<?xml version="1.0" encoding="UTF-8"?>
<project-template>
    <project-wizard>
	    <name>PyGTK (automake)</name>
	    <name xml:lang="ar">PyGTK (automake)</name>
	    <name xml:lang="ast">PyGTK (automake)</name>
	    <name xml:lang="bg">PyGTK (Automake)</name>
	    <name xml:lang="bs">PuGTK (samostvaranje)</name>
	    <name xml:lang="ca">PyGTK (automake)</name>
	    <name xml:lang="ca@valencia">PyGTK (automake)</name>
	    <name xml:lang="cs">PyGTK (automake)</name>
	    <name xml:lang="da">PyGTK (automake)</name>
	    <name xml:lang="de">PyGTK (automake)</name>
	    <name xml:lang="el">PyGTK (automake)</name>
	    <name xml:lang="en_CA">PyGTK (automake)</name>
	    <name xml:lang="en_GB">PyGTK (automake)</name>
	    <name xml:lang="es">PyGTK (automake)</name>
	    <name xml:lang="eu">PyGTK (automake)</name>
	    <name xml:lang="fr">PyGTK (automake)</name>
	    <name xml:lang="gl">PyGTK (automake)</name>
	    <name xml:lang="hi">PyGTK (automake)</name>
	    <name xml:lang="hu">PyGTK (automake)</name>
	    <name xml:lang="id">PyGTK (automake)</name>
	    <name xml:lang="it">PyGTK (automake)</name>
	    <name xml:lang="ja">PyGTK (automake)</name>
	    <name xml:lang="km">PyGTK (automake)</name>
	    <name xml:lang="ko">PyGTK (automake)</name>
	    <name xml:lang="lt">PyGTK (automake)</name>
	    <name xml:lang="lv">PyGTK (automake)</name>
	    <name xml:lang="nb">PyGTK (automake)</name>
	    <name xml:lang="oc">PyGTK (automake)</name>
	    <name xml:lang="pl">PyGTK (Automake)</name>
	    <name xml:lang="pt">PyGTK (automake)</name>
	    <name xml:lang="pt_BR">PyGTK (automake)</name>
	    <name xml:lang="ro">PyGTK (automake)</name>
	    <name xml:lang="ru">PyGTK (automake)</name>
	    <name xml:lang="sk">PyGTK (automake)</name>
	    <name xml:lang="sl">PyGTK (automake)</name>
	    <name xml:lang="sr">ПуГТК (самостварање)</name>
	    <name xml:lang="sr@latin">PuGTK (samostvaranje)</name>
	    <name xml:lang="sv">PyGTK (automake)</name>
	    <name xml:lang="te">PyGTK (అటోమేక్)</name>
	    <name xml:lang="th">PyGTK (automake)</name>
	    <name xml:lang="tr">PyGTK (automake)</name>
	    <name xml:lang="ug">PyGTK (automake)</name>
	    <name xml:lang="zh_CN">PyGTK (automake)</name>
	    <name xml:lang="zh_HK">PyGTK (automake)</name>
	    <name xml:lang="zh_TW">PyGTK (automake)</name>
	    <description>PyGTK project using automake</description>
	    <description xml:lang="ar">مشروع PyGTK باستخدام automake</description>
	    <description xml:lang="ast">Proyeutu PyGTK usando automake</description>
	    <description xml:lang="bg">Проект на PyGTK с automake</description>
	    <description xml:lang="bs">PuGTK projekat koristeći samostvaranje</description>
	    <description xml:lang="ca">Projecte PyGTK que utilitza l'automake</description>
	    <description xml:lang="ca@valencia">Projecte PyGTK que utilitza l'automake</description>
	    <description xml:lang="cs">Projekt s PyGTK používající automake</description>
	    <description xml:lang="da">PyGTK-projekt, der bruger automake</description>
	    <description xml:lang="de">Ein PyGTK-Projekt mit automake</description>
	    <description xml:lang="el">Έργο PyGTK με χρήση automake</description>
	    <description xml:lang="en_CA">PyGTK project using automake</description>
	    <description xml:lang="en_GB">PyGTK project using automake</description>
	    <description xml:lang="es">Proyecto PyGTK usando automake</description>
	    <description xml:lang="eu">PyGTK proiektua automake erabiliz</description>
	    <description xml:lang="fr">Projet PyGTK utilisant automake</description>
	    <description xml:lang="gl">Proxecto PyGTK usando automake</description>
	    <description xml:lang="hu">Automake-et használó PyGTK projekt</description>
	    <description xml:lang="id">Projek PyGTK memakai automake</description>
	    <description xml:lang="it">Progetto PyGTK con l'utilizzo di automake</description>
	    <description xml:lang="ja">automake を使用した PyGTK プロジェクトです</description>
	    <description xml:lang="km">គម្រោង PyGTK ដែល​ប្រើ automake</description>
	    <description xml:lang="ko">automake를 사용하는 PyGTK 프로젝트</description>
	    <description xml:lang="lt">PyGTK projektas naudojant automake</description>
	    <description xml:lang="lv">PyGTK projekts, izmantojot automake</description>
	    <description xml:lang="nb">PyGTK-prosjekt som bruker automake</description>
	    <description xml:lang="oc">Projècte PyGTK qu'utiliza automake</description>
	    <description xml:lang="pl">Projekt PyGTK używający Automake</description>
	    <description xml:lang="pt">Projeto PyGTK utilizando o automake</description>
	    <description xml:lang="pt_BR">Projeto PyGTK usando automake</description>
	    <description xml:lang="ro">Proiect PyGTK folosind automake</description>
	    <description xml:lang="ru">Проект PyGTK, использующий automake</description>
	    <description xml:lang="sk">Projekt PyGTK používajúci automake</description>
	    <description xml:lang="sl">PyGTK projekt, ki uporablja automake upravljanje</description>
	    <description xml:lang="sr">ПуГТК пројекат користећи самостварање</description>
	    <description xml:lang="sr@latin">PuGTK projekat koristeći samostvaranje</description>
	    <description xml:lang="sv">PyGTK-projekt med automake</description>
	    <description xml:lang="te">అటోమేక్ ఉపయోగించి PyGTK ప్రాజెక్టు</description>
	    <description xml:lang="th">โครงการ PyGTK โดยใช้ automake</description>
	    <description xml:lang="tr">Automake kullanan PyGTK projesi</description>
	    <description xml:lang="ug">automake ئىشلەتكەن PyGTK قۇرۇلۇشى</description>
	    <description xml:lang="zh_CN">采用 automake 的 PyGTK 项目</description>
	    <description xml:lang="zh_HK">PyGTK 專案，使用 automake 專案管理</description>
	    <description xml:lang="zh_TW">PyGTK 專案，使用 automake 專案管理</description>
	    <icon>gtk-logo.png</icon>
	    <category>Python</category>
	    <order>1</order>
	    <required-program>automake</required-program>
	    <required-program>autoconf</required-program>
	    <required-program>make</required-program>
	    <required-program>python</required-program>
	    <required-package>gtk+-3.0</required-package>
	    
    </project-wizard>

    <page name="basic" label="Basic information" description="General Project Information">
	    <property type="string" summary="yes" restriction="filename" name="Name" mandatory="yes" default="pygtk-foobar" label="Project Name:" description="project name"></property>
	    <property type="string" name="Author" mandatory="yes" default="[+UserName+]" label="Author:" description=""></property>
	    <property type="string" name="Email" mandatory="no" default="[+EmailAddress+]" label="Email address:" description=""></property>
	    <property type="string" name="Version" mandatory="yes" default="0.1" label="Version:"></property>
    </page>
    <page xml:lang="ar" name="basic" label="المعلومات الأساسية" description="معلومات المشروع العامة">
	    <property type="string" summary="yes" restriction="filename" name="Name" mandatory="yes" default="pygtk-foobar" label="اسم المشروع:" description="اسم المشروع" xml:lang="ar"></property>
	    <property type="string" name="Author" mandatory="yes" default="[+UserName+]" label="المؤلف:" description="" xml:lang="ar"></property>
	    <property type="string" name="Email" mandatory="no" default="[+EmailAddress+]" label="عنوان البريد الإلكتروني:" description="" xml:lang="ar"></property>
	    <property type="string" name="Version" mandatory="yes" default="0.1" label="النسخة:" xml:lang="ar"></property>
    </page>
    <page xml:lang="ast" name="basic" label="Información básica" description="Información xeneral del proyeutu">
	    <property type="string" summary="yes" restriction="filename" name="Name" mandatory="yes" default="pygtk-foobar" label="Nome del proyeutu:" description="nome del proyeutu" xml:lang="ast"></property>
	    <property type="string" name="Author" mandatory="yes" default="[+UserName+]" label="Autor:" description="" xml:lang="ast"></property>
	    <property type="string" name="Email" mandatory="no" default="[+EmailAddress+]" label="Direición de corréu-e:" description="" xml:lang="ast"></property>
	    <property type="string" name="Version" mandatory="yes" default="0.1" label="Versión:" xml:lang="ast"></property>
    </page>
    <page xml:lang="az" name="basic" label="Basic information" description="General Project Information">
	    <property type="string" summary="yes" restriction="filename" name="Name" mandatory="yes" default="pygtk-foobar" label="Layihə Adı:" description="project name" xml:lang="az"></property>
	    <property type="string" name="Author" mandatory="yes" default="[+UserName+]" label="Müəllif:" description="" xml:lang="az"></property>
	    <property type="string" name="Email" mandatory="no" default="[+EmailAddress+]" label="Email address:" description="" xml:lang="az"></property>
	    <property type="string" name="Version" mandatory="yes" default="0.1" label="Buraxılış:" xml:lang="az"></property>
    </page>
    <page xml:lang="be@latin" name="basic" label="Prostaja infarmacyja" description="Ahulnaja infarmacyja ab prajekcie">
	    <property type="string" summary="yes" restriction="filename" name="Name" mandatory="yes" default="pygtk-foobar" label="Nazva prajektu:" description="nazva prajektu" xml:lang="be@latin"></property>
	    <property type="string" name="Author" mandatory="yes" default="[+UserName+]" label="Aŭtar:" description="" xml:lang="be@latin"></property>
	    <property type="string" name="Email" mandatory="no" default="[+EmailAddress+]" label="Adras email:" description="" xml:lang="be@latin"></property>
	    <property type="string" name="Version" mandatory="yes" default="0.1" label="Versija:" xml:lang="be@latin"></property>
    </page>
    <page xml:lang="bg" name="basic" label="Основна информация" description="Обща информация за проекта">
	    <property type="string" summary="yes" restriction="filename" name="Name" mandatory="yes" default="pygtk-foobar" label="Име на проект:" description="име на проект" xml:lang="bg"></property>
	    <property type="string" name="Author" mandatory="yes" default="[+UserName+]" label="Автор:" description="" xml:lang="bg"></property>
	    <property type="string" name="Email" mandatory="no" default="[+EmailAddress+]" label="Е-поща:" description="" xml:lang="bg"></property>
	    <property type="string" name="Version" mandatory="yes" default="0.1" label="Версия:" xml:lang="bg"></property>
    </page>
    <page xml:lang="bs" name="basic" label="Osnovne informacije" description="Informacije o projektu">
	    <property type="string" summary="yes" restriction="filename" name="Name" mandatory="yes" default="pygtk-foobar" label="Naziv projekta:" description="naziv projekta" xml:lang="bs"></property>
	    <property type="string" name="Author" mandatory="yes" default="[+UserName+]" label="Autor:" description="" xml:lang="bs"></property>
	    <property type="string" name="Email" mandatory="no" default="[+EmailAddress+]" label="Adresa el. pošte:" description="" xml:lang="bs"></property>
	    <property type="string" name="Version" mandatory="yes" default="0.1" label="Izdanje:" xml:lang="bs"></property>
    </page>
    <page xml:lang="ca" name="basic" label="Informació bàsica" description="Informació general del projecte">
	    <property type="string" summary="yes" restriction="filename" name="Name" mandatory="yes" default="pygtk-foobar" label="Nom del projecte:" description="nom del projecte" xml:lang="ca"></property>
	    <property type="string" name="Author" mandatory="yes" default="[+UserName+]" label="Autor:" description="" xml:lang="ca"></property>
	    <property type="string" name="Email" mandatory="no" default="[+EmailAddress+]" label="Adreça electrònica:" description="" xml:lang="ca"></property>
	    <property type="string" name="Version" mandatory="yes" default="0.1" label="Versió:" xml:lang="ca"></property>
    </page>
    <page xml:lang="ca@valencia" name="basic" label="Informació bàsica" description="Informació general del projecte">
	    <property type="string" summary="yes" restriction="filename" name="Name" mandatory="yes" default="pygtk-foobar" label="Nom del projecte:" description="nom del projecte" xml:lang="ca@valencia"></property>
	    <property type="string" name="Author" mandatory="yes" default="[+UserName+]" label="Autor:" description="" xml:lang="ca@valencia"></property>
	    <property type="string" name="Email" mandatory="no" default="[+EmailAddress+]" label="Adreça electrònica:" description="" xml:lang="ca@valencia"></property>
	    <property type="string" name="Version" mandatory="yes" default="0.1" label="Versió:" xml:lang="ca@valencia"></property>
    </page>
    <page xml:lang="cs" name="basic" label="Základní informace" description="Obecné informace o projektu">
	    <property type="string" summary="yes" restriction="filename" name="Name" mandatory="yes" default="pygtk-foobar" label="Název projektu:" description="název projektu" xml:lang="cs"></property>
	    <property type="string" name="Author" mandatory="yes" default="[+UserName+]" label="Autor:" description="" xml:lang="cs"></property>
	    <property type="string" name="Email" mandatory="no" default="[+EmailAddress+]" label="E-mailová adresa:" description="" xml:lang="cs"></property>
	    <property type="string" name="Version" mandatory="yes" default="0.1" label="Verze:" xml:lang="cs"></property>
    </page>
    <page xml:lang="da" name="basic" label="Basal information" description="Generel projektinformation">
	    <property type="string" summary="yes" restriction="filename" name="Name" mandatory="yes" default="pygtk-foobar" label="Projektnavn:" description="projektnavn" xml:lang="da"></property>
	    <property type="string" name="Author" mandatory="yes" default="[+UserName+]" label="Forfatter:" description="" xml:lang="da"></property>
	    <property type="string" name="Email" mandatory="no" default="[+EmailAddress+]" label="E-post-adresse:" description="" xml:lang="da"></property>
	    <property type="string" name="Version" mandatory="yes" default="0.1" label="Version:" xml:lang="da"></property>
    </page>
    <page xml:lang="de" name="basic" label="Grundlegende Informationen" description="Allgemeine Informationen zum Projekt">
	    <property type="string" summary="yes" restriction="filename" name="Name" mandatory="yes" default="pygtk-foobar" label="Projektname:" description="Projektname" xml:lang="de"></property>
	    <property type="string" name="Author" mandatory="yes" default="[+UserName+]" label="Autor:" description="" xml:lang="de"></property>
	    <property type="string" name="Email" mandatory="no" default="[+EmailAddress+]" label="E-Mail-Adresse:" description="" xml:lang="de"></property>
	    <property type="string" name="Version" mandatory="yes" default="0.1" label="Version:" xml:lang="de"></property>
    </page>
    <page xml:lang="dz" name="basic" label="གཞི་རིམ་བརྡ་དོན།" description="ཡོངས་ཁྱབ་ལས་འགུལ་བརྡ་དོན།">
	    <property type="string" summary="yes" restriction="filename" name="Name" mandatory="yes" default="pygtk-foobar" label="ལས་འགུལ་མིང་།" description="ལས་འགུལ་མིང་" xml:lang="dz"></property>
	    <property type="string" name="Author" mandatory="yes" default="[+UserName+]" label="རྩོམ་པ་པོ།" description="" xml:lang="dz"></property>
	    <property type="string" name="Email" mandatory="no" default="[+EmailAddress+]" label="གློག་འཕྲིན་ཁ་བྱང་།" description="" xml:lang="dz"></property>
	    <property type="string" name="Version" mandatory="yes" default="0.1" label="ཐོན་རིམ།" xml:lang="dz"></property>
    </page>
    <page xml:lang="el" name="basic" label="Βασικές πληροφορίες" description="Γενικές πληροφορίες έργου">
	    <property type="string" summary="yes" restriction="filename" name="Name" mandatory="yes" default="pygtk-foobar" label="Όνομα έργου:" description="όνομα έργου" xml:lang="el"></property>
	    <property type="string" name="Author" mandatory="yes" default="[+UserName+]" label="Συγγραφέας:" description="" xml:lang="el"></property>
	    <property type="string" name="Email" mandatory="no" default="[+EmailAddress+]" label="Διεύθυνση ηλεκτρονικής αλληλογγραφίας:" description="" xml:lang="el"></property>
	    <property type="string" name="Version" mandatory="yes" default="0.1" label="Έκδοση:" xml:lang="el"></property>
    </page>
    <page xml:lang="en@shaw" name="basic" label="𐑚𐑱𐑕𐑦𐑒 𐑦𐑯𐑓𐑼𐑥𐑱𐑖𐑩𐑯" description="𐑡𐑧𐑯𐑼𐑩𐑤 𐑐𐑮𐑩𐑡𐑧𐑒𐑑 𐑦𐑯𐑓𐑼𐑥𐑱𐑖𐑩𐑯">
	    <property type="string" summary="yes" restriction="filename" name="Name" mandatory="yes" default="pygtk-foobar" label="𐑐𐑮𐑩𐑡𐑧𐑒𐑑 𐑯𐑱𐑥:" description="𐑐𐑮𐑩𐑡𐑧𐑒𐑑 𐑯𐑱𐑥" xml:lang="en@shaw"></property>
	    <property type="string" name="Author" mandatory="yes" default="[+UserName+]" label="𐑷𐑔𐑼:" description="" xml:lang="en@shaw"></property>
	    <property type="string" name="Email" mandatory="no" default="[+EmailAddress+]" label="𐑰𐑥𐑱𐑤 𐑩𐑛𐑮𐑧𐑕:" description="" xml:lang="en@shaw"></property>
	    <property type="string" name="Version" mandatory="yes" default="0.1" label="𐑝𐑻𐑠𐑩𐑯:" xml:lang="en@shaw"></property>
    </page>
    <page xml:lang="en_CA" name="basic" label="Basic information" description="General Project Information">
	    <property type="string" summary="yes" restriction="filename" name="Name" mandatory="yes" default="pygtk-foobar" label="Project Name:" description="project name" xml:lang="en_CA"></property>
	    <property type="string" name="Author" mandatory="yes" default="[+UserName+]" label="Author:" description="" xml:lang="en_CA"></property>
	    <property type="string" name="Email" mandatory="no" default="[+EmailAddress+]" label="Email address:" description="" xml:lang="en_CA"></property>
	    <property type="string" name="Version" mandatory="yes" default="0.1" label="Version:" xml:lang="en_CA"></property>
    </page>
    <page xml:lang="en_GB" name="basic" label="Basic information" description="General Project Information">
	    <property type="string" summary="yes" restriction="filename" name="Name" mandatory="yes" default="pygtk-foobar" label="Project Name:" description="project name" xml:lang="en_GB"></property>
	    <property type="string" name="Author" mandatory="yes" default="[+UserName+]" label="Author:" description="" xml:lang="en_GB"></property>
	    <property type="string" name="Email" mandatory="no" default="[+EmailAddress+]" label="E-mail address:" description="" xml:lang="en_GB"></property>
	    <property type="string" name="Version" mandatory="yes" default="0.1" label="Version:" xml:lang="en_GB"></property>
    </page>
    <page xml:lang="eo" name="basic" label="Baza informo" description="General Project Information">
	    <property type="string" summary="yes" restriction="filename" name="Name" mandatory="yes" default="pygtk-foobar" label="Projektnomo:" description="projektnomo" xml:lang="eo"></property>
	    <property type="string" name="Author" mandatory="yes" default="[+UserName+]" label="Aŭtoro:" description="" xml:lang="eo"></property>
	    <property type="string" name="Email" mandatory="no" default="[+EmailAddress+]" label="Retpoŝtadreso:" description="" xml:lang="eo"></property>
	    <property type="string" name="Version" mandatory="yes" default="0.1" label="Versio:" xml:lang="eo"></property>
    </page>
    <page xml:lang="es" name="basic" label="Información básica" description="Información general del proyecto">
	    <property type="string" summary="yes" restriction="filename" name="Name" mandatory="yes" default="pygtk-foobar" label="Nombre del proyecto:" description="nombre del proyecto" xml:lang="es"></property>
	    <property type="string" name="Author" mandatory="yes" default="[+UserName+]" label="Autor:" description="" xml:lang="es"></property>
	    <property type="string" name="Email" mandatory="no" default="[+EmailAddress+]" label="Dirección de correo-e:" description="" xml:lang="es"></property>
	    <property type="string" name="Version" mandatory="yes" default="0.1" label="Versión:" xml:lang="es"></property>
    </page>
    <page xml:lang="eu" name="basic" label="Oinarrizko informazioa" description="Proiektuaren informazio orokorra">
	    <property type="string" summary="yes" restriction="filename" name="Name" mandatory="yes" default="pygtk-foobar" label="Proiektuaren izena:" description="proiektuaren izena" xml:lang="eu"></property>
	    <property type="string" name="Author" mandatory="yes" default="[+UserName+]" label="Egilea:" description="" xml:lang="eu"></property>
	    <property type="string" name="Email" mandatory="no" default="[+EmailAddress+]" label="Helbide elektronikoa:" description="" xml:lang="eu"></property>
	    <property type="string" name="Version" mandatory="yes" default="0.1" label="Bertsioa:" xml:lang="eu"></property>
    </page>
    <page xml:lang="fi" name="basic" label="Perustiedot" description="Projektin perustiedot">
	    <property type="string" summary="yes" restriction="filename" name="Name" mandatory="yes" default="pygtk-foobar" label="Projektin nimi:" description="projektin nimi" xml:lang="fi"></property>
	    <property type="string" name="Author" mandatory="yes" default="[+UserName+]" label="Tekijä:" description="" xml:lang="fi"></property>
	    <property type="string" name="Email" mandatory="no" default="[+EmailAddress+]" label="Sähköpostiosoite:" description="" xml:lang="fi"></property>
	    <property type="string" name="Version" mandatory="yes" default="0.1" label="Versio:" xml:lang="fi"></property>
    </page>
    <page xml:lang="fr" name="basic" label="Informations générales" description="Informations générales du projet">
	    <property type="string" summary="yes" restriction="filename" name="Name" mandatory="yes" default="pygtk-foobar" label="Nom du projet :" description="nom du projet" xml:lang="fr"></property>
	    <property type="string" name="Author" mandatory="yes" default="[+UserName+]" label="Auteur :" description="" xml:lang="fr"></property>
	    <property type="string" name="Email" mandatory="no" default="[+EmailAddress+]" label="Adresse électronique :" description="" xml:lang="fr"></property>
	    <property type="string" name="Version" mandatory="yes" default="0.1" label="Version :" xml:lang="fr"></property>
    </page>
    <page xml:lang="ga" name="basic" label="Basic information" description="General Project Information">
	    <property type="string" summary="yes" restriction="filename" name="Name" mandatory="yes" default="pygtk-foobar" label="Ainm Tionscadail:" description="ainm tionscadail" xml:lang="ga"></property>
	    <property type="string" name="Author" mandatory="yes" default="[+UserName+]" label="Údar:" description="" xml:lang="ga"></property>
	    <property type="string" name="Email" mandatory="no" default="[+EmailAddress+]" label="Email address:" description="" xml:lang="ga"></property>
	    <property type="string" name="Version" mandatory="yes" default="0.1" label="Version:" xml:lang="ga"></property>
    </page>
    <page xml:lang="gl" name="basic" label="Información básica" description="Información xeral do proxecto">
	    <property type="string" summary="yes" restriction="filename" name="Name" mandatory="yes" default="pygtk-foobar" label="Nome do proxecto:" description="nome do proxecto" xml:lang="gl"></property>
	    <property type="string" name="Author" mandatory="yes" default="[+UserName+]" label="Autor:" description="" xml:lang="gl"></property>
	    <property type="string" name="Email" mandatory="no" default="[+EmailAddress+]" label="Enderezo de correo electrónico:" description="" xml:lang="gl"></property>
	    <property type="string" name="Version" mandatory="yes" default="0.1" label="Versión:" xml:lang="gl"></property>
    </page>
    <page xml:lang="gu" name="basic" label="Basic information" description="General Project Information">
	    <property type="string" summary="yes" restriction="filename" name="Name" mandatory="yes" default="pygtk-foobar" label="પ્રોજેક્ટ નામ:" description="project name" xml:lang="gu"></property>
	    <property type="string" name="Author" mandatory="yes" default="[+UserName+]" label="લેખક:" description="" xml:lang="gu"></property>
	    <property type="string" name="Email" mandatory="no" default="[+EmailAddress+]" label="Email address:" description="" xml:lang="gu"></property>
	    <property type="string" name="Version" mandatory="yes" default="0.1" label="આવૃત્તિ:" xml:lang="gu"></property>
    </page>
    <page xml:lang="he" name="basic" label="מידע בסיסי" description="מידע כללי על הפרויקט">
	    <property type="string" summary="yes" restriction="filename" name="Name" mandatory="yes" default="pygtk-foobar" label="שם פרויקט:" description="שם פרויקט" xml:lang="he"></property>
	    <property type="string" name="Author" mandatory="yes" default="[+UserName+]" label="יוצר:" description="" xml:lang="he"></property>
	    <property type="string" name="Email" mandatory="no" default="[+EmailAddress+]" label="כתובת דוא&quot;ל:" description="" xml:lang="he"></property>
	    <property type="string" name="Version" mandatory="yes" default="0.1" label="גירסה:" xml:lang="he"></property>
    </page>
    <page xml:lang="hi" name="basic" label="बेसिक सूचना" description="सामान्य प्रोजेक्ट सूचना">
	    <property type="string" summary="yes" restriction="filename" name="Name" mandatory="yes" default="pygtk-foobar" label="परियोजना नाम:" description="प्रोजेक्ट नाम" xml:lang="hi"></property>
	    <property type="string" name="Author" mandatory="yes" default="[+UserName+]" label="लेखकः" description="" xml:lang="hi"></property>
	    <property type="string" name="Email" mandatory="no" default="[+EmailAddress+]" label="ई-मेल पताः" description="" xml:lang="hi"></property>
	    <property type="string" name="Version" mandatory="yes" default="0.1" label="संस्करणः" xml:lang="hi"></property>
    </page>
    <page xml:lang="hr" name="basic" label="Basic information" description="General Project Information">
	    <property type="string" summary="yes" restriction="filename" name="Name" mandatory="yes" default="pygtk-foobar" label="Ime projekta:" description="project name" xml:lang="hr"></property>
	    <property type="string" name="Author" mandatory="yes" default="[+UserName+]" label="Autor:" description="" xml:lang="hr"></property>
	    <property type="string" name="Email" mandatory="no" default="[+EmailAddress+]" label="Email address:" description="" xml:lang="hr"></property>
	    <property type="string" name="Version" mandatory="yes" default="0.1" label="Inačica:" xml:lang="hr"></property>
    </page>
    <page xml:lang="hu" name="basic" label="Alapvető információk" description="Általános projektinformációk">
	    <property type="string" summary="yes" restriction="filename" name="Name" mandatory="yes" default="pygtk-foobar" label="Projektnév:" description="projekt neve" xml:lang="hu"></property>
	    <property type="string" name="Author" mandatory="yes" default="[+UserName+]" label="Szerző:" description="" xml:lang="hu"></property>
	    <property type="string" name="Email" mandatory="no" default="[+EmailAddress+]" label="E-mail cím:" description="" xml:lang="hu"></property>
	    <property type="string" name="Version" mandatory="yes" default="0.1" label="Verzió:" xml:lang="hu"></property>
    </page>
    <page xml:lang="hy" name="basic" label="Հիմնական տեղեկություն" description="Ինֆորմացիա գլխավոր նախագծի մասին">
	    <property type="string" summary="yes" restriction="filename" name="Name" mandatory="yes" default="pygtk-foobar" label="Նախագծի Անուն․" description="նախագծի անուն" xml:lang="hy"></property>
	    <property type="string" name="Author" mandatory="yes" default="[+UserName+]" label="Հեղինակ․" description="" xml:lang="hy"></property>
	    <property type="string" name="Email" mandatory="no" default="[+EmailAddress+]" label="էլ․ փոստի հասցե․" description="" xml:lang="hy"></property>
	    <property type="string" name="Version" mandatory="yes" default="0.1" label="Տարբերակ․" xml:lang="hy"></property>
    </page>
    <page xml:lang="id" name="basic" label="Informasi dasar" description="Informasi Umum Projek">
	    <property type="string" summary="yes" restriction="filename" name="Name" mandatory="yes" default="pygtk-foobar" label="Nama Projek:" description="nama projek" xml:lang="id"></property>
	    <property type="string" name="Author" mandatory="yes" default="[+UserName+]" label="Penulis:" description="" xml:lang="id"></property>
	    <property type="string" name="Email" mandatory="no" default="[+EmailAddress+]" label="Alamat surel:" description="" xml:lang="id"></property>
	    <property type="string" name="Version" mandatory="yes" default="0.1" label="Versi:" xml:lang="id"></property>
    </page>
    <page xml:lang="it" name="basic" label="Informazioni di base" description="Informazioni generali sul progetto">
	    <property type="string" summary="yes" restriction="filename" name="Name" mandatory="yes" default="pygtk-foobar" label="Nome del progetto:" description="nome del progetto" xml:lang="it"></property>
	    <property type="string" name="Author" mandatory="yes" default="[+UserName+]" label="Autore:" description="" xml:lang="it"></property>
	    <property type="string" name="Email" mandatory="no" default="[+EmailAddress+]" label="Indirizzo email:" description="" xml:lang="it"></property>
	    <property type="string" name="Version" mandatory="yes" default="0.1" label="Versione:" xml:lang="it"></property>
    </page>
    <page xml:lang="ja" name="basic" label="基本的な情報" description="プロジェクト全般の情報">
	    <property type="string" summary="yes" restriction="filename" name="Name" mandatory="yes" default="pygtk-foobar" label="プロジェクト名:" description="プロジェクトの名前です" xml:lang="ja"></property>
	    <property type="string" name="Author" mandatory="yes" default="[+UserName+]" label="作者:" description="" xml:lang="ja"></property>
	    <property type="string" name="Email" mandatory="no" default="[+EmailAddress+]" label="E-メールアドレス:" description="" xml:lang="ja"></property>
	    <property type="string" name="Version" mandatory="yes" default="0.1" label="バージョン:" xml:lang="ja"></property>
    </page>
    <page xml:lang="kk" name="basic" label="Basic information" description="General Project Information">
	    <property type="string" summary="yes" restriction="filename" name="Name" mandatory="yes" default="pygtk-foobar" label="Project Name:" description="project name" xml:lang="kk"></property>
	    <property type="string" name="Author" mandatory="yes" default="[+UserName+]" label="Авторы:" description="" xml:lang="kk"></property>
	    <property type="string" name="Email" mandatory="no" default="[+EmailAddress+]" label="Эл. пошта адресі:" description="" xml:lang="kk"></property>
	    <property type="string" name="Version" mandatory="yes" default="0.1" label="Нұсқасы:" xml:lang="kk"></property>
    </page>
    <page xml:lang="km" name="basic" label="ព័ត៌មាន​មូលដ្ឋាន" description="ព័ត៌មាន​គម្រោង​ទូទៅ">
	    <property type="string" summary="yes" restriction="filename" name="Name" mandatory="yes" default="pygtk-foobar" label="ឈ្មោះ​គម្រោង ៖" description="ឈ្មោះ​គម្រោង" xml:lang="km"></property>
	    <property type="string" name="Author" mandatory="yes" default="[+UserName+]" label="អ្នក​និពន្ធ ៖" description="" xml:lang="km"></property>
	    <property type="string" name="Email" mandatory="no" default="[+EmailAddress+]" label="អាសយដ្ឋាន​អ៊ីមែល ៖" description="" xml:lang="km"></property>
	    <property type="string" name="Version" mandatory="yes" default="0.1" label="កំណែ ៖" xml:lang="km"></property>
    </page>
    <page xml:lang="kn" name="basic" label="ಮೂಲಭೂತ ಮಾಹಿತಿ" description="ಸಾಮಾನ್ಯ ಪರಿಯೋಜನೆ ಮಾಹಿತಿ">
	    <property type="string" summary="yes" restriction="filename" name="Name" mandatory="yes" default="pygtk-foobar" label="ಪರಿಯೋಜನೆಯ ಹೆಸರು:" description="ಪರಿಯೋಜನೆಯ ಹೆಸರು" xml:lang="kn"></property>
	    <property type="string" name="Author" mandatory="yes" default="[+UserName+]" label="ಲೇಖಕ:" description="" xml:lang="kn"></property>
	    <property type="string" name="Email" mandatory="no" default="[+EmailAddress+]" label="ಇಮೇಲ್ ವಿಳಾಸ:" description="" xml:lang="kn"></property>
	    <property type="string" name="Version" mandatory="yes" default="0.1" label="ಆವೃತ್ತಿ:" xml:lang="kn"></property>
    </page>
    <page xml:lang="ko" name="basic" label="기본 정보" description="일반 프로젝트 정보">
	    <property type="string" summary="yes" restriction="filename" name="Name" mandatory="yes" default="pygtk-foobar" label="프로젝트 이름:" description="프로젝트 이름" xml:lang="ko"></property>
	    <property type="string" name="Author" mandatory="yes" default="[+UserName+]" label="작성자:" description="" xml:lang="ko"></property>
	    <property type="string" name="Email" mandatory="no" default="[+EmailAddress+]" label="전자메일 주소:" description="" xml:lang="ko"></property>
	    <property type="string" name="Version" mandatory="yes" default="0.1" label="버전:" xml:lang="ko"></property>
    </page>
    <page xml:lang="lt" name="basic" label="Pagrindinė informacija" description="Bendra projekto informacija">
	    <property type="string" summary="yes" restriction="filename" name="Name" mandatory="yes" default="pygtk-foobar" label="Projekto pavadinimas:" description="projekto pavadinimas" xml:lang="lt"></property>
	    <property type="string" name="Author" mandatory="yes" default="[+UserName+]" label="Autorius:" description="" xml:lang="lt"></property>
	    <property type="string" name="Email" mandatory="no" default="[+EmailAddress+]" label="El. pašto adresas:" description="" xml:lang="lt"></property>
	    <property type="string" name="Version" mandatory="yes" default="0.1" label="Versija:" xml:lang="lt"></property>
    </page>
    <page xml:lang="lv" name="basic" label="Pamatinformācija" description="Vispārīga informācija par projektu">
	    <property type="string" summary="yes" restriction="filename" name="Name" mandatory="yes" default="pygtk-foobar" label="Projekta nosaukums:" description="projekta nosaukums" xml:lang="lv"></property>
	    <property type="string" name="Author" mandatory="yes" default="[+UserName+]" label="Autors:" description="" xml:lang="lv"></property>
	    <property type="string" name="Email" mandatory="no" default="[+EmailAddress+]" label="E-pasta adrese:" description="" xml:lang="lv"></property>
	    <property type="string" name="Version" mandatory="yes" default="0.1" label="Versija:" xml:lang="lv"></property>
    </page>
    <page xml:lang="mai" name="basic" label="Basic information" description="General Project Information">
	    <property type="string" summary="yes" restriction="filename" name="Name" mandatory="yes" default="pygtk-foobar" label="Project Name:" description="project name" xml:lang="mai"></property>
	    <property type="string" name="Author" mandatory="yes" default="[+UserName+]" label="लेखक:" description="" xml:lang="mai"></property>
	    <property type="string" name="Email" mandatory="no" default="[+EmailAddress+]" label="ईमेल पता:" description="" xml:lang="mai"></property>
	    <property type="string" name="Version" mandatory="yes" default="0.1" label="संस्करण:" xml:lang="mai"></property>
    </page>
    <page xml:lang="mk" name="basic" label="Basic information" description="General Project Information">
	    <property type="string" summary="yes" restriction="filename" name="Name" mandatory="yes" default="pygtk-foobar" label="Проект Име:" description="project name" xml:lang="mk"></property>
	    <property type="string" name="Author" mandatory="yes" default="[+UserName+]" label="Автор:" description="" xml:lang="mk"></property>
	    <property type="string" name="Email" mandatory="no" default="[+EmailAddress+]" label="Email address:" description="" xml:lang="mk"></property>
	    <property type="string" name="Version" mandatory="yes" default="0.1" label="Верзија:" xml:lang="mk"></property>
    </page>
    <page xml:lang="ml" name="basic" label="അടിസ്ഥാന വിവരം" description="പൊതുവായ പദ്ധതി വിവരങ്ങള്‍‍">
	    <property type="string" summary="yes" restriction="filename" name="Name" mandatory="yes" default="pygtk-foobar" label="പദ്ധതിയുടെ പേര്:" description="project name" xml:lang="ml"></property>
	    <property type="string" name="Author" mandatory="yes" default="[+UserName+]" label="രചയിതാവ്:" description="" xml:lang="ml"></property>
	    <property type="string" name="Email" mandatory="no" default="[+EmailAddress+]" label="ഈ മേല്‍വിലാസം:" description="" xml:lang="ml"></property>
	    <property type="string" name="Version" mandatory="yes" default="0.1" label="പതിപ്പ്:" xml:lang="ml"></property>
    </page>
    <page xml:lang="mr" name="basic" label="मुलभूत माहिती" description="सर्वसाधारन प्रकल्प माहिती">
	    <property type="string" summary="yes" restriction="filename" name="Name" mandatory="yes" default="pygtk-foobar" label="प्रकल्प नाव:" description="प्रकल्प नाव" xml:lang="mr"></property>
	    <property type="string" name="Author" mandatory="yes" default="[+UserName+]" label="लेखक:" description="" xml:lang="mr"></property>
	    <property type="string" name="Email" mandatory="no" default="[+EmailAddress+]" label="ईमेल पत्ता:" description="" xml:lang="mr"></property>
	    <property type="string" name="Version" mandatory="yes" default="0.1" label="आवृत्ती:" xml:lang="mr"></property>
    </page>
    <page xml:lang="ms" name="basic" label="Basic information" description="General Project Information">
	    <property type="string" summary="yes" restriction="filename" name="Name" mandatory="yes" default="pygtk-foobar" label="Nama Projek:" description="project name" xml:lang="ms"></property>
	    <property type="string" name="Author" mandatory="yes" default="[+UserName+]" label="Pengarang:" description="" xml:lang="ms"></property>
	    <property type="string" name="Email" mandatory="no" default="[+EmailAddress+]" label="Email address:" description="" xml:lang="ms"></property>
	    <property type="string" name="Version" mandatory="yes" default="0.1" label="Versi:" xml:lang="ms"></property>
    </page>
    <page xml:lang="nb" name="basic" label="Grunnleggende informasjon" description="Generell informasjon om prosjektet">
	    <property type="string" summary="yes" restriction="filename" name="Name" mandatory="yes" default="pygtk-foobar" label="Prosjektnavn:" description="Prosjektnavn" xml:lang="nb"></property>
	    <property type="string" name="Author" mandatory="yes" default="[+UserName+]" label="Forfatter:" description="" xml:lang="nb"></property>
	    <property type="string" name="Email" mandatory="no" default="[+EmailAddress+]" label="E-postadresse:" description="" xml:lang="nb"></property>
	    <property type="string" name="Version" mandatory="yes" default="0.1" label="Versjon:" xml:lang="nb"></property>
    </page>
    <page xml:lang="ne" name="basic" label="आधारभूत सूचना" description="साधारण परियोजना सूचना">
	    <property type="string" summary="yes" restriction="filename" name="Name" mandatory="yes" default="pygtk-foobar" label="परियोजनाको नाम:" description="परियोजनाको नाम" xml:lang="ne"></property>
	    <property type="string" name="Author" mandatory="yes" default="[+UserName+]" label="लेखक:" description="" xml:lang="ne"></property>
	    <property type="string" name="Email" mandatory="no" default="[+EmailAddress+]" label="इमेल ठेगाना:" description="" xml:lang="ne"></property>
	    <property type="string" name="Version" mandatory="yes" default="0.1" label="संस्करण:" xml:lang="ne"></property>
    </page>
    <page xml:lang="nl" name="basic" label="Basisinformatie" description="Algemene projectinformatie">
	    <property type="string" summary="yes" restriction="filename" name="Name" mandatory="yes" default="pygtk-foobar" label="Projectnaam:" description="projectnaam" xml:lang="nl"></property>
	    <property type="string" name="Author" mandatory="yes" default="[+UserName+]" label="Auteur:" description="" xml:lang="nl"></property>
	    <property type="string" name="Email" mandatory="no" default="[+EmailAddress+]" label="E-mailadres:" description="" xml:lang="nl"></property>
	    <property type="string" name="Version" mandatory="yes" default="0.1" label="Versie:" xml:lang="nl"></property>
    </page>
    <page xml:lang="oc" name="basic" label="Informacions generalas" description="Informacions generalas del projècte">
	    <property type="string" summary="yes" restriction="filename" name="Name" mandatory="yes" default="pygtk-foobar" label="Nom del projècte :" description="nom del projècte" xml:lang="oc"></property>
	    <property type="string" name="Author" mandatory="yes" default="[+UserName+]" label="Autor :" description="" xml:lang="oc"></property>
	    <property type="string" name="Email" mandatory="no" default="[+EmailAddress+]" label="Adreça electronica :" description="" xml:lang="oc"></property>
	    <property type="string" name="Version" mandatory="yes" default="0.1" label="Version :" xml:lang="oc"></property>
    </page>
    <page xml:lang="or" name="basic" label="Basic information" description="General Project Information">
	    <property type="string" summary="yes" restriction="filename" name="Name" mandatory="yes" default="pygtk-foobar" label="Project Name:" description="project name" xml:lang="or"></property>
	    <property type="string" name="Author" mandatory="yes" default="[+UserName+]" label="ଲେଖକ:" description="" xml:lang="or"></property>
	    <property type="string" name="Email" mandatory="no" default="[+EmailAddress+]" label="ଇମେଲ ଠିକଣା:" description="" xml:lang="or"></property>
	    <property type="string" name="Version" mandatory="yes" default="0.1" label="ସଂସ୍କରଣ:" xml:lang="or"></property>
    </page>
    <page xml:lang="pa" name="basic" label="Basic information" description="General Project Information">
	    <property type="string" summary="yes" restriction="filename" name="Name" mandatory="yes" default="pygtk-foobar" label="ਪ੍ਰੋਜੈਕਟ ਨਾਂ:" description="project name" xml:lang="pa"></property>
	    <property type="string" name="Author" mandatory="yes" default="[+UserName+]" label="ਲੇਖਕ:" description="" xml:lang="pa"></property>
	    <property type="string" name="Email" mandatory="no" default="[+EmailAddress+]" label="Email address:" description="" xml:lang="pa"></property>
	    <property type="string" name="Version" mandatory="yes" default="0.1" label="ਵਰਜਨ:" xml:lang="pa"></property>
    </page>
    <page xml:lang="pl" name="basic" label="Podstawowe informacje" description="Ogólne informacje o projekcie">
	    <property type="string" summary="yes" restriction="filename" name="Name" mandatory="yes" default="pygtk-foobar" label="Nazwa projektu:" description="nazwa projektu" xml:lang="pl"></property>
	    <property type="string" name="Author" mandatory="yes" default="[+UserName+]" label="Autor:" description="" xml:lang="pl"></property>
	    <property type="string" name="Email" mandatory="no" default="[+EmailAddress+]" label="Adres e-mail:" description="" xml:lang="pl"></property>
	    <property type="string" name="Version" mandatory="yes" default="0.1" label="Wersja:" xml:lang="pl"></property>
    </page>
    <page xml:lang="pt" name="basic" label="Informação básica" description="Informação geral do projeto">
	    <property type="string" summary="yes" restriction="filename" name="Name" mandatory="yes" default="pygtk-foobar" label="Nome do projeto:" description="nome do projeto" xml:lang="pt"></property>
	    <property type="string" name="Author" mandatory="yes" default="[+UserName+]" label="Autor:" description="" xml:lang="pt"></property>
	    <property type="string" name="Email" mandatory="no" default="[+EmailAddress+]" label="Endereço de email:" description="" xml:lang="pt"></property>
	    <property type="string" name="Version" mandatory="yes" default="0.1" label="Versão:" xml:lang="pt"></property>
    </page>
    <page xml:lang="pt_BR" name="basic" label="Informações básicas" description="Informações gerais do projeto">
	    <property type="string" summary="yes" restriction="filename" name="Name" mandatory="yes" default="pygtk-foobar" label="Nome do projeto:" description="nome do projeto" xml:lang="pt_BR"></property>
	    <property type="string" name="Author" mandatory="yes" default="[+UserName+]" label="Autor:" description="" xml:lang="pt_BR"></property>
	    <property type="string" name="Email" mandatory="no" default="[+EmailAddress+]" label="E-Mail:" description="" xml:lang="pt_BR"></property>
	    <property type="string" name="Version" mandatory="yes" default="0.1" label="Versão:" xml:lang="pt_BR"></property>
    </page>
    <page xml:lang="ro" name="basic" label="Informații de bază" description="Informație generală despre proiect">
	    <property type="string" summary="yes" restriction="filename" name="Name" mandatory="yes" default="pygtk-foobar" label="Nume proiect:" description="nume proiect" xml:lang="ro"></property>
	    <property type="string" name="Author" mandatory="yes" default="[+UserName+]" label="Autor:" description="" xml:lang="ro"></property>
	    <property type="string" name="Email" mandatory="no" default="[+EmailAddress+]" label="Adresă email:" description="" xml:lang="ro"></property>
	    <property type="string" name="Version" mandatory="yes" default="0.1" label="Versiune:" xml:lang="ro"></property>
    </page>
    <page xml:lang="ru" name="basic" label="Основная информация" description="Основная информация о проекте">
	    <property type="string" summary="yes" restriction="filename" name="Name" mandatory="yes" default="pygtk-foobar" label="Название проекта:" description="Название проекта" xml:lang="ru"></property>
	    <property type="string" name="Author" mandatory="yes" default="[+UserName+]" label="Автор:" description="" xml:lang="ru"></property>
	    <property type="string" name="Email" mandatory="no" default="[+EmailAddress+]" label="Адрес эл. почты:" description="" xml:lang="ru"></property>
	    <property type="string" name="Version" mandatory="yes" default="0.1" label="Версия:" xml:lang="ru"></property>
    </page>
    <page xml:lang="rw" name="basic" label="Basic information" description="General Project Information">
	    <property type="string" summary="yes" restriction="filename" name="Name" mandatory="yes" default="pygtk-foobar" label="Project Name:" description="project name" xml:lang="rw"></property>
	    <property type="string" name="Author" mandatory="yes" default="[+UserName+]" label="Umwanditsi:" description="" xml:lang="rw"></property>
	    <property type="string" name="Email" mandatory="no" default="[+EmailAddress+]" label="Email address:" description="" xml:lang="rw"></property>
	    <property type="string" name="Version" mandatory="yes" default="0.1" label="Verisiyo:" xml:lang="rw"></property>
    </page>
    <page xml:lang="si" name="basic" label="Basic information" description="General Project Information">
	    <property type="string" summary="yes" restriction="filename" name="Name" mandatory="yes" default="pygtk-foobar" label="Project Name:" description="project name" xml:lang="si"></property>
	    <property type="string" name="Author" mandatory="yes" default="[+UserName+]" label="කතෘ:" description="" xml:lang="si"></property>
	    <property type="string" name="Email" mandatory="no" default="[+EmailAddress+]" label="Email address:" description="" xml:lang="si"></property>
	    <property type="string" name="Version" mandatory="yes" default="0.1" label="වෙළුම:" xml:lang="si"></property>
    </page>
    <page xml:lang="sk" name="basic" label="Základné informácie" description="Základné informácie o projekte">
	    <property type="string" summary="yes" restriction="filename" name="Name" mandatory="yes" default="pygtk-foobar" label="Názov projektu:" description="názov projektu" xml:lang="sk"></property>
	    <property type="string" name="Author" mandatory="yes" default="[+UserName+]" label="Autor:" description="" xml:lang="sk"></property>
	    <property type="string" name="Email" mandatory="no" default="[+EmailAddress+]" label="Emailová adresa:" description="" xml:lang="sk"></property>
	    <property type="string" name="Version" mandatory="yes" default="0.1" label="Verzia:" xml:lang="sk"></property>
    </page>
    <page xml:lang="sl" name="basic" label="Osnovne podrobnosti" description="Splošne podrobnosti projekta">
	    <property type="string" summary="yes" restriction="filename" name="Name" mandatory="yes" default="pygtk-foobar" label="Ime projekta:" description="ime projekta" xml:lang="sl"></property>
	    <property type="string" name="Author" mandatory="yes" default="[+UserName+]" label="Avtor:" description="" xml:lang="sl"></property>
	    <property type="string" name="Email" mandatory="no" default="[+EmailAddress+]" label="Elektronski naslov:" description="" xml:lang="sl"></property>
	    <property type="string" name="Version" mandatory="yes" default="0.1" label="Različica:" xml:lang="sl"></property>
    </page>
    <page xml:lang="sq" name="basic" label="Basic information" description="General Project Information">
	    <property type="string" summary="yes" restriction="filename" name="Name" mandatory="yes" default="pygtk-foobar" label="Project Name:" description="project name" xml:lang="sq"></property>
	    <property type="string" name="Author" mandatory="yes" default="[+UserName+]" label="Autori:" description="" xml:lang="sq"></property>
	    <property type="string" name="Email" mandatory="no" default="[+EmailAddress+]" label="Email address:" description="" xml:lang="sq"></property>
	    <property type="string" name="Version" mandatory="yes" default="0.1" label="Versioni:" xml:lang="sq"></property>
    </page>
    <page xml:lang="sr" name="basic" label="Основне информације" description="Информације о пројекту">
	    <property type="string" summary="yes" restriction="filename" name="Name" mandatory="yes" default="pygtk-foobar" label="Назив пројекта:" description="назив пројекта" xml:lang="sr"></property>
	    <property type="string" name="Author" mandatory="yes" default="[+UserName+]" label="Аутор:" description="" xml:lang="sr"></property>
	    <property type="string" name="Email" mandatory="no" default="[+EmailAddress+]" label="Адреса ел. поште:" description="" xml:lang="sr"></property>
	    <property type="string" name="Version" mandatory="yes" default="0.1" label="Издање:" xml:lang="sr"></property>
    </page>
    <page xml:lang="sr@latin" name="basic" label="Osnovne informacije" description="Informacije o projektu">
	    <property type="string" summary="yes" restriction="filename" name="Name" mandatory="yes" default="pygtk-foobar" label="Naziv projekta:" description="naziv projekta" xml:lang="sr@latin"></property>
	    <property type="string" name="Author" mandatory="yes" default="[+UserName+]" label="Autor:" description="" xml:lang="sr@latin"></property>
	    <property type="string" name="Email" mandatory="no" default="[+EmailAddress+]" label="Adresa el. pošte:" description="" xml:lang="sr@latin"></property>
	    <property type="string" name="Version" mandatory="yes" default="0.1" label="Izdanje:" xml:lang="sr@latin"></property>
    </page>
    <page xml:lang="sv" name="basic" label="Grundläggande information" description="Allmän projektinformation">
	    <property type="string" summary="yes" restriction="filename" name="Name" mandatory="yes" default="pygtk-foobar" label="Projektnamn:" description="projektnamn" xml:lang="sv"></property>
	    <property type="string" name="Author" mandatory="yes" default="[+UserName+]" label="Författare:" description="" xml:lang="sv"></property>
	    <property type="string" name="Email" mandatory="no" default="[+EmailAddress+]" label="E-postadress:" description="" xml:lang="sv"></property>
	    <property type="string" name="Version" mandatory="yes" default="0.1" label="Version:" xml:lang="sv"></property>
    </page>
    <page xml:lang="te" name="basic" label="ప్రాథమిక సమాచారం" description="సాధారణ ప్రాజెక్టు సమాచారం">
	    <property type="string" summary="yes" restriction="filename" name="Name" mandatory="yes" default="pygtk-foobar" label="ప్రాజెక్టు పేరు:" description="ప్రాజెక్టు పేరు" xml:lang="te"></property>
	    <property type="string" name="Author" mandatory="yes" default="[+UserName+]" label="మూలకర్త:" description="" xml:lang="te"></property>
	    <property type="string" name="Email" mandatory="no" default="[+EmailAddress+]" label="ఇమెయిల్ అడ్రస్:" description="" xml:lang="te"></property>
	    <property type="string" name="Version" mandatory="yes" default="0.1" label="వర్షన్:" xml:lang="te"></property>
    </page>
    <page xml:lang="tg" name="basic" label="Basic information" description="General Project Information">
	    <property type="string" summary="yes" restriction="filename" name="Name" mandatory="yes" default="pygtk-foobar" label="Project Name:" description="project name" xml:lang="tg"></property>
	    <property type="string" name="Author" mandatory="yes" default="[+UserName+]" label="Author:" description="" xml:lang="tg"></property>
	    <property type="string" name="Email" mandatory="no" default="[+EmailAddress+]" label="Email address:" description="" xml:lang="tg"></property>
	    <property type="string" name="Version" mandatory="yes" default="0.1" label="Version:" xml:lang="tg"></property>
    </page>
    <page xml:lang="th" name="basic" label="ข้อมูลเบื้องต้น" description="ข้อมูลทั่วไปของโครงการ">
	    <property type="string" summary="yes" restriction="filename" name="Name" mandatory="yes" default="pygtk-foobar" label="ชื่อโครงการ:" description="ชื่อโครงการ" xml:lang="th"></property>
	    <property type="string" name="Author" mandatory="yes" default="[+UserName+]" label="ผู้เขียน:" description="" xml:lang="th"></property>
	    <property type="string" name="Email" mandatory="no" default="[+EmailAddress+]" label="ที่อยู่อีเมล:" description="" xml:lang="th"></property>
	    <property type="string" name="Version" mandatory="yes" default="0.1" label="รุ่น:" xml:lang="th"></property>
    </page>
    <page xml:lang="tr" name="basic" label="Temel bilgi" description="Genel Proje Bilgisi">
	    <property type="string" summary="yes" restriction="filename" name="Name" mandatory="yes" default="pygtk-foobar" label="Projenin Adı:" description="proje ismi" xml:lang="tr"></property>
	    <property type="string" name="Author" mandatory="yes" default="[+UserName+]" label="Yazar:" description="" xml:lang="tr"></property>
	    <property type="string" name="Email" mandatory="no" default="[+EmailAddress+]" label="E-posta adresi:" description="" xml:lang="tr"></property>
	    <property type="string" name="Version" mandatory="yes" default="0.1" label="Sürüm:" xml:lang="tr"></property>
    </page>
    <page xml:lang="ug" name="basic" label="ئاساسىي ئۇچۇر" description="قۇرۇلۇشنىڭ ئومۇمىي ئۇچۇرلىرى">
	    <property type="string" summary="yes" restriction="filename" name="Name" mandatory="yes" default="pygtk-foobar" label="قۇرۇلۇش ئاتى:" description="قۇرۇلۇش ئاتى" xml:lang="ug"></property>
	    <property type="string" name="Author" mandatory="yes" default="[+UserName+]" label="ئاپتور:" description="" xml:lang="ug"></property>
	    <property type="string" name="Email" mandatory="no" default="[+EmailAddress+]" label="ئېلخەت مەنزىل:" description="" xml:lang="ug"></property>
	    <property type="string" name="Version" mandatory="yes" default="0.1" label="نەشرى:" xml:lang="ug"></property>
    </page>
    <page xml:lang="uk" name="basic" label="Основна інформація" description="Інформація про проект">
	    <property type="string" summary="yes" restriction="filename" name="Name" mandatory="yes" default="pygtk-foobar" label="Назва проекту:" description="Назва проекту" xml:lang="uk"></property>
	    <property type="string" name="Author" mandatory="yes" default="[+UserName+]" label="Автор:" description="" xml:lang="uk"></property>
	    <property type="string" name="Email" mandatory="no" default="[+EmailAddress+]" label="Адреса ел. пошти:" description="" xml:lang="uk"></property>
	    <property type="string" name="Version" mandatory="yes" default="0.1" label="Версія:" xml:lang="uk"></property>
    </page>
    <page xml:lang="vi" name="basic" label="Thông tin cơ bản" description="Thông tin dự án chung">
	    <property type="string" summary="yes" restriction="filename" name="Name" mandatory="yes" default="pygtk-foobar" label="Tên dự án:" description="tên dự án" xml:lang="vi"></property>
	    <property type="string" name="Author" mandatory="yes" default="[+UserName+]" label="Tác giả:" description="" xml:lang="vi"></property>
	    <property type="string" name="Email" mandatory="no" default="[+EmailAddress+]" label="Địa chỉ thư :" description="" xml:lang="vi"></property>
	    <property type="string" name="Version" mandatory="yes" default="0.1" label="Phiên bản:" xml:lang="vi"></property>
    </page>
    <page xml:lang="zh_CN" name="basic" label="基本信息" description="项目常规信息">
	    <property type="string" summary="yes" restriction="filename" name="Name" mandatory="yes" default="pygtk-foobar" label="项目名称：" description="项目名称" xml:lang="zh_CN"></property>
	    <property type="string" name="Author" mandatory="yes" default="[+UserName+]" label="作者：" description="" xml:lang="zh_CN"></property>
	    <property type="string" name="Email" mandatory="no" default="[+EmailAddress+]" label="电子邮件地址：" description="" xml:lang="zh_CN"></property>
	    <property type="string" name="Version" mandatory="yes" default="0.1" label="版本：" xml:lang="zh_CN"></property>
    </page>
    <page xml:lang="zh_HK" name="basic" label="基本資訊" description="一般專案資訊">
	    <property type="string" summary="yes" restriction="filename" name="Name" mandatory="yes" default="pygtk-foobar" label="專案名稱：" description="專案名稱" xml:lang="zh_HK"></property>
	    <property type="string" name="Author" mandatory="yes" default="[+UserName+]" label="作者：" description="" xml:lang="zh_HK"></property>
	    <property type="string" name="Email" mandatory="no" default="[+EmailAddress+]" label="電子郵件位址：" description="" xml:lang="zh_HK"></property>
	    <property type="string" name="Version" mandatory="yes" default="0.1" label="版本:" xml:lang="zh_HK"></property>
    </page>
    <page xml:lang="zh_TW" name="basic" label="基本資訊" description="一般專案資訊">
	    <property type="string" summary="yes" restriction="filename" name="Name" mandatory="yes" default="pygtk-foobar" label="專案名稱：" description="專案名稱" xml:lang="zh_TW"></property>
	    <property type="string" name="Author" mandatory="yes" default="[+UserName+]" label="作者：" description="" xml:lang="zh_TW"></property>
	    <property type="string" name="Email" mandatory="no" default="[+EmailAddress+]" label="電子郵件位址：" description="" xml:lang="zh_TW"></property>
	    <property type="string" name="Version" mandatory="yes" default="0.1" label="版本:" xml:lang="zh_TW"></property>
    </page>

	<page name="options" label="Project options" description="Options for project build system">
		<property type="directory" summary="yes" name="Destination" mandatory="yes" exist="no" default='[+AnjutaProjectDirectory+]/[+(string-downcase (get "Name"))+]' label="Destination:" description=""></property>
		[+INCLUDE "licenses.tpl"+]
		<property type="hidden" name="NameUpper" default='[+(string-upcase (get "Name"))+]'/>
		<property type="hidden" name="NameLower" default='[+(string-downcase (get "Name"))+]'/>
		<property type="hidden" name="NameCUpper" default='[+(string-append (if (~~* (get "Name") "[0-9]") "_" "") (string->c-name! (string-substitute (string-upcase (get "Name")) " " "_")))+]'/>
		<property type="hidden" name="NameCLower" default='[+(string->c-name! (string-substitute (string-downcase (get "Name")) " " "_"))+]'/>
		<property type="hidden" name="NameHLower" default='[+(string-substitute (string->c-name! (string-downcase (get "Name"))) " " "-")+]'/>
		<property type="boolean" name="HaveI18n" default="0" label="Add internationalization:" description="Adds support for internationalization so that your project can have translations in different languages"></property>
		<property type="boolean" name="HavePackage" default="0" label="Configure external packages:" description="Use pkg-config to add library support from other packages"></property>
		<property type="boolean" name="HaveBuilderUI" default="1" label="Use GtkBuilder for user interface:" description="Use GtkBuilder to create the user-interface in a graphical way and load it from xml files at runtime"></property>
	</page>
	<page xml:lang="ar" name="options" label="خيارات المشروع" description="خيارات لنظام بناء المشروع">
		<property type="directory" summary="yes" name="Destination" mandatory="yes" exist="no" default='[+AnjutaProjectDirectory+]/[+(string-downcase (get "Name"))+]' label="الوجهة:" description="" xml:lang="ar"></property>
		[+INCLUDE "licenses.tpl"+]
		<property type="hidden" name="NameUpper" default='[+(string-upcase (get "Name"))+]'/>
		<property type="hidden" name="NameLower" default='[+(string-downcase (get "Name"))+]'/>
		<property type="hidden" name="NameCUpper" default='[+(string-append (if (~~* (get "Name") "[0-9]") "_" "") (string->c-name! (string-substitute (string-upcase (get "Name")) " " "_")))+]'/>
		<property type="hidden" name="NameCLower" default='[+(string->c-name! (string-substitute (string-downcase (get "Name")) " " "_"))+]'/>
		<property type="hidden" name="NameHLower" default='[+(string-substitute (string->c-name! (string-downcase (get "Name"))) " " "-")+]'/>
		<property type="boolean" name="HaveI18n" default="0" label="أضف تعدد اللغات:" description="أضف دعم تعدد اللغات لكي يمكن لمشروعك أن يُترجم إلى لغات مختلفة" xml:lang="ar"></property>
		<property type="boolean" name="HavePackage" default="0" label="ضبط الحزمات الخارجية:" description="استخدم pkg-config لإضافة دعم المكتبات من حزمات أخرى" xml:lang="ar"></property>
		<property type="boolean" name="HaveBuilderUI" default="1" label="استخدم GtkBuilder لواجهة المستخدم:" description="Use GtkBuilder to create the user-interface in a graphical way and load it from xml files at runtime" xml:lang="ar"></property>
	</page>
	<page xml:lang="ast" name="options" label="Opciones del proyeutu" description="Opciones pal sistema de construcción del proyeutu">
		<property type="directory" summary="yes" name="Destination" mandatory="yes" exist="no" default='[+AnjutaProjectDirectory+]/[+(string-downcase (get "Name"))+]' label="Destín:" description="" xml:lang="ast"></property>
		[+INCLUDE "licenses.tpl"+]
		<property type="hidden" name="NameUpper" default='[+(string-upcase (get "Name"))+]'/>
		<property type="hidden" name="NameLower" default='[+(string-downcase (get "Name"))+]'/>
		<property type="hidden" name="NameCUpper" default='[+(string-append (if (~~* (get "Name") "[0-9]") "_" "") (string->c-name! (string-substitute (string-upcase (get "Name")) " " "_")))+]'/>
		<property type="hidden" name="NameCLower" default='[+(string->c-name! (string-substitute (string-downcase (get "Name")) " " "_"))+]'/>
		<property type="hidden" name="NameHLower" default='[+(string-substitute (string->c-name! (string-downcase (get "Name"))) " " "-")+]'/>
		<property type="boolean" name="HaveI18n" default="0" label="Amestar internacionalización:" description="Amiesta sofitu pa internacionalización de tal mou que&apos;l to proyeutu pue traducise a estremaes llingües" xml:lang="ast"></property>
		<property type="boolean" name="HavePackage" default="0" label="Configurar paquetes esternos:" description="Usar pkg-config p&apos;amestar sofitu pa biblioteques dende otros paquetes" xml:lang="ast"></property>
		<property type="boolean" name="HaveBuilderUI" default="1" label="Usar GtkBuilder pa la interface del usuariu:" description="Usar GtkBuilder pa crear la interface d&apos;usuariu d&apos;una forma gráfica y cargala dende un XML nel intre d&apos;execución" xml:lang="ast"></property>
	</page>
	<page xml:lang="az" name="options" label="Project options" description="Options for project build system">
		<property type="directory" summary="yes" name="Destination" mandatory="yes" exist="no" default='[+AnjutaProjectDirectory+]/[+(string-downcase (get "Name"))+]' label="Destination:" description="" xml:lang="az"></property>
		[+INCLUDE "licenses.tpl"+]
		<property type="hidden" name="NameUpper" default='[+(string-upcase (get "Name"))+]'/>
		<property type="hidden" name="NameLower" default='[+(string-downcase (get "Name"))+]'/>
		<property type="hidden" name="NameCUpper" default='[+(string-append (if (~~* (get "Name") "[0-9]") "_" "") (string->c-name! (string-substitute (string-upcase (get "Name")) " " "_")))+]'/>
		<property type="hidden" name="NameCLower" default='[+(string->c-name! (string-substitute (string-downcase (get "Name")) " " "_"))+]'/>
		<property type="hidden" name="NameHLower" default='[+(string-substitute (string->c-name! (string-downcase (get "Name"))) " " "-")+]'/>
		<property type="boolean" name="HaveI18n" default="0" label="Add internationalization:" description="Adds support for internationalization so that your project can have translations in different languages" xml:lang="az"></property>
		<property type="boolean" name="HavePackage" default="0" label="Configure external packages:" description="Use pkg-config to add library support from other packages" xml:lang="az"></property>
		<property type="boolean" name="HaveBuilderUI" default="1" label="Use GtkBuilder for user interface:" description="Use GtkBuilder to create the user-interface in a graphical way and load it from xml files at runtime" xml:lang="az"></property>
	</page>
	<page xml:lang="be@latin" name="options" label="Opcyi prajektu" description="Opcyi dla systemy zbudavańnia prajektu">
		<property type="directory" summary="yes" name="Destination" mandatory="yes" exist="no" default='[+AnjutaProjectDirectory+]/[+(string-downcase (get "Name"))+]' label="Pałažeńnie:" description="" xml:lang="be@latin"></property>
		[+INCLUDE "licenses.tpl"+]
		<property type="hidden" name="NameUpper" default='[+(string-upcase (get "Name"))+]'/>
		<property type="hidden" name="NameLower" default='[+(string-downcase (get "Name"))+]'/>
		<property type="hidden" name="NameCUpper" default='[+(string-append (if (~~* (get "Name") "[0-9]") "_" "") (string->c-name! (string-substitute (string-upcase (get "Name")) " " "_")))+]'/>
		<property type="hidden" name="NameCLower" default='[+(string->c-name! (string-substitute (string-downcase (get "Name")) " " "_"))+]'/>
		<property type="hidden" name="NameHLower" default='[+(string-substitute (string->c-name! (string-downcase (get "Name"))) " " "-")+]'/>
		<property type="boolean" name="HaveI18n" default="0" label="Dadaj internacyjanalizacyju:" description="Dadaje dla prajektu padtrymku internacyjanalizacyi, kab mahčy pierakładać prahramu na roznyja movy" xml:lang="be@latin"></property>
		<property type="boolean" name="HavePackage" default="0" label="Skanfihuruj vonkavyja pakunki:" description="Užyj pkg-config, kab dadavać padtrymku biblijatek ź inšych pakunkaŭ" xml:lang="be@latin"></property>
		<property type="boolean" name="HaveBuilderUI" default="1" label="Use GtkBuilder for user interface:" description="Use GtkBuilder to create the user-interface in a graphical way and load it from xml files at runtime" xml:lang="be@latin"></property>
	</page>
	<page xml:lang="bg" name="options" label="Настройки на проекта" description="Опции за системата за изграждане и компилация на проекта">
		<property type="directory" summary="yes" name="Destination" mandatory="yes" exist="no" default='[+AnjutaProjectDirectory+]/[+(string-downcase (get "Name"))+]' label="Назначение:" description="" xml:lang="bg"></property>
		[+INCLUDE "licenses.tpl"+]
		<property type="hidden" name="NameUpper" default='[+(string-upcase (get "Name"))+]'/>
		<property type="hidden" name="NameLower" default='[+(string-downcase (get "Name"))+]'/>
		<property type="hidden" name="NameCUpper" default='[+(string-append (if (~~* (get "Name") "[0-9]") "_" "") (string->c-name! (string-substitute (string-upcase (get "Name")) " " "_")))+]'/>
		<property type="hidden" name="NameCLower" default='[+(string->c-name! (string-substitute (string-downcase (get "Name")) " " "_"))+]'/>
		<property type="hidden" name="NameHLower" default='[+(string-substitute (string->c-name! (string-downcase (get "Name"))) " " "-")+]'/>
		<property type="boolean" name="HaveI18n" default="0" label="Добавяне на интернационализация:" description="Добавя поддръжка за интернационализация, така че проекта да може да бъде превеждан на различни езици" xml:lang="bg"></property>
		<property type="boolean" name="HavePackage" default="0" label="Конфигуриране на външни пакети:" description="Използване на pkg-config за добавяне на библиотеки от други пакети" xml:lang="bg"></property>
		<property type="boolean" name="HaveBuilderUI" default="1" label="Използване на GtkBuilder за потребителски интерфейс:" description="Използване на GtkBuilder за графично създаване на потребителски интерфейс, който да се зареди от файлове с xml по време на работа на програмата" xml:lang="bg"></property>
	</page>
	<page xml:lang="bs" name="options" label="Svojstva projekta" description="Opcije za sistem izgradnje projekta">
		<property type="directory" summary="yes" name="Destination" mandatory="yes" exist="no" default='[+AnjutaProjectDirectory+]/[+(string-downcase (get "Name"))+]' label="Odredište:" description="" xml:lang="bs"></property>
		[+INCLUDE "licenses.tpl"+]
		<property type="hidden" name="NameUpper" default='[+(string-upcase (get "Name"))+]'/>
		<property type="hidden" name="NameLower" default='[+(string-downcase (get "Name"))+]'/>
		<property type="hidden" name="NameCUpper" default='[+(string-append (if (~~* (get "Name") "[0-9]") "_" "") (string->c-name! (string-substitute (string-upcase (get "Name")) " " "_")))+]'/>
		<property type="hidden" name="NameCLower" default='[+(string->c-name! (string-substitute (string-downcase (get "Name")) " " "_"))+]'/>
		<property type="hidden" name="NameHLower" default='[+(string-substitute (string->c-name! (string-downcase (get "Name"))) " " "-")+]'/>
		<property type="boolean" name="HaveI18n" default="0" label="Dodaj internacionalizaciju:" description="Dodajte podršku za internacionalizaciju tako da vaš projekat može biti preveden na razne jezike" xml:lang="bs"></property>
		<property type="boolean" name="HavePackage" default="0" label="Podesi spoljne pakete:" description="Koristite „pkg-config“ da dodate podršku biblioteka iz drugih paketa" xml:lang="bs"></property>
		<property type="boolean" name="HaveBuilderUI" default="1" label="Koristite Gtk Gradnju za grafičko sučelje:" description="Koristite Gtk Gradnju da napravite korisničko sučelje na grafički način i da ga učitate iz hml datoteka za vrijeme izvršavanja" xml:lang="bs"></property>
	</page>
	<page xml:lang="ca" name="options" label="Opcions del projecte" description="Opcions per al sistema de muntatge del projecte">
		<property type="directory" summary="yes" name="Destination" mandatory="yes" exist="no" default='[+AnjutaProjectDirectory+]/[+(string-downcase (get "Name"))+]' label="Destinació:" description="" xml:lang="ca"></property>
		[+INCLUDE "licenses.tpl"+]
		<property type="hidden" name="NameUpper" default='[+(string-upcase (get "Name"))+]'/>
		<property type="hidden" name="NameLower" default='[+(string-downcase (get "Name"))+]'/>
		<property type="hidden" name="NameCUpper" default='[+(string-append (if (~~* (get "Name") "[0-9]") "_" "") (string->c-name! (string-substitute (string-upcase (get "Name")) " " "_")))+]'/>
		<property type="hidden" name="NameCLower" default='[+(string->c-name! (string-substitute (string-downcase (get "Name")) " " "_"))+]'/>
		<property type="hidden" name="NameHLower" default='[+(string-substitute (string->c-name! (string-downcase (get "Name"))) " " "-")+]'/>
		<property type="boolean" name="HaveI18n" default="0" label="Afegeix internacionalització:" description="Afegeix compatibilitat per a la internacionalització de manera que el projecte pugui traduir-se en diferents idiomes" xml:lang="ca"></property>
		<property type="boolean" name="HavePackage" default="0" label="Configura els paquets externs:" description="Utilitzeu el pkg-config per afegir compatibilitat per a biblioteques des d&apos;altres paquets" xml:lang="ca"></property>
		<property type="boolean" name="HaveBuilderUI" default="1" label="Utilitza el GtkBuilder per a la interfície d&apos;usuari:" description="Utilitza el GtkBuilder per crear la interfície d&apos;usuari de manera gràfica i carregar-la des de fitxers XML en temps d&apos;execució" xml:lang="ca"></property>
	</page>
	<page xml:lang="ca@valencia" name="options" label="Opcions del projecte" description="Opcions per al sistema de muntatge del projecte">
		<property type="directory" summary="yes" name="Destination" mandatory="yes" exist="no" default='[+AnjutaProjectDirectory+]/[+(string-downcase (get "Name"))+]' label="Destinació:" description="" xml:lang="ca@valencia"></property>
		[+INCLUDE "licenses.tpl"+]
		<property type="hidden" name="NameUpper" default='[+(string-upcase (get "Name"))+]'/>
		<property type="hidden" name="NameLower" default='[+(string-downcase (get "Name"))+]'/>
		<property type="hidden" name="NameCUpper" default='[+(string-append (if (~~* (get "Name") "[0-9]") "_" "") (string->c-name! (string-substitute (string-upcase (get "Name")) " " "_")))+]'/>
		<property type="hidden" name="NameCLower" default='[+(string->c-name! (string-substitute (string-downcase (get "Name")) " " "_"))+]'/>
		<property type="hidden" name="NameHLower" default='[+(string-substitute (string->c-name! (string-downcase (get "Name"))) " " "-")+]'/>
		<property type="boolean" name="HaveI18n" default="0" label="Afig internacionalització:" description="Afig compatibilitat per a la internacionalització de manera que el projecte puga traduir-se en diferents idiomes" xml:lang="ca@valencia"></property>
		<property type="boolean" name="HavePackage" default="0" label="Configura els paquets externs:" description="Utilitzeu el pkg-config per afegir compatibilitat per a biblioteques des d&apos;altres paquets" xml:lang="ca@valencia"></property>
		<property type="boolean" name="HaveBuilderUI" default="1" label="Utilitza el GtkBuilder per a la interfície d&apos;usuari:" description="Utilitza el GtkBuilder per crear la interfície d&apos;usuari de manera gràfica i carregar-la des de fitxers XML en temps d&apos;execució" xml:lang="ca@valencia"></property>
	</page>
	<page xml:lang="cs" name="options" label="Vlastnosti projektu" description="Volby pro systém sestavování projektu">
		<property type="directory" summary="yes" name="Destination" mandatory="yes" exist="no" default='[+AnjutaProjectDirectory+]/[+(string-downcase (get "Name"))+]' label="Cíl:" description="" xml:lang="cs"></property>
		[+INCLUDE "licenses.tpl"+]
		<property type="hidden" name="NameUpper" default='[+(string-upcase (get "Name"))+]'/>
		<property type="hidden" name="NameLower" default='[+(string-downcase (get "Name"))+]'/>
		<property type="hidden" name="NameCUpper" default='[+(string-append (if (~~* (get "Name") "[0-9]") "_" "") (string->c-name! (string-substitute (string-upcase (get "Name")) " " "_")))+]'/>
		<property type="hidden" name="NameCLower" default='[+(string->c-name! (string-substitute (string-downcase (get "Name")) " " "_"))+]'/>
		<property type="hidden" name="NameHLower" default='[+(string-substitute (string->c-name! (string-downcase (get "Name"))) " " "-")+]'/>
		<property type="boolean" name="HaveI18n" default="0" label="Přidat internacionalizaci:" description="Přidává do projektu podporu internacionalizace, takže projekt může být lokalizován do různých jazyků" xml:lang="cs"></property>
		<property type="boolean" name="HavePackage" default="0" label="Nastavit externí balíčky:" description="Použít pkg-config k přidání podpory knihoven z dalších balíčků" xml:lang="cs"></property>
		<property type="boolean" name="HaveBuilderUI" default="1" label="Použít GtkBuilder k tvorbě uživatelského prostředí:" description="Použít GtkBuilder k tvorbě uživatelského rozhraní, které bude uloženo do souboru XML a za běhu načteno" xml:lang="cs"></property>
	</page>
	<page xml:lang="da" name="options" label="Projektindstillinger" description="Indstillinger for projekt-byggesystemet">
		<property type="directory" summary="yes" name="Destination" mandatory="yes" exist="no" default='[+AnjutaProjectDirectory+]/[+(string-downcase (get "Name"))+]' label="Destination:" description="" xml:lang="da"></property>
		[+INCLUDE "licenses.tpl"+]
		<property type="hidden" name="NameUpper" default='[+(string-upcase (get "Name"))+]'/>
		<property type="hidden" name="NameLower" default='[+(string-downcase (get "Name"))+]'/>
		<property type="hidden" name="NameCUpper" default='[+(string-append (if (~~* (get "Name") "[0-9]") "_" "") (string->c-name! (string-substitute (string-upcase (get "Name")) " " "_")))+]'/>
		<property type="hidden" name="NameCLower" default='[+(string->c-name! (string-substitute (string-downcase (get "Name")) " " "_"))+]'/>
		<property type="hidden" name="NameHLower" default='[+(string-substitute (string->c-name! (string-downcase (get "Name"))) " " "-")+]'/>
		<property type="boolean" name="HaveI18n" default="0" label="Tilføj internationalisering:" description="Tilføjer understøttelse af internationalisering så dit projekt kan have oversættelser på forskellige sprog" xml:lang="da"></property>
		<property type="boolean" name="HavePackage" default="0" label="Konfigurér eksterne pakker:" description="Brug pkg-config til at tilføje biblioteksunderstøttelse fra andre pakker" xml:lang="da"></property>
		<property type="boolean" name="HaveBuilderUI" default="1" label="Brug GtkBuilder til brugergrænsefladen:" description="Brug GtkBuilder til at oprette brugergrænsefladen grafisk, og indlæs den fra xml-filer når programmet kører" xml:lang="da"></property>
	</page>
	<page xml:lang="de" name="options" label="Projektoptionen" description="Optionen für das Projekt-Erstellungssystem">
		<property type="directory" summary="yes" name="Destination" mandatory="yes" exist="no" default='[+AnjutaProjectDirectory+]/[+(string-downcase (get "Name"))+]' label="Ziel:" description="" xml:lang="de"></property>
		[+INCLUDE "licenses.tpl"+]
		<property type="hidden" name="NameUpper" default='[+(string-upcase (get "Name"))+]'/>
		<property type="hidden" name="NameLower" default='[+(string-downcase (get "Name"))+]'/>
		<property type="hidden" name="NameCUpper" default='[+(string-append (if (~~* (get "Name") "[0-9]") "_" "") (string->c-name! (string-substitute (string-upcase (get "Name")) " " "_")))+]'/>
		<property type="hidden" name="NameCLower" default='[+(string->c-name! (string-substitute (string-downcase (get "Name")) " " "_"))+]'/>
		<property type="hidden" name="NameHLower" default='[+(string-substitute (string->c-name! (string-downcase (get "Name"))) " " "-")+]'/>
		<property type="boolean" name="HaveI18n" default="0" label="Internationalisierung hinzufügen" description="Fügt Unterstützung für Internationalisierung zum Projekt hinzu, so dass es in verschiedene Sprachen übersetzt werden kann" xml:lang="de"></property>
		<property type="boolean" name="HavePackage" default="0" label="Externe Pakete konfigurieren:" description="»pkg-config« für die Unterstützung von Bibliotheken aus anderen Paketen verwenden" xml:lang="de"></property>
		<property type="boolean" name="HaveBuilderUI" default="1" label="GtkBuilder für die Benutzeroberfläche verwenden" description="GtkBuilder zur Erstellung der Benutzeroberfläche verwenden und diese aus XML-Dateien zur Laufzeit laden" xml:lang="de"></property>
	</page>
	<page xml:lang="dz" name="options" label="ལས་འགུལ་གདམ་ཁ་ཚུ།" description="ལས་འགུལ་བཟོ་བརྩིགས་རིམ་ལུགས་ཀྱི་དོན་ལུ་གདམ་ཁ་ཚུ།">
		<property type="directory" summary="yes" name="Destination" mandatory="yes" exist="no" default='[+AnjutaProjectDirectory+]/[+(string-downcase (get "Name"))+]' label="འགྲོ་ཡུལ།" description="" xml:lang="dz"></property>
		[+INCLUDE "licenses.tpl"+]
		<property type="hidden" name="NameUpper" default='[+(string-upcase (get "Name"))+]'/>
		<property type="hidden" name="NameLower" default='[+(string-downcase (get "Name"))+]'/>
		<property type="hidden" name="NameCUpper" default='[+(string-append (if (~~* (get "Name") "[0-9]") "_" "") (string->c-name! (string-substitute (string-upcase (get "Name")) " " "_")))+]'/>
		<property type="hidden" name="NameCLower" default='[+(string->c-name! (string-substitute (string-downcase (get "Name")) " " "_"))+]'/>
		<property type="hidden" name="NameHLower" default='[+(string-substitute (string->c-name! (string-downcase (get "Name"))) " " "-")+]'/>
		<property type="boolean" name="HaveI18n" default="0" label="རྒྱལ་སྤྱི་བཟོ་ནི་ཁ་སྐོང་འབད།" description="Adds support for internationalization so that your project can have translations in different languages" xml:lang="dz"></property>
		<property type="boolean" name="HavePackage" default="0" label="ཕྱིའི་ཐུམ་སྒྲིལ་ཚུ་རིམ་སྒྲིག་འབད།" description="Use pkg-config to add library support from other packages" xml:lang="dz"></property>
		<property type="boolean" name="HaveBuilderUI" default="1" label="Use GtkBuilder for user interface:" description="Use GtkBuilder to create the user-interface in a graphical way and load it from xml files at runtime" xml:lang="dz"></property>
	</page>
	<page xml:lang="el" name="options" label="Επιλογές έργου" description="Επιλογές για το σύστημα δόμησης έργου">
		<property type="directory" summary="yes" name="Destination" mandatory="yes" exist="no" default='[+AnjutaProjectDirectory+]/[+(string-downcase (get "Name"))+]' label="Προορισμός:" description="" xml:lang="el"></property>
		[+INCLUDE "licenses.tpl"+]
		<property type="hidden" name="NameUpper" default='[+(string-upcase (get "Name"))+]'/>
		<property type="hidden" name="NameLower" default='[+(string-downcase (get "Name"))+]'/>
		<property type="hidden" name="NameCUpper" default='[+(string-append (if (~~* (get "Name") "[0-9]") "_" "") (string->c-name! (string-substitute (string-upcase (get "Name")) " " "_")))+]'/>
		<property type="hidden" name="NameCLower" default='[+(string->c-name! (string-substitute (string-downcase (get "Name")) " " "_"))+]'/>
		<property type="hidden" name="NameHLower" default='[+(string-substitute (string->c-name! (string-downcase (get "Name"))) " " "-")+]'/>
		<property type="boolean" name="HaveI18n" default="0" label="Προσθήκη διεθνοποίησης:" description="Προσθέτει υποστήριξη για διεθνοποίηση έτσι ώστε το έργο σας να μπορεί να έχει μεταφράσεις σε διαφορετικές γλώσσες" xml:lang="el"></property>
		<property type="boolean" name="HavePackage" default="0" label="Ρύθμιση εξωτερικών πακέτων:" description="Χρήση του pkg-config για προσθήκη υποστήριξης βιβλιοθήκης από άλλα πακέτα" xml:lang="el"></property>
		<property type="boolean" name="HaveBuilderUI" default="1" label="Χρήση GtkBuilder για τη διεπαφή χρήστη:" description="Χρήση GtkBuilder για δημιουργία της διεπαφής χρήστη με γραφικό τρόπο και φόρτωσή του από αρχεία xml στο χρόνο εκτέλεσης" xml:lang="el"></property>
	</page>
	<page xml:lang="en@shaw" name="options" label="𐑐𐑮𐑩𐑡𐑧𐑒𐑑 𐑪𐑐𐑖𐑩𐑯𐑟" description="𐑪𐑐𐑖𐑩𐑯𐑟 𐑓𐑹 𐑐𐑮𐑪𐑡𐑧𐑒𐑑 𐑚𐑦𐑤𐑛 𐑕𐑦𐑕𐑑𐑩𐑥">
		<property type="directory" summary="yes" name="Destination" mandatory="yes" exist="no" default='[+AnjutaProjectDirectory+]/[+(string-downcase (get "Name"))+]' label="𐑛𐑧𐑕𐑑𐑦𐑯𐑱𐑖𐑩𐑯:" description="" xml:lang="en@shaw"></property>
		[+INCLUDE "licenses.tpl"+]
		<property type="hidden" name="NameUpper" default='[+(string-upcase (get "Name"))+]'/>
		<property type="hidden" name="NameLower" default='[+(string-downcase (get "Name"))+]'/>
		<property type="hidden" name="NameCUpper" default='[+(string-append (if (~~* (get "Name") "[0-9]") "_" "") (string->c-name! (string-substitute (string-upcase (get "Name")) " " "_")))+]'/>
		<property type="hidden" name="NameCLower" default='[+(string->c-name! (string-substitute (string-downcase (get "Name")) " " "_"))+]'/>
		<property type="hidden" name="NameHLower" default='[+(string-substitute (string->c-name! (string-downcase (get "Name"))) " " "-")+]'/>
		<property type="boolean" name="HaveI18n" default="0" label="𐑨𐑛 𐑦𐑯𐑑𐑻𐑯𐑨𐑖𐑩𐑯𐑩𐑤𐑦𐑟𐑱𐑖𐑩𐑯:" description="𐑨𐑛𐑟 𐑕𐑩𐑐𐑹𐑑 𐑓𐑹 𐑦𐑯𐑑𐑻𐑯𐑨𐑖𐑩𐑯𐑩𐑤𐑦𐑟𐑱𐑖𐑩𐑯 𐑕𐑴 𐑞𐑨𐑑 𐑿𐑼 𐑐𐑮𐑩𐑡𐑧𐑒𐑑 𐑒𐑨𐑯 𐑣𐑨𐑝 𐑑𐑮𐑩𐑯𐑕𐑤𐑱𐑖𐑩𐑯𐑟 𐑦𐑯 𐑛𐑦𐑓𐑼𐑩𐑯𐑑 𐑤𐑨𐑙𐑜𐑢𐑩𐑡𐑩𐑟" xml:lang="en@shaw"></property>
		<property type="boolean" name="HavePackage" default="0" label="𐑒𐑩𐑯𐑓𐑦𐑜𐑘𐑼 𐑦𐑒𐑕𐑑𐑻𐑯𐑩𐑤 𐑐𐑨𐑒𐑦𐑡𐑩𐑟:" description="Use pkg-config to add library support from other packages" xml:lang="en@shaw"></property>
		<property type="boolean" name="HaveBuilderUI" default="1" label="Use GtkBuilder for user interface:" description="Use GtkBuilder to create the user-interface in a graphical way and load it from xml files at runtime" xml:lang="en@shaw"></property>
	</page>
	<page xml:lang="en_CA" name="options" label="Project options" description="Options for project build system">
		<property type="directory" summary="yes" name="Destination" mandatory="yes" exist="no" default='[+AnjutaProjectDirectory+]/[+(string-downcase (get "Name"))+]' label="Destination:" description="" xml:lang="en_CA"></property>
		[+INCLUDE "licenses.tpl"+]
		<property type="hidden" name="NameUpper" default='[+(string-upcase (get "Name"))+]'/>
		<property type="hidden" name="NameLower" default='[+(string-downcase (get "Name"))+]'/>
		<property type="hidden" name="NameCUpper" default='[+(string-append (if (~~* (get "Name") "[0-9]") "_" "") (string->c-name! (string-substitute (string-upcase (get "Name")) " " "_")))+]'/>
		<property type="hidden" name="NameCLower" default='[+(string->c-name! (string-substitute (string-downcase (get "Name")) " " "_"))+]'/>
		<property type="hidden" name="NameHLower" default='[+(string-substitute (string->c-name! (string-downcase (get "Name"))) " " "-")+]'/>
		<property type="boolean" name="HaveI18n" default="0" label="Add internationalization:" description="Adds support for internationalization so that your project can have translations in different languages" xml:lang="en_CA"></property>
		<property type="boolean" name="HavePackage" default="0" label="Configure external packages:" description="Use pkg-config to add library support from other packages" xml:lang="en_CA"></property>
		<property type="boolean" name="HaveBuilderUI" default="1" label="Use GtkBuilder for user interface:" description="Use GtkBuilder to create the user-interface in a graphical way and load it from xml files at runtime" xml:lang="en_CA"></property>
	</page>
	<page xml:lang="en_GB" name="options" label="Project options" description="Options for project build system">
		<property type="directory" summary="yes" name="Destination" mandatory="yes" exist="no" default='[+AnjutaProjectDirectory+]/[+(string-downcase (get "Name"))+]' label="Destination:" description="" xml:lang="en_GB"></property>
		[+INCLUDE "licenses.tpl"+]
		<property type="hidden" name="NameUpper" default='[+(string-upcase (get "Name"))+]'/>
		<property type="hidden" name="NameLower" default='[+(string-downcase (get "Name"))+]'/>
		<property type="hidden" name="NameCUpper" default='[+(string-append (if (~~* (get "Name") "[0-9]") "_" "") (string->c-name! (string-substitute (string-upcase (get "Name")) " " "_")))+]'/>
		<property type="hidden" name="NameCLower" default='[+(string->c-name! (string-substitute (string-downcase (get "Name")) " " "_"))+]'/>
		<property type="hidden" name="NameHLower" default='[+(string-substitute (string->c-name! (string-downcase (get "Name"))) " " "-")+]'/>
		<property type="boolean" name="HaveI18n" default="0" label="Add internationalisation:" description="Adds support for internationalisation so that your project can have translations in different languages" xml:lang="en_GB"></property>
		<property type="boolean" name="HavePackage" default="0" label="Configure external packages:" description="Use pkg-config to add library support from other packages" xml:lang="en_GB"></property>
		<property type="boolean" name="HaveBuilderUI" default="1" label="Use GtkBuilder for user interface:" description="Use GtkBuilder to create the user-interface in a graphical way and load it from xml files at runtime" xml:lang="en_GB"></property>
	</page>
	<page xml:lang="eo" name="options" label="Project options" description="Options for project build system">
		<property type="directory" summary="yes" name="Destination" mandatory="yes" exist="no" default='[+AnjutaProjectDirectory+]/[+(string-downcase (get "Name"))+]' label="Celo:" description="" xml:lang="eo"></property>
		[+INCLUDE "licenses.tpl"+]
		<property type="hidden" name="NameUpper" default='[+(string-upcase (get "Name"))+]'/>
		<property type="hidden" name="NameLower" default='[+(string-downcase (get "Name"))+]'/>
		<property type="hidden" name="NameCUpper" default='[+(string-append (if (~~* (get "Name") "[0-9]") "_" "") (string->c-name! (string-substitute (string-upcase (get "Name")) " " "_")))+]'/>
		<property type="hidden" name="NameCLower" default='[+(string->c-name! (string-substitute (string-downcase (get "Name")) " " "_"))+]'/>
		<property type="hidden" name="NameHLower" default='[+(string-substitute (string->c-name! (string-downcase (get "Name"))) " " "-")+]'/>
		<property type="boolean" name="HaveI18n" default="0" label="Add internationalization:" description="Adds support for internationalization so that your project can have translations in different languages" xml:lang="eo"></property>
		<property type="boolean" name="HavePackage" default="0" label="Configure external packages:" description="Use pkg-config to add library support from other packages" xml:lang="eo"></property>
		<property type="boolean" name="HaveBuilderUI" default="1" label="Use GtkBuilder for user interface:" description="Use GtkBuilder to create the user-interface in a graphical way and load it from xml files at runtime" xml:lang="eo"></property>
	</page>
	<page xml:lang="es" name="options" label="Opciones del proyecto" description="Opciones para el sistema de construcción del proyecto">
		<property type="directory" summary="yes" name="Destination" mandatory="yes" exist="no" default='[+AnjutaProjectDirectory+]/[+(string-downcase (get "Name"))+]' label="Destino:" description="" xml:lang="es"></property>
		[+INCLUDE "licenses.tpl"+]
		<property type="hidden" name="NameUpper" default='[+(string-upcase (get "Name"))+]'/>
		<property type="hidden" name="NameLower" default='[+(string-downcase (get "Name"))+]'/>
		<property type="hidden" name="NameCUpper" default='[+(string-append (if (~~* (get "Name") "[0-9]") "_" "") (string->c-name! (string-substitute (string-upcase (get "Name")) " " "_")))+]'/>
		<property type="hidden" name="NameCLower" default='[+(string->c-name! (string-substitute (string-downcase (get "Name")) " " "_"))+]'/>
		<property type="hidden" name="NameHLower" default='[+(string-substitute (string->c-name! (string-downcase (get "Name"))) " " "-")+]'/>
		<property type="boolean" name="HaveI18n" default="0" label="Añadir internacionalización:" description="Añade soporte para internacionalización de tal forma que su proyecto puede traducirse a diferentes idiomas" xml:lang="es"></property>
		<property type="boolean" name="HavePackage" default="0" label="Configurar paquetes externos:" description="Usar pkg-config para añadir soporte para bibliotecas desde otros paquetes" xml:lang="es"></property>
		<property type="boolean" name="HaveBuilderUI" default="1" label="Usar GtkBuilder para la interfaz del usuario:" description="Usar GtkBuilder para crear la interfaz de usuario de una forma gráfica y cargarla desde un XML en el momento de ejecución" xml:lang="es"></property>
	</page>
	<page xml:lang="eu" name="options" label="Proiektu-aukerak" description="Proiektua eraikitzeko sistemaren aukerak">
		<property type="directory" summary="yes" name="Destination" mandatory="yes" exist="no" default='[+AnjutaProjectDirectory+]/[+(string-downcase (get "Name"))+]' label="Helburua:" description="" xml:lang="eu"></property>
		[+INCLUDE "licenses.tpl"+]
		<property type="hidden" name="NameUpper" default='[+(string-upcase (get "Name"))+]'/>
		<property type="hidden" name="NameLower" default='[+(string-downcase (get "Name"))+]'/>
		<property type="hidden" name="NameCUpper" default='[+(string-append (if (~~* (get "Name") "[0-9]") "_" "") (string->c-name! (string-substitute (string-upcase (get "Name")) " " "_")))+]'/>
		<property type="hidden" name="NameCLower" default='[+(string->c-name! (string-substitute (string-downcase (get "Name")) " " "_"))+]'/>
		<property type="hidden" name="NameHLower" default='[+(string-substitute (string->c-name! (string-downcase (get "Name"))) " " "-")+]'/>
		<property type="boolean" name="HaveI18n" default="0" label="Gehitu nazioartekotzea:" description="Nazioartekotzea onartzea gehitzen du, proiektuak beste hizkuntzetara itzultzeko aukera izateko" xml:lang="eu"></property>
		<property type="boolean" name="HavePackage" default="0" label="Konfiguratu kanpoko paketeak:" description="Beste pakete batzuetako liburutegiak gehitzeko erabili pkg-config" xml:lang="eu"></property>
		<property type="boolean" name="HaveBuilderUI" default="1" label="Erabili GtkBuilder erabiltzaile-interfazerako:" description="Erabili GtkBuilder erabiltzaile-interfazea modu grafiko batean sortzeko eta xml fitxategietatik kargatzeko exekuzioan" xml:lang="eu"></property>
	</page>
	<page xml:lang="fi" name="options" label="Projektin valinnat" description="Projektin rakennusjärjestelmän valitsimet">
		<property type="directory" summary="yes" name="Destination" mandatory="yes" exist="no" default='[+AnjutaProjectDirectory+]/[+(string-downcase (get "Name"))+]' label="Kohde:" description="" xml:lang="fi"></property>
		[+INCLUDE "licenses.tpl"+]
		<property type="hidden" name="NameUpper" default='[+(string-upcase (get "Name"))+]'/>
		<property type="hidden" name="NameLower" default='[+(string-downcase (get "Name"))+]'/>
		<property type="hidden" name="NameCUpper" default='[+(string-append (if (~~* (get "Name") "[0-9]") "_" "") (string->c-name! (string-substitute (string-upcase (get "Name")) " " "_")))+]'/>
		<property type="hidden" name="NameCLower" default='[+(string->c-name! (string-substitute (string-downcase (get "Name")) " " "_"))+]'/>
		<property type="hidden" name="NameHLower" default='[+(string-substitute (string->c-name! (string-downcase (get "Name"))) " " "-")+]'/>
		<property type="boolean" name="HaveI18n" default="0" label="Lisää kotoistamistuki:" description="Lisää tuen kotoistamiselle, jolloin projekti voidaan kääntää eri kielille" xml:lang="fi"></property>
		<property type="boolean" name="HavePackage" default="0" label="Määrittele ulkoiset paketit:" description="Käytä pkg-config:iaa muiden pakettien kirjastojen lisäämiseen" xml:lang="fi"></property>
		<property type="boolean" name="HaveBuilderUI" default="1" label="Use GtkBuilder for user interface:" description="Use GtkBuilder to create the user-interface in a graphical way and load it from xml files at runtime" xml:lang="fi"></property>
	</page>
	<page xml:lang="fr" name="options" label="Options du projet" description="Options de l&apos;outil de construction de projet">
		<property type="directory" summary="yes" name="Destination" mandatory="yes" exist="no" default='[+AnjutaProjectDirectory+]/[+(string-downcase (get "Name"))+]' label="Destination :" description="" xml:lang="fr"></property>
		[+INCLUDE "licenses.tpl"+]
		<property type="hidden" name="NameUpper" default='[+(string-upcase (get "Name"))+]'/>
		<property type="hidden" name="NameLower" default='[+(string-downcase (get "Name"))+]'/>
		<property type="hidden" name="NameCUpper" default='[+(string-append (if (~~* (get "Name") "[0-9]") "_" "") (string->c-name! (string-substitute (string-upcase (get "Name")) " " "_")))+]'/>
		<property type="hidden" name="NameCLower" default='[+(string->c-name! (string-substitute (string-downcase (get "Name")) " " "_"))+]'/>
		<property type="hidden" name="NameHLower" default='[+(string-substitute (string->c-name! (string-downcase (get "Name"))) " " "-")+]'/>
		<property type="boolean" name="HaveI18n" default="0" label="Ajouter l&apos;internationalisation :" description="Ajoute la prise en charge de l&apos;internationalisation au projet afin qu&apos;il puisse être traduit dans différentes langues" xml:lang="fr"></property>
		<property type="boolean" name="HavePackage" default="0" label="Configuration des paquets externes :" description="Utiliser pkg-config pour ajouter la prise en charge de bibliothèques issues d&apos;autres paquets" xml:lang="fr"></property>
		<property type="boolean" name="HaveBuilderUI" default="1" label="Utiliser GtkBuilder pour l&apos;interface utilisateur :" description="Utiliser GtkBuilder pour créer l&apos;interface utilisateur de manière graphique et la charger à partir de fichiers xml à l&apos;exécution" xml:lang="fr"></property>
	</page>
	<page xml:lang="ga" name="options" label="Roghanna tionscadail" description="Options for project build system">
		<property type="directory" summary="yes" name="Destination" mandatory="yes" exist="no" default='[+AnjutaProjectDirectory+]/[+(string-downcase (get "Name"))+]' label="Destination:" description="" xml:lang="ga"></property>
		[+INCLUDE "licenses.tpl"+]
		<property type="hidden" name="NameUpper" default='[+(string-upcase (get "Name"))+]'/>
		<property type="hidden" name="NameLower" default='[+(string-downcase (get "Name"))+]'/>
		<property type="hidden" name="NameCUpper" default='[+(string-append (if (~~* (get "Name") "[0-9]") "_" "") (string->c-name! (string-substitute (string-upcase (get "Name")) " " "_")))+]'/>
		<property type="hidden" name="NameCLower" default='[+(string->c-name! (string-substitute (string-downcase (get "Name")) " " "_"))+]'/>
		<property type="hidden" name="NameHLower" default='[+(string-substitute (string->c-name! (string-downcase (get "Name"))) " " "-")+]'/>
		<property type="boolean" name="HaveI18n" default="0" label="Add internationalization:" description="Adds support for internationalization so that your project can have translations in different languages" xml:lang="ga"></property>
		<property type="boolean" name="HavePackage" default="0" label="Configure external packages:" description="Use pkg-config to add library support from other packages" xml:lang="ga"></property>
		<property type="boolean" name="HaveBuilderUI" default="1" label="Use GtkBuilder for user interface:" description="Use GtkBuilder to create the user-interface in a graphical way and load it from xml files at runtime" xml:lang="ga"></property>
	</page>
	<page xml:lang="gl" name="options" label="Opcións do proxecto" description="Opcións para o sistema de construción do proxecto">
		<property type="directory" summary="yes" name="Destination" mandatory="yes" exist="no" default='[+AnjutaProjectDirectory+]/[+(string-downcase (get "Name"))+]' label="Destino:" description="" xml:lang="gl"></property>
		[+INCLUDE "licenses.tpl"+]
		<property type="hidden" name="NameUpper" default='[+(string-upcase (get "Name"))+]'/>
		<property type="hidden" name="NameLower" default='[+(string-downcase (get "Name"))+]'/>
		<property type="hidden" name="NameCUpper" default='[+(string-append (if (~~* (get "Name") "[0-9]") "_" "") (string->c-name! (string-substitute (string-upcase (get "Name")) " " "_")))+]'/>
		<property type="hidden" name="NameCLower" default='[+(string->c-name! (string-substitute (string-downcase (get "Name")) " " "_"))+]'/>
		<property type="hidden" name="NameHLower" default='[+(string-substitute (string->c-name! (string-downcase (get "Name"))) " " "-")+]'/>
		<property type="boolean" name="HaveI18n" default="0" label="Engadir a internacionalización:" description="Engade a compatibilidade para a internacionalización de forma que o seu proxecto poderá ser traducido a diferentes idiomas" xml:lang="gl"></property>
		<property type="boolean" name="HavePackage" default="0" label="Configurar os paquetes externos:" description="Usar pkg-config para engadir a compatibilidade de biblioteca doutros paquetes" xml:lang="gl"></property>
		<property type="boolean" name="HaveBuilderUI" default="1" label="Usar GtkBuilder para a interface de usuario:" description="Usar GtkBuilder para crear a interface de usuario dunha forma gráfica e cargala desde ficheiros xml en tempo de execución" xml:lang="gl"></property>
	</page>
	<page xml:lang="gu" name="options" label="પ્રોજેક્ટ વિકલ્પો" description="પ્રોજેક્ટ બિલ્ડ સિસ્ટમ માટે વિકલ્પો">
		<property type="directory" summary="yes" name="Destination" mandatory="yes" exist="no" default='[+AnjutaProjectDirectory+]/[+(string-downcase (get "Name"))+]' label="Destination:" description="" xml:lang="gu"></property>
		[+INCLUDE "licenses.tpl"+]
		<property type="hidden" name="NameUpper" default='[+(string-upcase (get "Name"))+]'/>
		<property type="hidden" name="NameLower" default='[+(string-downcase (get "Name"))+]'/>
		<property type="hidden" name="NameCUpper" default='[+(string-append (if (~~* (get "Name") "[0-9]") "_" "") (string->c-name! (string-substitute (string-upcase (get "Name")) " " "_")))+]'/>
		<property type="hidden" name="NameCLower" default='[+(string->c-name! (string-substitute (string-downcase (get "Name")) " " "_"))+]'/>
		<property type="hidden" name="NameHLower" default='[+(string-substitute (string->c-name! (string-downcase (get "Name"))) " " "-")+]'/>
		<property type="boolean" name="HaveI18n" default="0" label="Add internationalization:" description="Adds support for internationalization so that your project can have translations in different languages" xml:lang="gu"></property>
		<property type="boolean" name="HavePackage" default="0" label="Configure external packages:" description="Use pkg-config to add library support from other packages" xml:lang="gu"></property>
		<property type="boolean" name="HaveBuilderUI" default="1" label="Use GtkBuilder for user interface:" description="Use GtkBuilder to create the user-interface in a graphical way and load it from xml files at runtime" xml:lang="gu"></property>
	</page>
	<page xml:lang="he" name="options" label="אפשרויות פרויקט" description="Options for project build system">
		<property type="directory" summary="yes" name="Destination" mandatory="yes" exist="no" default='[+AnjutaProjectDirectory+]/[+(string-downcase (get "Name"))+]' label="יעד:‎" description="" xml:lang="he"></property>
		[+INCLUDE "licenses.tpl"+]
		<property type="hidden" name="NameUpper" default='[+(string-upcase (get "Name"))+]'/>
		<property type="hidden" name="NameLower" default='[+(string-downcase (get "Name"))+]'/>
		<property type="hidden" name="NameCUpper" default='[+(string-append (if (~~* (get "Name") "[0-9]") "_" "") (string->c-name! (string-substitute (string-upcase (get "Name")) " " "_")))+]'/>
		<property type="hidden" name="NameCLower" default='[+(string->c-name! (string-substitute (string-downcase (get "Name")) " " "_"))+]'/>
		<property type="hidden" name="NameHLower" default='[+(string-substitute (string->c-name! (string-downcase (get "Name"))) " " "-")+]'/>
		<property type="boolean" name="HaveI18n" default="0" label="הוסף בנאום:" description="Adds support for internationalization so that your project can have translations in different languages" xml:lang="he"></property>
		<property type="boolean" name="HavePackage" default="0" label="Configure external packages:" description="Use pkg-config to add library support from other packages" xml:lang="he"></property>
		<property type="boolean" name="HaveBuilderUI" default="1" label="Use GtkBuilder for user interface:" description="Use GtkBuilder to create the user-interface in a graphical way and load it from xml files at runtime" xml:lang="he"></property>
	</page>
	<page xml:lang="hi" name="options" label="परियोजना विकल्प " description="Options for project build system">
		<property type="directory" summary="yes" name="Destination" mandatory="yes" exist="no" default='[+AnjutaProjectDirectory+]/[+(string-downcase (get "Name"))+]' label="गंतव्य:" description="" xml:lang="hi"></property>
		[+INCLUDE "licenses.tpl"+]
		<property type="hidden" name="NameUpper" default='[+(string-upcase (get "Name"))+]'/>
		<property type="hidden" name="NameLower" default='[+(string-downcase (get "Name"))+]'/>
		<property type="hidden" name="NameCUpper" default='[+(string-append (if (~~* (get "Name") "[0-9]") "_" "") (string->c-name! (string-substitute (string-upcase (get "Name")) " " "_")))+]'/>
		<property type="hidden" name="NameCLower" default='[+(string->c-name! (string-substitute (string-downcase (get "Name")) " " "_"))+]'/>
		<property type="hidden" name="NameHLower" default='[+(string-substitute (string->c-name! (string-downcase (get "Name"))) " " "-")+]'/>
		<property type="boolean" name="HaveI18n" default="0" label="अंतराष्ट्रीयकरण जोड़ें:" description="Adds support for internationalization so that your project can have translations in different languages" xml:lang="hi"></property>
		<property type="boolean" name="HavePackage" default="0" label="Configure external packages:" description="Use pkg-config to add library support from other packages" xml:lang="hi"></property>
		<property type="boolean" name="HaveBuilderUI" default="1" label="Use GtkBuilder for user interface:" description="Use GtkBuilder to create the user-interface in a graphical way and load it from xml files at runtime" xml:lang="hi"></property>
	</page>
	<page xml:lang="hr" name="options" label="Project options" description="Options for project build system">
		<property type="directory" summary="yes" name="Destination" mandatory="yes" exist="no" default='[+AnjutaProjectDirectory+]/[+(string-downcase (get "Name"))+]' label="Destination:" description="" xml:lang="hr"></property>
		[+INCLUDE "licenses.tpl"+]
		<property type="hidden" name="NameUpper" default='[+(string-upcase (get "Name"))+]'/>
		<property type="hidden" name="NameLower" default='[+(string-downcase (get "Name"))+]'/>
		<property type="hidden" name="NameCUpper" default='[+(string-append (if (~~* (get "Name") "[0-9]") "_" "") (string->c-name! (string-substitute (string-upcase (get "Name")) " " "_")))+]'/>
		<property type="hidden" name="NameCLower" default='[+(string->c-name! (string-substitute (string-downcase (get "Name")) " " "_"))+]'/>
		<property type="hidden" name="NameHLower" default='[+(string-substitute (string->c-name! (string-downcase (get "Name"))) " " "-")+]'/>
		<property type="boolean" name="HaveI18n" default="0" label="Add internationalization:" description="Adds support for internationalization so that your project can have translations in different languages" xml:lang="hr"></property>
		<property type="boolean" name="HavePackage" default="0" label="Configure external packages:" description="Use pkg-config to add library support from other packages" xml:lang="hr"></property>
		<property type="boolean" name="HaveBuilderUI" default="1" label="Use GtkBuilder for user interface:" description="Use GtkBuilder to create the user-interface in a graphical way and load it from xml files at runtime" xml:lang="hr"></property>
	</page>
	<page xml:lang="hu" name="options" label="Projektbeállítások" description="A projektet felépítő rendszer beállításai">
		<property type="directory" summary="yes" name="Destination" mandatory="yes" exist="no" default='[+AnjutaProjectDirectory+]/[+(string-downcase (get "Name"))+]' label="Cél:" description="" xml:lang="hu"></property>
		[+INCLUDE "licenses.tpl"+]
		<property type="hidden" name="NameUpper" default='[+(string-upcase (get "Name"))+]'/>
		<property type="hidden" name="NameLower" default='[+(string-downcase (get "Name"))+]'/>
		<property type="hidden" name="NameCUpper" default='[+(string-append (if (~~* (get "Name") "[0-9]") "_" "") (string->c-name! (string-substitute (string-upcase (get "Name")) " " "_")))+]'/>
		<property type="hidden" name="NameCLower" default='[+(string->c-name! (string-substitute (string-downcase (get "Name")) " " "_"))+]'/>
		<property type="hidden" name="NameHLower" default='[+(string-substitute (string->c-name! (string-downcase (get "Name"))) " " "-")+]'/>
		<property type="boolean" name="HaveI18n" default="0" label="Nemzetköziesítés támogatása:" description="Nemzetköziesítés támogatása, így a projekt lefordítható különböző nyelvekre" xml:lang="hu"></property>
		<property type="boolean" name="HavePackage" default="0" label="Külső csomagok beállítása:" description="A pkg-config segítségével más csomagokból származó támogató programkönyvtárakat vehet fel" xml:lang="hu"></property>
		<property type="boolean" name="HaveBuilderUI" default="1" label="GtkBuilder használata a felülethez:" description="GtkBuilder használata a felhasználói felület grafikus létrehozásához, és betöltéséhez XML fájlokból futás közben" xml:lang="hu"></property>
	</page>
	<page xml:lang="hy" name="options" label="Նախագծի ընտրանքները" description="Նախագիծ կազմարկող համակարգի ընտրանքները">
		<property type="directory" summary="yes" name="Destination" mandatory="yes" exist="no" default='[+AnjutaProjectDirectory+]/[+(string-downcase (get "Name"))+]' label="Նպատակակետ․" description="" xml:lang="hy"></property>
		[+INCLUDE "licenses.tpl"+]
		<property type="hidden" name="NameUpper" default='[+(string-upcase (get "Name"))+]'/>
		<property type="hidden" name="NameLower" default='[+(string-downcase (get "Name"))+]'/>
		<property type="hidden" name="NameCUpper" default='[+(string-append (if (~~* (get "Name") "[0-9]") "_" "") (string->c-name! (string-substitute (string-upcase (get "Name")) " " "_")))+]'/>
		<property type="hidden" name="NameCLower" default='[+(string->c-name! (string-substitute (string-downcase (get "Name")) " " "_"))+]'/>
		<property type="hidden" name="NameHLower" default='[+(string-substitute (string->c-name! (string-downcase (get "Name"))) " " "-")+]'/>
		<property type="boolean" name="HaveI18n" default="0" label="Ավելացնել միջազգայնացում․" description="Ավելացնում է միջազգայնացման աջակցում, որպեսզի ձեր նախագիծն ունենա թարգմանություններ տարբեր լեզուներով" xml:lang="hy"></property>
		<property type="boolean" name="HavePackage" default="0" label="Կոնֆիգուրացնել արտաքին փաթեթները․" description="Օգտագործել pkg-config այլ փաթեթներից գրադարանի աջակցություն ավելացնելու համար " xml:lang="hy"></property>
		<property type="boolean" name="HaveBuilderUI" default="1" label="Use GtkBuilder for user interface:" description="Use GtkBuilder to create the user-interface in a graphical way and load it from xml files at runtime" xml:lang="hy"></property>
	</page>
	<page xml:lang="id" name="options" label="Opsi projek" description="Opsi bagi sistem build projek">
		<property type="directory" summary="yes" name="Destination" mandatory="yes" exist="no" default='[+AnjutaProjectDirectory+]/[+(string-downcase (get "Name"))+]' label="Tujuan:" description="" xml:lang="id"></property>
		[+INCLUDE "licenses.tpl"+]
		<property type="hidden" name="NameUpper" default='[+(string-upcase (get "Name"))+]'/>
		<property type="hidden" name="NameLower" default='[+(string-downcase (get "Name"))+]'/>
		<property type="hidden" name="NameCUpper" default='[+(string-append (if (~~* (get "Name") "[0-9]") "_" "") (string->c-name! (string-substitute (string-upcase (get "Name")) " " "_")))+]'/>
		<property type="hidden" name="NameCLower" default='[+(string->c-name! (string-substitute (string-downcase (get "Name")) " " "_"))+]'/>
		<property type="hidden" name="NameHLower" default='[+(string-substitute (string->c-name! (string-downcase (get "Name"))) " " "-")+]'/>
		<property type="boolean" name="HaveI18n" default="0" label="Tambah internasionalisasi:" description="Tambahkan dukungan internasionalisasi sehingga projek Anda dapat memiliki terjemahan dalam berbagai bahasa" xml:lang="id"></property>
		<property type="boolean" name="HavePackage" default="0" label="Atur paket eksternal:" description="Gunakan pkg-config untuk menambah dukungan pustaka dari paket lain" xml:lang="id"></property>
		<property type="boolean" name="HaveBuilderUI" default="1" label="Gunakan GtkBuilder untuk antar muka pengguna:" description="Pakai GtkBuilder untuk membuat antar muka pengguna secara grafis dan muat itu dari berkas xml saat runtime" xml:lang="id"></property>
	</page>
	<page xml:lang="it" name="options" label="Opzioni progetto" description="Opzioni per il sistema di generazione del progetto">
		<property type="directory" summary="yes" name="Destination" mandatory="yes" exist="no" default='[+AnjutaProjectDirectory+]/[+(string-downcase (get "Name"))+]' label="Destinazione:" description="" xml:lang="it"></property>
		[+INCLUDE "licenses.tpl"+]
		<property type="hidden" name="NameUpper" default='[+(string-upcase (get "Name"))+]'/>
		<property type="hidden" name="NameLower" default='[+(string-downcase (get "Name"))+]'/>
		<property type="hidden" name="NameCUpper" default='[+(string-append (if (~~* (get "Name") "[0-9]") "_" "") (string->c-name! (string-substitute (string-upcase (get "Name")) " " "_")))+]'/>
		<property type="hidden" name="NameCLower" default='[+(string->c-name! (string-substitute (string-downcase (get "Name")) " " "_"))+]'/>
		<property type="hidden" name="NameHLower" default='[+(string-substitute (string->c-name! (string-downcase (get "Name"))) " " "-")+]'/>
		<property type="boolean" name="HaveI18n" default="0" label="Aggiungi internazionalizzazione:" description="Aggiunge il supporto per l&apos;internazionalizzazione così che il proprio progetto possa essere tradotto in altre lingue" xml:lang="it"></property>
		<property type="boolean" name="HavePackage" default="0" label="Configura pacchetti esterni:" description="Utilizzare pkg-config per aggiungere il supporto di librerie contenute in altri pacchetti" xml:lang="it"></property>
		<property type="boolean" name="HaveBuilderUI" default="1" label="Utilizzare GtkBuilder per l&apos;interfaccia utente:" description="Utilizza GtkBuilder per creare un&apos;interfaccia utente in modalità visuale e la carica da dei file xml quando in esecuzione" xml:lang="it"></property>
	</page>
	<page xml:lang="ja" name="options" label="プロジェクトのオプション" description="プロジェクトのビルドシステムに対するオプション">
		<property type="directory" summary="yes" name="Destination" mandatory="yes" exist="no" default='[+AnjutaProjectDirectory+]/[+(string-downcase (get "Name"))+]' label="プロジェクトのフォルダー:" description="" xml:lang="ja"></property>
		[+INCLUDE "licenses.tpl"+]
		<property type="hidden" name="NameUpper" default='[+(string-upcase (get "Name"))+]'/>
		<property type="hidden" name="NameLower" default='[+(string-downcase (get "Name"))+]'/>
		<property type="hidden" name="NameCUpper" default='[+(string-append (if (~~* (get "Name") "[0-9]") "_" "") (string->c-name! (string-substitute (string-upcase (get "Name")) " " "_")))+]'/>
		<property type="hidden" name="NameCLower" default='[+(string->c-name! (string-substitute (string-downcase (get "Name")) " " "_"))+]'/>
		<property type="hidden" name="NameHLower" default='[+(string-substitute (string->c-name! (string-downcase (get "Name"))) " " "-")+]'/>
		<property type="boolean" name="HaveI18n" default="0" label="国際化機能を追加する:" description="プロジェクトをいろいろな言語で利用できるようにします" xml:lang="ja"></property>
		<property type="boolean" name="HavePackage" default="0" label="追加でパッケージを指定する:" description="pkg-config を使って他のパッケージのライブラリを追加します" xml:lang="ja"></property>
		<property type="boolean" name="HaveBuilderUI" default="1" label="ユーザーインターフェースで GtkBuilder を使用します:" description="グラフィカルな方法でユーザーインターフェースを作成するために GtkBuilder を使用し、実行時に xml ファイルからロードする。" xml:lang="ja"></property>
	</page>
	<page xml:lang="kk" name="options" label="Project options" description="Options for project build system">
		<property type="directory" summary="yes" name="Destination" mandatory="yes" exist="no" default='[+AnjutaProjectDirectory+]/[+(string-downcase (get "Name"))+]' label="Destination:" description="" xml:lang="kk"></property>
		[+INCLUDE "licenses.tpl"+]
		<property type="hidden" name="NameUpper" default='[+(string-upcase (get "Name"))+]'/>
		<property type="hidden" name="NameLower" default='[+(string-downcase (get "Name"))+]'/>
		<property type="hidden" name="NameCUpper" default='[+(string-append (if (~~* (get "Name") "[0-9]") "_" "") (string->c-name! (string-substitute (string-upcase (get "Name")) " " "_")))+]'/>
		<property type="hidden" name="NameCLower" default='[+(string->c-name! (string-substitute (string-downcase (get "Name")) " " "_"))+]'/>
		<property type="hidden" name="NameHLower" default='[+(string-substitute (string->c-name! (string-downcase (get "Name"))) " " "-")+]'/>
		<property type="boolean" name="HaveI18n" default="0" label="Add internationalization:" description="Adds support for internationalization so that your project can have translations in different languages" xml:lang="kk"></property>
		<property type="boolean" name="HavePackage" default="0" label="Configure external packages:" description="Use pkg-config to add library support from other packages" xml:lang="kk"></property>
		<property type="boolean" name="HaveBuilderUI" default="1" label="Use GtkBuilder for user interface:" description="Use GtkBuilder to create the user-interface in a graphical way and load it from xml files at runtime" xml:lang="kk"></property>
	</page>
	<page xml:lang="km" name="options" label="ជម្រើស​គម្រោង" description="ជម្រើស​សម្រាប់​ប្រព័ន្ធ​ស្ថាបនា​គ្រោង">
		<property type="directory" summary="yes" name="Destination" mandatory="yes" exist="no" default='[+AnjutaProjectDirectory+]/[+(string-downcase (get "Name"))+]' label="ទិសដៅ ៖" description="" xml:lang="km"></property>
		[+INCLUDE "licenses.tpl"+]
		<property type="hidden" name="NameUpper" default='[+(string-upcase (get "Name"))+]'/>
		<property type="hidden" name="NameLower" default='[+(string-downcase (get "Name"))+]'/>
		<property type="hidden" name="NameCUpper" default='[+(string-append (if (~~* (get "Name") "[0-9]") "_" "") (string->c-name! (string-substitute (string-upcase (get "Name")) " " "_")))+]'/>
		<property type="hidden" name="NameCLower" default='[+(string->c-name! (string-substitute (string-downcase (get "Name")) " " "_"))+]'/>
		<property type="hidden" name="NameHLower" default='[+(string-substitute (string->c-name! (string-downcase (get "Name"))) " " "-")+]'/>
		<property type="boolean" name="HaveI18n" default="0" label="បន្ថែម​ការ​រៀបចំ​ការងារ​អន្តរជាតិ ៖" description="បន្ថែម​ការ​គាំទ្រ​សម្រាប់​ការ​រៀបចំ​ការងារ​អន្តរជាតិ ដូច្នេះ​គម្រោង​របស់​អ្នក​អាច​មាន​ការ​បកប្រែ​ជា​ភាសា​ផ្សេងគ្នា" xml:lang="km"></property>
		<property type="boolean" name="HavePackage" default="0" label="កំណត់​រចនាសម្ព័ន្ធ​កញ្ចប់​ខាងក្រៅ ៖" description="ប្រើ pkg-config ដើម្បី​បន្ថែម​បណ្ណាល័យ​គាំទ្រ​ពី​កញ្ចប់​ផ្សេង" xml:lang="km"></property>
		<property type="boolean" name="HaveBuilderUI" default="1" label="ប្រើ GtkBuilder សម្រាប់​ចំណុច​ប្រទាក់​អ្នកប្រើ ៖" description="ប្រើ GtkBuilder ដើម្បី​បង្កើត​ចំណុច​ប្រទាក់​អ្នកប្រើ​នៅ​ក្នុង​មធ្យោបាយ​ក្រាហ្វិក និង​ផ្ទុក​វា​ចេញពី​ឯកសារ xml នៅ​ពេល​ដំណើការ" xml:lang="km"></property>
	</page>
	<page xml:lang="kn" name="options" label="ಪರಿಯೋಜನೆಯ ಆಯ್ಕೆಗಳು" description="ಪರಿಯೋಜನಾ ನಿರ್ಮಾಣ ವ್ಯವಸ್ಥೆಗಾಗಿನ ಆಯ್ಕೆಗಳು">
		<property type="directory" summary="yes" name="Destination" mandatory="yes" exist="no" default='[+AnjutaProjectDirectory+]/[+(string-downcase (get "Name"))+]' label="ಗುರಿ:" description="" xml:lang="kn"></property>
		[+INCLUDE "licenses.tpl"+]
		<property type="hidden" name="NameUpper" default='[+(string-upcase (get "Name"))+]'/>
		<property type="hidden" name="NameLower" default='[+(string-downcase (get "Name"))+]'/>
		<property type="hidden" name="NameCUpper" default='[+(string-append (if (~~* (get "Name") "[0-9]") "_" "") (string->c-name! (string-substitute (string-upcase (get "Name")) " " "_")))+]'/>
		<property type="hidden" name="NameCLower" default='[+(string->c-name! (string-substitute (string-downcase (get "Name")) " " "_"))+]'/>
		<property type="hidden" name="NameHLower" default='[+(string-substitute (string->c-name! (string-downcase (get "Name"))) " " "-")+]'/>
		<property type="boolean" name="HaveI18n" default="0" label="ಅಂತರಾಷ್ಟ್ರೀಕರಣವನ್ನು ಸೇರಿಸು:" description="ನಿಮ್ಮ ಪರಿಯೋಜನೆಯು ವಿವಿಧ ಭಾಷೆಗಳಿಗೆ ಅನುವಾದಿತಗೊಳ್ಳಲು ಸಹಾಯವಾಗುವಂತೆ ಅಂತರಾಷ್ಟ್ರೀಕರಣಕ್ಕೆ ಬೆಂಬಲವನ್ನು ಒದಗಿಸುತ್ತದೆ" xml:lang="kn"></property>
		<property type="boolean" name="HavePackage" default="0" label="ಬಾಹ್ಯ ಪ್ಯಾಕೇಜುಗಳನ್ನು ಸಂರಚಿಸು:" description="ಇತರೆ ಪ್ಯಾಕೇಜುಗಳಿಂದ ಲೈಬ್ರರಿ ಬೆಂಬಲವನ್ನು ಸೇರಿಸಲು pkg-config ಅನ್ನು ಸೇರಿಸು" xml:lang="kn"></property>
		<property type="boolean" name="HaveBuilderUI" default="1" label="Use GtkBuilder for user interface:" description="Use GtkBuilder to create the user-interface in a graphical way and load it from xml files at runtime" xml:lang="kn"></property>
	</page>
	<page xml:lang="ko" name="options" label="프로젝트 옵션" description="프로젝트 빌드 시스템 옵션">
		<property type="directory" summary="yes" name="Destination" mandatory="yes" exist="no" default='[+AnjutaProjectDirectory+]/[+(string-downcase (get "Name"))+]' label="대상:" description="" xml:lang="ko"></property>
		[+INCLUDE "licenses.tpl"+]
		<property type="hidden" name="NameUpper" default='[+(string-upcase (get "Name"))+]'/>
		<property type="hidden" name="NameLower" default='[+(string-downcase (get "Name"))+]'/>
		<property type="hidden" name="NameCUpper" default='[+(string-append (if (~~* (get "Name") "[0-9]") "_" "") (string->c-name! (string-substitute (string-upcase (get "Name")) " " "_")))+]'/>
		<property type="hidden" name="NameCLower" default='[+(string->c-name! (string-substitute (string-downcase (get "Name")) " " "_"))+]'/>
		<property type="hidden" name="NameHLower" default='[+(string-substitute (string->c-name! (string-downcase (get "Name"))) " " "-")+]'/>
		<property type="boolean" name="HaveI18n" default="0" label="국제화 추가:" description="국제화 지원을 추가하여 여러분의 프로젝트에 각기 다른 언어를 번역할 수 있습니다." xml:lang="ko"></property>
		<property type="boolean" name="HavePackage" default="0" label="Configure 외부 패키지:" description="다른 패키지에서 라이브러리 지원을 추가 위해 pkg-config 사용" xml:lang="ko"></property>
		<property type="boolean" name="HaveBuilderUI" default="1" label="사용자 인터페이스에 GtkBuilder 사용:" description="그래픽 수단으로 사용자 인터페이스르 만들려면 GtkBuilder를 사용하고 실행할 때 xml 파일을 불러오십시오" xml:lang="ko"></property>
	</page>
	<page xml:lang="lt" name="options" label="Projekto parametrai" description="Parametrai projekto kūrimo sistemai">
		<property type="directory" summary="yes" name="Destination" mandatory="yes" exist="no" default='[+AnjutaProjectDirectory+]/[+(string-downcase (get "Name"))+]' label="Paskirtis:" description="" xml:lang="lt"></property>
		[+INCLUDE "licenses.tpl"+]
		<property type="hidden" name="NameUpper" default='[+(string-upcase (get "Name"))+]'/>
		<property type="hidden" name="NameLower" default='[+(string-downcase (get "Name"))+]'/>
		<property type="hidden" name="NameCUpper" default='[+(string-append (if (~~* (get "Name") "[0-9]") "_" "") (string->c-name! (string-substitute (string-upcase (get "Name")) " " "_")))+]'/>
		<property type="hidden" name="NameCLower" default='[+(string->c-name! (string-substitute (string-downcase (get "Name")) " " "_"))+]'/>
		<property type="hidden" name="NameHLower" default='[+(string-substitute (string->c-name! (string-downcase (get "Name"))) " " "-")+]'/>
		<property type="boolean" name="HaveI18n" default="0" label="Pridėti internacionalizaciją:" description="Prideda internacionalizacijos palaikymą, kad projektas galėtų turėti vertimus į skirtingas kalbas" xml:lang="lt"></property>
		<property type="boolean" name="HavePackage" default="0" label="Konfigūruoti išorinius paketus:" description="Naudoti pkg-config kitų paketų bibliotekų palaikymui pridėti" xml:lang="lt"></property>
		<property type="boolean" name="HaveBuilderUI" default="1" label="Naudoti GtkBuilder naudotojo sąsajai:" description="Naudoti GtkBuilder naudotojo sąsajai sukurti grafiniu būdu ir įkelti iš xml failų vykdymo metu" xml:lang="lt"></property>
	</page>
	<page xml:lang="lv" name="options" label="Projekta opcijas" description="Projekta būvēšanas sistēmas opcijas">
		<property type="directory" summary="yes" name="Destination" mandatory="yes" exist="no" default='[+AnjutaProjectDirectory+]/[+(string-downcase (get "Name"))+]' label="Mērķis:" description="" xml:lang="lv"></property>
		[+INCLUDE "licenses.tpl"+]
		<property type="hidden" name="NameUpper" default='[+(string-upcase (get "Name"))+]'/>
		<property type="hidden" name="NameLower" default='[+(string-downcase (get "Name"))+]'/>
		<property type="hidden" name="NameCUpper" default='[+(string-append (if (~~* (get "Name") "[0-9]") "_" "") (string->c-name! (string-substitute (string-upcase (get "Name")) " " "_")))+]'/>
		<property type="hidden" name="NameCLower" default='[+(string->c-name! (string-substitute (string-downcase (get "Name")) " " "_"))+]'/>
		<property type="hidden" name="NameHLower" default='[+(string-substitute (string->c-name! (string-downcase (get "Name"))) " " "-")+]'/>
		<property type="boolean" name="HaveI18n" default="0" label="Pievienot internacionalizāciju:" description="Pievienot atbalstu internacionalizācijai, lai projektu varētu iztulkot dažādās valodās" xml:lang="lv"></property>
		<property type="boolean" name="HavePackage" default="0" label="Konfigurēt ārējās pakotnes:" description="Izmantojiet pkg-config, lai pievienotu bibliotēku atbalstu no citām pakotnēm" xml:lang="lv"></property>
		<property type="boolean" name="HaveBuilderUI" default="1" label="Izmantojiet GtkBuilder lietotāja saskarnei:" description="Izmantojiet GtkBuilder, lai izveidotu lietotāja saskarni grafiskā veidā un un pēc tam ielādētu to no XML datnēm programmas darbības laikā." xml:lang="lv"></property>
	</page>
	<page xml:lang="mai" name="options" label="Project options" description="Options for project build system">
		<property type="directory" summary="yes" name="Destination" mandatory="yes" exist="no" default='[+AnjutaProjectDirectory+]/[+(string-downcase (get "Name"))+]' label="गंतव्य:" description="" xml:lang="mai"></property>
		[+INCLUDE "licenses.tpl"+]
		<property type="hidden" name="NameUpper" default='[+(string-upcase (get "Name"))+]'/>
		<property type="hidden" name="NameLower" default='[+(string-downcase (get "Name"))+]'/>
		<property type="hidden" name="NameCUpper" default='[+(string-append (if (~~* (get "Name") "[0-9]") "_" "") (string->c-name! (string-substitute (string-upcase (get "Name")) " " "_")))+]'/>
		<property type="hidden" name="NameCLower" default='[+(string->c-name! (string-substitute (string-downcase (get "Name")) " " "_"))+]'/>
		<property type="hidden" name="NameHLower" default='[+(string-substitute (string->c-name! (string-downcase (get "Name"))) " " "-")+]'/>
		<property type="boolean" name="HaveI18n" default="0" label="Add internationalization:" description="Adds support for internationalization so that your project can have translations in different languages" xml:lang="mai"></property>
		<property type="boolean" name="HavePackage" default="0" label="Configure external packages:" description="Use pkg-config to add library support from other packages" xml:lang="mai"></property>
		<property type="boolean" name="HaveBuilderUI" default="1" label="Use GtkBuilder for user interface:" description="Use GtkBuilder to create the user-interface in a graphical way and load it from xml files at runtime" xml:lang="mai"></property>
	</page>
	<page xml:lang="mk" name="options" label="Опции на проект" description="Options for project build system">
		<property type="directory" summary="yes" name="Destination" mandatory="yes" exist="no" default='[+AnjutaProjectDirectory+]/[+(string-downcase (get "Name"))+]' label="Destination:" description="" xml:lang="mk"></property>
		[+INCLUDE "licenses.tpl"+]
		<property type="hidden" name="NameUpper" default='[+(string-upcase (get "Name"))+]'/>
		<property type="hidden" name="NameLower" default='[+(string-downcase (get "Name"))+]'/>
		<property type="hidden" name="NameCUpper" default='[+(string-append (if (~~* (get "Name") "[0-9]") "_" "") (string->c-name! (string-substitute (string-upcase (get "Name")) " " "_")))+]'/>
		<property type="hidden" name="NameCLower" default='[+(string->c-name! (string-substitute (string-downcase (get "Name")) " " "_"))+]'/>
		<property type="hidden" name="NameHLower" default='[+(string-substitute (string->c-name! (string-downcase (get "Name"))) " " "-")+]'/>
		<property type="boolean" name="HaveI18n" default="0" label="Додај интернационализација:" description="Додава поддршка за интернационализација на Вашиот проект така што ќе може да се преведува на разни јазици" xml:lang="mk"></property>
		<property type="boolean" name="HavePackage" default="0" label="Конфигурирај надворешни пакети:" description="Користи pkg-config за додавање на поддршка за другите пакети" xml:lang="mk"></property>
		<property type="boolean" name="HaveBuilderUI" default="1" label="Use GtkBuilder for user interface:" description="Use GtkBuilder to create the user-interface in a graphical way and load it from xml files at runtime" xml:lang="mk"></property>
	</page>
	<page xml:lang="ml" name="options" label="പദ്ധതിയുടെ ഐഛികങ്ങള്‍" description="പദ്ധതിയുടെ build വ്യ‌‌വസ്ഥയുടെ ഐഛികങ്ങള്‍">
		<property type="directory" summary="yes" name="Destination" mandatory="yes" exist="no" default='[+AnjutaProjectDirectory+]/[+(string-downcase (get "Name"))+]' label="ലക്ഷ്യസ്ഥാനം:" description="" xml:lang="ml"></property>
		[+INCLUDE "licenses.tpl"+]
		<property type="hidden" name="NameUpper" default='[+(string-upcase (get "Name"))+]'/>
		<property type="hidden" name="NameLower" default='[+(string-downcase (get "Name"))+]'/>
		<property type="hidden" name="NameCUpper" default='[+(string-append (if (~~* (get "Name") "[0-9]") "_" "") (string->c-name! (string-substitute (string-upcase (get "Name")) " " "_")))+]'/>
		<property type="hidden" name="NameCLower" default='[+(string->c-name! (string-substitute (string-downcase (get "Name")) " " "_"))+]'/>
		<property type="hidden" name="NameHLower" default='[+(string-substitute (string->c-name! (string-downcase (get "Name"))) " " "-")+]'/>
		<property type="boolean" name="HaveI18n" default="0" label="അന്തര്ദ്ദേശീയവല്‍‌ക്കരണം കൂട്ടിച്ചേര്‍ക്കുക:" description="നിങ്ങളുടെ പദ്ധതിക്ക് വ്യ‌‌ത്യ‌‌സ്ത ഭാഷകളില്‍ പരിഭാഷകള്‍ ഉണ്ടാകത്തക്കവിധം അന്താരാഷ്ട്രവല്‍‌ക്കരണ പിന്തുണ കൂട്ടിച്ചേര്ക്കുന്നു" xml:lang="ml"></property>
		<property type="boolean" name="HavePackage" default="0" label="ബാഹ്യ‌മായ പൊതിക്കെട്ടുകള്‍ ക്രമീകരിക്കുക:" description="Use pkg-config to add library support from other packages" xml:lang="ml"></property>
		<property type="boolean" name="HaveBuilderUI" default="1" label="Use GtkBuilder for user interface:" description="Use GtkBuilder to create the user-interface in a graphical way and load it from xml files at runtime" xml:lang="ml"></property>
	</page>
	<page xml:lang="mr" name="options" label="प्रकल्प पर्याय" description="प्रकल्प बिल्ड् प्रणाली करीता पर्याय">
		<property type="directory" summary="yes" name="Destination" mandatory="yes" exist="no" default='[+AnjutaProjectDirectory+]/[+(string-downcase (get "Name"))+]' label="मुक्काम:" description="" xml:lang="mr"></property>
		[+INCLUDE "licenses.tpl"+]
		<property type="hidden" name="NameUpper" default='[+(string-upcase (get "Name"))+]'/>
		<property type="hidden" name="NameLower" default='[+(string-downcase (get "Name"))+]'/>
		<property type="hidden" name="NameCUpper" default='[+(string-append (if (~~* (get "Name") "[0-9]") "_" "") (string->c-name! (string-substitute (string-upcase (get "Name")) " " "_")))+]'/>
		<property type="hidden" name="NameCLower" default='[+(string->c-name! (string-substitute (string-downcase (get "Name")) " " "_"))+]'/>
		<property type="hidden" name="NameHLower" default='[+(string-substitute (string->c-name! (string-downcase (get "Name"))) " " "-")+]'/>
		<property type="boolean" name="HaveI18n" default="0" label="अंतरराष्ट्रीयकरन जोडा:" description="प्रकल्प विविध भाषा अंतर्गत दाखल व्हावे याकरीता अंतरराष्ट्रीयकरन समर्थन जोडतो" xml:lang="mr"></property>
		<property type="boolean" name="HavePackage" default="0" label="बाहेरील संकुल संयोजीत करा:" description="इतर संकुल पासून लायब्ररी समर्थन जोडण्याकरीता pkg-config चा वापर करा" xml:lang="mr"></property>
		<property type="boolean" name="HaveBuilderUI" default="1" label="Use GtkBuilder for user interface:" description="Use GtkBuilder to create the user-interface in a graphical way and load it from xml files at runtime" xml:lang="mr"></property>
	</page>
	<page xml:lang="ms" name="options" label="Project options" description="Options for project build system">
		<property type="directory" summary="yes" name="Destination" mandatory="yes" exist="no" default='[+AnjutaProjectDirectory+]/[+(string-downcase (get "Name"))+]' label="Destination:" description="" xml:lang="ms"></property>
		[+INCLUDE "licenses.tpl"+]
		<property type="hidden" name="NameUpper" default='[+(string-upcase (get "Name"))+]'/>
		<property type="hidden" name="NameLower" default='[+(string-downcase (get "Name"))+]'/>
		<property type="hidden" name="NameCUpper" default='[+(string-append (if (~~* (get "Name") "[0-9]") "_" "") (string->c-name! (string-substitute (string-upcase (get "Name")) " " "_")))+]'/>
		<property type="hidden" name="NameCLower" default='[+(string->c-name! (string-substitute (string-downcase (get "Name")) " " "_"))+]'/>
		<property type="hidden" name="NameHLower" default='[+(string-substitute (string->c-name! (string-downcase (get "Name"))) " " "-")+]'/>
		<property type="boolean" name="HaveI18n" default="0" label="Add internationalization:" description="Adds support for internationalization so that your project can have translations in different languages" xml:lang="ms"></property>
		<property type="boolean" name="HavePackage" default="0" label="Configure external packages:" description="Use pkg-config to add library support from other packages" xml:lang="ms"></property>
		<property type="boolean" name="HaveBuilderUI" default="1" label="Use GtkBuilder for user interface:" description="Use GtkBuilder to create the user-interface in a graphical way and load it from xml files at runtime" xml:lang="ms"></property>
	</page>
	<page xml:lang="nb" name="options" label="Alternativer for prosjekt" description="Alternativer for prosjektets byggsystem">
		<property type="directory" summary="yes" name="Destination" mandatory="yes" exist="no" default='[+AnjutaProjectDirectory+]/[+(string-downcase (get "Name"))+]' label="Mål:" description="" xml:lang="nb"></property>
		[+INCLUDE "licenses.tpl"+]
		<property type="hidden" name="NameUpper" default='[+(string-upcase (get "Name"))+]'/>
		<property type="hidden" name="NameLower" default='[+(string-downcase (get "Name"))+]'/>
		<property type="hidden" name="NameCUpper" default='[+(string-append (if (~~* (get "Name") "[0-9]") "_" "") (string->c-name! (string-substitute (string-upcase (get "Name")) " " "_")))+]'/>
		<property type="hidden" name="NameCLower" default='[+(string->c-name! (string-substitute (string-downcase (get "Name")) " " "_"))+]'/>
		<property type="hidden" name="NameHLower" default='[+(string-substitute (string->c-name! (string-downcase (get "Name"))) " " "-")+]'/>
		<property type="boolean" name="HaveI18n" default="0" label="Legg til internasjonalisering:" description="Adds support for internationalization so that your project can have translations in different languages" xml:lang="nb"></property>
		<property type="boolean" name="HavePackage" default="0" label="Konfigurer eksterne pakker:" description="Bruk pkg-config for å legge til bibliotekstøtte fra andre pakker" xml:lang="nb"></property>
		<property type="boolean" name="HaveBuilderUI" default="1" label="Bruk GtkBuilder for brukergrensesnittfil:" description="Use GtkBuilder to create the user-interface in a graphical way and load it from xml files at runtime" xml:lang="nb"></property>
	</page>
	<page xml:lang="ne" name="options" label="परियोजना विकल्प" description="परियोजना निर्माण प्रणालीका लागि विकल्पहरू">
		<property type="directory" summary="yes" name="Destination" mandatory="yes" exist="no" default='[+AnjutaProjectDirectory+]/[+(string-downcase (get "Name"))+]' label="गन्तव्य:" description="" xml:lang="ne"></property>
		[+INCLUDE "licenses.tpl"+]
		<property type="hidden" name="NameUpper" default='[+(string-upcase (get "Name"))+]'/>
		<property type="hidden" name="NameLower" default='[+(string-downcase (get "Name"))+]'/>
		<property type="hidden" name="NameCUpper" default='[+(string-append (if (~~* (get "Name") "[0-9]") "_" "") (string->c-name! (string-substitute (string-upcase (get "Name")) " " "_")))+]'/>
		<property type="hidden" name="NameCLower" default='[+(string->c-name! (string-substitute (string-downcase (get "Name")) " " "_"))+]'/>
		<property type="hidden" name="NameHLower" default='[+(string-substitute (string->c-name! (string-downcase (get "Name"))) " " "-")+]'/>
		<property type="boolean" name="HaveI18n" default="0" label="अन्तराष्ट्रियकरण थप्नुहोस्:" description="Adds support for internationalization so that your project can have translations in different languages" xml:lang="ne"></property>
		<property type="boolean" name="HavePackage" default="0" label="बाह्य प्याकेज कन्फिगर गर्नुहोस्:" description="Use pkg-config to add library support from other packages" xml:lang="ne"></property>
		<property type="boolean" name="HaveBuilderUI" default="1" label="Use GtkBuilder for user interface:" description="Use GtkBuilder to create the user-interface in a graphical way and load it from xml files at runtime" xml:lang="ne"></property>
	</page>
	<page xml:lang="nl" name="options" label="Projectopties" description="Options for project build system">
		<property type="directory" summary="yes" name="Destination" mandatory="yes" exist="no" default='[+AnjutaProjectDirectory+]/[+(string-downcase (get "Name"))+]' label="Bestemming:" description="" xml:lang="nl"></property>
		[+INCLUDE "licenses.tpl"+]
		<property type="hidden" name="NameUpper" default='[+(string-upcase (get "Name"))+]'/>
		<property type="hidden" name="NameLower" default='[+(string-downcase (get "Name"))+]'/>
		<property type="hidden" name="NameCUpper" default='[+(string-append (if (~~* (get "Name") "[0-9]") "_" "") (string->c-name! (string-substitute (string-upcase (get "Name")) " " "_")))+]'/>
		<property type="hidden" name="NameCLower" default='[+(string->c-name! (string-substitute (string-downcase (get "Name")) " " "_"))+]'/>
		<property type="hidden" name="NameHLower" default='[+(string-substitute (string->c-name! (string-downcase (get "Name"))) " " "-")+]'/>
		<property type="boolean" name="HaveI18n" default="0" label="Add internationalization:" description="Adds support for internationalization so that your project can have translations in different languages" xml:lang="nl"></property>
		<property type="boolean" name="HavePackage" default="0" label="Externe pakketten configureren:" description="Use pkg-config to add library support from other packages" xml:lang="nl"></property>
		<property type="boolean" name="HaveBuilderUI" default="1" label="Use GtkBuilder for user interface:" description="Use GtkBuilder to create the user-interface in a graphical way and load it from xml files at runtime" xml:lang="nl"></property>
	</page>
	<page xml:lang="oc" name="options" label="Opcions del projècte" description="Opcions de l&apos;aisina de construccion de projècte">
		<property type="directory" summary="yes" name="Destination" mandatory="yes" exist="no" default='[+AnjutaProjectDirectory+]/[+(string-downcase (get "Name"))+]' label="Destinacion :" description="" xml:lang="oc"></property>
		[+INCLUDE "licenses.tpl"+]
		<property type="hidden" name="NameUpper" default='[+(string-upcase (get "Name"))+]'/>
		<property type="hidden" name="NameLower" default='[+(string-downcase (get "Name"))+]'/>
		<property type="hidden" name="NameCUpper" default='[+(string-append (if (~~* (get "Name") "[0-9]") "_" "") (string->c-name! (string-substitute (string-upcase (get "Name")) " " "_")))+]'/>
		<property type="hidden" name="NameCLower" default='[+(string->c-name! (string-substitute (string-downcase (get "Name")) " " "_"))+]'/>
		<property type="hidden" name="NameHLower" default='[+(string-substitute (string->c-name! (string-downcase (get "Name"))) " " "-")+]'/>
		<property type="boolean" name="HaveI18n" default="0" label="Add internationalization:" description="Adds support for internationalization so that your project can have translations in different languages" xml:lang="oc"></property>
		<property type="boolean" name="HavePackage" default="0" label="Configuracion dels paquets extèrnes :" description="Utilizar pkg-config per apondre la presa en carga de bibliotècas eissidas d&apos;autres paquets" xml:lang="oc"></property>
		<property type="boolean" name="HaveBuilderUI" default="1" label="Utilizar GtkBuilder per l&apos;interfàcia utilizaire :" description="Utilizar GtkBuilder per crear l&apos;interfàcia utilizaire de manièra grafica e la cargar a partir de fichièrs xml a l&apos;execucion" xml:lang="oc"></property>
	</page>
	<page xml:lang="or" name="options" label="Project options" description="Options for project build system">
		<property type="directory" summary="yes" name="Destination" mandatory="yes" exist="no" default='[+AnjutaProjectDirectory+]/[+(string-downcase (get "Name"))+]' label="ଲକ୍ଷ୍ଯ:" description="" xml:lang="or"></property>
		[+INCLUDE "licenses.tpl"+]
		<property type="hidden" name="NameUpper" default='[+(string-upcase (get "Name"))+]'/>
		<property type="hidden" name="NameLower" default='[+(string-downcase (get "Name"))+]'/>
		<property type="hidden" name="NameCUpper" default='[+(string-append (if (~~* (get "Name") "[0-9]") "_" "") (string->c-name! (string-substitute (string-upcase (get "Name")) " " "_")))+]'/>
		<property type="hidden" name="NameCLower" default='[+(string->c-name! (string-substitute (string-downcase (get "Name")) " " "_"))+]'/>
		<property type="hidden" name="NameHLower" default='[+(string-substitute (string->c-name! (string-downcase (get "Name"))) " " "-")+]'/>
		<property type="boolean" name="HaveI18n" default="0" label="Add internationalization:" description="Adds support for internationalization so that your project can have translations in different languages" xml:lang="or"></property>
		<property type="boolean" name="HavePackage" default="0" label="Configure external packages:" description="Use pkg-config to add library support from other packages" xml:lang="or"></property>
		<property type="boolean" name="HaveBuilderUI" default="1" label="Use GtkBuilder for user interface:" description="Use GtkBuilder to create the user-interface in a graphical way and load it from xml files at runtime" xml:lang="or"></property>
	</page>
	<page xml:lang="pa" name="options" label="Project options" description="Options for project build system">
		<property type="directory" summary="yes" name="Destination" mandatory="yes" exist="no" default='[+AnjutaProjectDirectory+]/[+(string-downcase (get "Name"))+]' label="Destination:" description="" xml:lang="pa"></property>
		[+INCLUDE "licenses.tpl"+]
		<property type="hidden" name="NameUpper" default='[+(string-upcase (get "Name"))+]'/>
		<property type="hidden" name="NameLower" default='[+(string-downcase (get "Name"))+]'/>
		<property type="hidden" name="NameCUpper" default='[+(string-append (if (~~* (get "Name") "[0-9]") "_" "") (string->c-name! (string-substitute (string-upcase (get "Name")) " " "_")))+]'/>
		<property type="hidden" name="NameCLower" default='[+(string->c-name! (string-substitute (string-downcase (get "Name")) " " "_"))+]'/>
		<property type="hidden" name="NameHLower" default='[+(string-substitute (string->c-name! (string-downcase (get "Name"))) " " "-")+]'/>
		<property type="boolean" name="HaveI18n" default="0" label="Add internationalization:" description="Adds support for internationalization so that your project can have translations in different languages" xml:lang="pa"></property>
		<property type="boolean" name="HavePackage" default="0" label="Configure external packages:" description="Use pkg-config to add library support from other packages" xml:lang="pa"></property>
		<property type="boolean" name="HaveBuilderUI" default="1" label="Use GtkBuilder for user interface:" description="Use GtkBuilder to create the user-interface in a graphical way and load it from xml files at runtime" xml:lang="pa"></property>
	</page>
	<page xml:lang="pl" name="options" label="Opcje projektu" description="Opcje dla systemu budowania projektu">
		<property type="directory" summary="yes" name="Destination" mandatory="yes" exist="no" default='[+AnjutaProjectDirectory+]/[+(string-downcase (get "Name"))+]' label="Katalog docelowy:" description="" xml:lang="pl"></property>
		[+INCLUDE "licenses.tpl"+]
		<property type="hidden" name="NameUpper" default='[+(string-upcase (get "Name"))+]'/>
		<property type="hidden" name="NameLower" default='[+(string-downcase (get "Name"))+]'/>
		<property type="hidden" name="NameCUpper" default='[+(string-append (if (~~* (get "Name") "[0-9]") "_" "") (string->c-name! (string-substitute (string-upcase (get "Name")) " " "_")))+]'/>
		<property type="hidden" name="NameCLower" default='[+(string->c-name! (string-substitute (string-downcase (get "Name")) " " "_"))+]'/>
		<property type="hidden" name="NameHLower" default='[+(string-substitute (string->c-name! (string-downcase (get "Name"))) " " "-")+]'/>
		<property type="boolean" name="HaveI18n" default="0" label="Umiędzynaradawianie:" description="Dodaje obsługę umiędzynaradawiania, aby można było tworzyć tłumaczenia projektu w różnych językach" xml:lang="pl"></property>
		<property type="boolean" name="HavePackage" default="0" label="Konfiguracja pakietów zewnętrznych:" description="Użycie biblioteki pkg-config, aby dodać obsługę bibliotek z innych pakietów" xml:lang="pl"></property>
		<property type="boolean" name="HaveBuilderUI" default="1" label="Użycie biblioteki GtkBuilder dla interfejsu użytkownika:" description="Używa biblioteki GtkBuilder do utworzenia interfejsu graficznego w sposób graficzny i wczytuje go z plików XML podczas uruchamiania" xml:lang="pl"></property>
	</page>
	<page xml:lang="pt" name="options" label="Opções do projeto" description="Opções para o sistema de compilação do projeto">
		<property type="directory" summary="yes" name="Destination" mandatory="yes" exist="no" default='[+AnjutaProjectDirectory+]/[+(string-downcase (get "Name"))+]' label="Destino:" description="" xml:lang="pt"></property>
		[+INCLUDE "licenses.tpl"+]
		<property type="hidden" name="NameUpper" default='[+(string-upcase (get "Name"))+]'/>
		<property type="hidden" name="NameLower" default='[+(string-downcase (get "Name"))+]'/>
		<property type="hidden" name="NameCUpper" default='[+(string-append (if (~~* (get "Name") "[0-9]") "_" "") (string->c-name! (string-substitute (string-upcase (get "Name")) " " "_")))+]'/>
		<property type="hidden" name="NameCLower" default='[+(string->c-name! (string-substitute (string-downcase (get "Name")) " " "_"))+]'/>
		<property type="hidden" name="NameHLower" default='[+(string-substitute (string->c-name! (string-downcase (get "Name"))) " " "-")+]'/>
		<property type="boolean" name="HaveI18n" default="0" label="Adicionar internacionalização:" description="Adiciona suporte para internacionalização para que o seu projeto possa ser traduzido para vários idiomas" xml:lang="pt"></property>
		<property type="boolean" name="HavePackage" default="0" label="Configurar pacotes externos:" description="Utilizar o pkg-config para adicionar suporte de bibliotecas de outros pacotes" xml:lang="pt"></property>
		<property type="boolean" name="HaveBuilderUI" default="1" label="Utilizar o GtkBuilder para o ambiente de utilizador:" description="Utilizar o GtkBuilder para criar o ambiente de utilizador de uma forma gráfica e para o carregar a partir de ficheiros xml durante a execução" xml:lang="pt"></property>
	</page>
	<page xml:lang="pt_BR" name="options" label="Opções do projeto" description="Opções de construção de projeto">
		<property type="directory" summary="yes" name="Destination" mandatory="yes" exist="no" default='[+AnjutaProjectDirectory+]/[+(string-downcase (get "Name"))+]' label="Destino:" description="" xml:lang="pt_BR"></property>
		[+INCLUDE "licenses.tpl"+]
		<property type="hidden" name="NameUpper" default='[+(string-upcase (get "Name"))+]'/>
		<property type="hidden" name="NameLower" default='[+(string-downcase (get "Name"))+]'/>
		<property type="hidden" name="NameCUpper" default='[+(string-append (if (~~* (get "Name") "[0-9]") "_" "") (string->c-name! (string-substitute (string-upcase (get "Name")) " " "_")))+]'/>
		<property type="hidden" name="NameCLower" default='[+(string->c-name! (string-substitute (string-downcase (get "Name")) " " "_"))+]'/>
		<property type="hidden" name="NameHLower" default='[+(string-substitute (string->c-name! (string-downcase (get "Name"))) " " "-")+]'/>
		<property type="boolean" name="HaveI18n" default="0" label="Adicionar internacionalização:" description="Adiciona suporte a internacionalização de modo que seu projeto possa ser traduzido em diferentes idiomas" xml:lang="pt_BR"></property>
		<property type="boolean" name="HavePackage" default="0" label="Configurar pacotes externos:" description="Usar pkg-config para adicionar suporte a bibliotecas de outros pacotes" xml:lang="pt_BR"></property>
		<property type="boolean" name="HaveBuilderUI" default="1" label="Usar GtkBuilder para a interface do usuário:" description="Usa o GtkBuilder para criar a interface do usuário de uma forma gráfica e carregue-a de arquivos xml em tempo de execução" xml:lang="pt_BR"></property>
	</page>
	<page xml:lang="ro" name="options" label="Opțiuni proiect" description="Opțiuni pentru sistemul de construire a proiectului">
		<property type="directory" summary="yes" name="Destination" mandatory="yes" exist="no" default='[+AnjutaProjectDirectory+]/[+(string-downcase (get "Name"))+]' label="Destinație:" description="" xml:lang="ro"></property>
		[+INCLUDE "licenses.tpl"+]
		<property type="hidden" name="NameUpper" default='[+(string-upcase (get "Name"))+]'/>
		<property type="hidden" name="NameLower" default='[+(string-downcase (get "Name"))+]'/>
		<property type="hidden" name="NameCUpper" default='[+(string-append (if (~~* (get "Name") "[0-9]") "_" "") (string->c-name! (string-substitute (string-upcase (get "Name")) " " "_")))+]'/>
		<property type="hidden" name="NameCLower" default='[+(string->c-name! (string-substitute (string-downcase (get "Name")) " " "_"))+]'/>
		<property type="hidden" name="NameHLower" default='[+(string-substitute (string->c-name! (string-downcase (get "Name"))) " " "-")+]'/>
		<property type="boolean" name="HaveI18n" default="0" label="Adaugă internaționalizare:" description="Adaugă suport pentru internaționalizare pentru ca proiectul dumneavoastră să conțină limbi diferite" xml:lang="ro"></property>
		<property type="boolean" name="HavePackage" default="0" label="Configurează pachete externe:" description="Utilizați pkg-config pentru a adăuga suport de biblioteci din alte pachete" xml:lang="ro"></property>
		<property type="boolean" name="HaveBuilderUI" default="1" label="Folosește GtkBuilder pentru interfața utilizator:" description="Folosește GtkBuilder pentru a crea interfața utilizator într-un mod grafic și încărca-l din fișiere xml în timpul executării" xml:lang="ro"></property>
	</page>
	<page xml:lang="ru" name="options" label="Свойства проекта" description="Настройки системы сборки">
		<property type="directory" summary="yes" name="Destination" mandatory="yes" exist="no" default='[+AnjutaProjectDirectory+]/[+(string-downcase (get "Name"))+]' label="Назначение:" description="" xml:lang="ru"></property>
		[+INCLUDE "licenses.tpl"+]
		<property type="hidden" name="NameUpper" default='[+(string-upcase (get "Name"))+]'/>
		<property type="hidden" name="NameLower" default='[+(string-downcase (get "Name"))+]'/>
		<property type="hidden" name="NameCUpper" default='[+(string-append (if (~~* (get "Name") "[0-9]") "_" "") (string->c-name! (string-substitute (string-upcase (get "Name")) " " "_")))+]'/>
		<property type="hidden" name="NameCLower" default='[+(string->c-name! (string-substitute (string-downcase (get "Name")) " " "_"))+]'/>
		<property type="hidden" name="NameHLower" default='[+(string-substitute (string->c-name! (string-downcase (get "Name"))) " " "-")+]'/>
		<property type="boolean" name="HaveI18n" default="0" label="Поддержка локализации:" description="Добавить поддержку локализации, чтобы проект мог быть переведён на различные языки" xml:lang="ru"></property>
		<property type="boolean" name="HavePackage" default="0" label="Настроить внешние пакеты:" description="Использовать pkg-config для использования внешних библиотек" xml:lang="ru"></property>
		<property type="boolean" name="HaveBuilderUI" default="1" label="Использовать GtkBuilder для пользовательского интерфейса:" description="Использовать GtkBuilder для создания пользовательского интерфейса и его загрузки из файлов XML" xml:lang="ru"></property>
	</page>
	<page xml:lang="rw" name="options" label="Project options" description="Options for project build system">
		<property type="directory" summary="yes" name="Destination" mandatory="yes" exist="no" default='[+AnjutaProjectDirectory+]/[+(string-downcase (get "Name"))+]' label="Aho bijya" description="" xml:lang="rw"></property>
		[+INCLUDE "licenses.tpl"+]
		<property type="hidden" name="NameUpper" default='[+(string-upcase (get "Name"))+]'/>
		<property type="hidden" name="NameLower" default='[+(string-downcase (get "Name"))+]'/>
		<property type="hidden" name="NameCUpper" default='[+(string-append (if (~~* (get "Name") "[0-9]") "_" "") (string->c-name! (string-substitute (string-upcase (get "Name")) " " "_")))+]'/>
		<property type="hidden" name="NameCLower" default='[+(string->c-name! (string-substitute (string-downcase (get "Name")) " " "_"))+]'/>
		<property type="hidden" name="NameHLower" default='[+(string-substitute (string->c-name! (string-downcase (get "Name"))) " " "-")+]'/>
		<property type="boolean" name="HaveI18n" default="0" label="Add internationalization:" description="Adds support for internationalization so that your project can have translations in different languages" xml:lang="rw"></property>
		<property type="boolean" name="HavePackage" default="0" label="Configure external packages:" description="Use pkg-config to add library support from other packages" xml:lang="rw"></property>
		<property type="boolean" name="HaveBuilderUI" default="1" label="Use GtkBuilder for user interface:" description="Use GtkBuilder to create the user-interface in a graphical way and load it from xml files at runtime" xml:lang="rw"></property>
	</page>
	<page xml:lang="si" name="options" label="Project options" description="Options for project build system">
		<property type="directory" summary="yes" name="Destination" mandatory="yes" exist="no" default='[+AnjutaProjectDirectory+]/[+(string-downcase (get "Name"))+]' label="ගමනාන්තය:" description="" xml:lang="si"></property>
		[+INCLUDE "licenses.tpl"+]
		<property type="hidden" name="NameUpper" default='[+(string-upcase (get "Name"))+]'/>
		<property type="hidden" name="NameLower" default='[+(string-downcase (get "Name"))+]'/>
		<property type="hidden" name="NameCUpper" default='[+(string-append (if (~~* (get "Name") "[0-9]") "_" "") (string->c-name! (string-substitute (string-upcase (get "Name")) " " "_")))+]'/>
		<property type="hidden" name="NameCLower" default='[+(string->c-name! (string-substitute (string-downcase (get "Name")) " " "_"))+]'/>
		<property type="hidden" name="NameHLower" default='[+(string-substitute (string->c-name! (string-downcase (get "Name"))) " " "-")+]'/>
		<property type="boolean" name="HaveI18n" default="0" label="Add internationalization:" description="Adds support for internationalization so that your project can have translations in different languages" xml:lang="si"></property>
		<property type="boolean" name="HavePackage" default="0" label="Configure external packages:" description="Use pkg-config to add library support from other packages" xml:lang="si"></property>
		<property type="boolean" name="HaveBuilderUI" default="1" label="Use GtkBuilder for user interface:" description="Use GtkBuilder to create the user-interface in a graphical way and load it from xml files at runtime" xml:lang="si"></property>
	</page>
	<page xml:lang="sk" name="options" label="Voľby projektu" description="Voľby pre systém zostavovania projektu">
		<property type="directory" summary="yes" name="Destination" mandatory="yes" exist="no" default='[+AnjutaProjectDirectory+]/[+(string-downcase (get "Name"))+]' label="Cieľ:" description="" xml:lang="sk"></property>
		[+INCLUDE "licenses.tpl"+]
		<property type="hidden" name="NameUpper" default='[+(string-upcase (get "Name"))+]'/>
		<property type="hidden" name="NameLower" default='[+(string-downcase (get "Name"))+]'/>
		<property type="hidden" name="NameCUpper" default='[+(string-append (if (~~* (get "Name") "[0-9]") "_" "") (string->c-name! (string-substitute (string-upcase (get "Name")) " " "_")))+]'/>
		<property type="hidden" name="NameCLower" default='[+(string->c-name! (string-substitute (string-downcase (get "Name")) " " "_"))+]'/>
		<property type="hidden" name="NameHLower" default='[+(string-substitute (string->c-name! (string-downcase (get "Name"))) " " "-")+]'/>
		<property type="boolean" name="HaveI18n" default="0" label="Umožniť lokalizáciu:" description="Pridá do vášho projektu podporu lokalizácie do iných jazykov" xml:lang="sk"></property>
		<property type="boolean" name="HavePackage" default="0" label="Konfigurovať externé balíky:" description="Použije pkg-config na pridávanie knižníc z iných balíkov" xml:lang="sk"></property>
		<property type="boolean" name="HaveBuilderUI" default="1" label="Použiť GtkBuilder na tvorbu používateľského rozhrania:" description="Použije grafický nástroj GtkBuilder na tvorbu použivateľského rozhrania, ktoré bude po spustení načítané z xml súborov." xml:lang="sk"></property>
	</page>
	<page xml:lang="sl" name="options" label="Možnosti projekta" description="Možnosti za sistem izgradnje projekta">
		<property type="directory" summary="yes" name="Destination" mandatory="yes" exist="no" default='[+AnjutaProjectDirectory+]/[+(string-downcase (get "Name"))+]' label="Cilj:" description="" xml:lang="sl"></property>
		[+INCLUDE "licenses.tpl"+]
		<property type="hidden" name="NameUpper" default='[+(string-upcase (get "Name"))+]'/>
		<property type="hidden" name="NameLower" default='[+(string-downcase (get "Name"))+]'/>
		<property type="hidden" name="NameCUpper" default='[+(string-append (if (~~* (get "Name") "[0-9]") "_" "") (string->c-name! (string-substitute (string-upcase (get "Name")) " " "_")))+]'/>
		<property type="hidden" name="NameCLower" default='[+(string->c-name! (string-substitute (string-downcase (get "Name")) " " "_"))+]'/>
		<property type="hidden" name="NameHLower" default='[+(string-substitute (string->c-name! (string-downcase (get "Name"))) " " "-")+]'/>
		<property type="boolean" name="HaveI18n" default="0" label="Dodaj mednarodne jezikovne možnosti:" description="Doda podporo za mednarodno jezikovno prilagoditev (i18n), da bo mogoče projekt prevesti v druge jezike." xml:lang="sl"></property>
		<property type="boolean" name="HavePackage" default="0" label="Nastavitev zunanjih paketov:" description="Uporabi pkg-config za dodajanje knjižnične podpore drugih paketov" xml:lang="sl"></property>
		<property type="boolean" name="HaveBuilderUI" default="1" label="Za uporabniški vmesnik uporabi GtkBuilder:" description="Uporabite GtkBuilder za ustvarjanje grafičnega uporabniškega vmesnika in za nalaganje preko datotek xml med delovanjem." xml:lang="sl"></property>
	</page>
	<page xml:lang="sq" name="options" label="Project options" description="Options for project build system">
		<property type="directory" summary="yes" name="Destination" mandatory="yes" exist="no" default='[+AnjutaProjectDirectory+]/[+(string-downcase (get "Name"))+]' label="Destinimi:" description="" xml:lang="sq"></property>
		[+INCLUDE "licenses.tpl"+]
		<property type="hidden" name="NameUpper" default='[+(string-upcase (get "Name"))+]'/>
		<property type="hidden" name="NameLower" default='[+(string-downcase (get "Name"))+]'/>
		<property type="hidden" name="NameCUpper" default='[+(string-append (if (~~* (get "Name") "[0-9]") "_" "") (string->c-name! (string-substitute (string-upcase (get "Name")) " " "_")))+]'/>
		<property type="hidden" name="NameCLower" default='[+(string->c-name! (string-substitute (string-downcase (get "Name")) " " "_"))+]'/>
		<property type="hidden" name="NameHLower" default='[+(string-substitute (string->c-name! (string-downcase (get "Name"))) " " "-")+]'/>
		<property type="boolean" name="HaveI18n" default="0" label="Add internationalization:" description="Adds support for internationalization so that your project can have translations in different languages" xml:lang="sq"></property>
		<property type="boolean" name="HavePackage" default="0" label="Configure external packages:" description="Use pkg-config to add library support from other packages" xml:lang="sq"></property>
		<property type="boolean" name="HaveBuilderUI" default="1" label="Use GtkBuilder for user interface:" description="Use GtkBuilder to create the user-interface in a graphical way and load it from xml files at runtime" xml:lang="sq"></property>
	</page>
	<page xml:lang="sr" name="options" label="Својства пројекта" description="Опције за систем изградње пројекта">
		<property type="directory" summary="yes" name="Destination" mandatory="yes" exist="no" default='[+AnjutaProjectDirectory+]/[+(string-downcase (get "Name"))+]' label="Одредиште:" description="" xml:lang="sr"></property>
		[+INCLUDE "licenses.tpl"+]
		<property type="hidden" name="NameUpper" default='[+(string-upcase (get "Name"))+]'/>
		<property type="hidden" name="NameLower" default='[+(string-downcase (get "Name"))+]'/>
		<property type="hidden" name="NameCUpper" default='[+(string-append (if (~~* (get "Name") "[0-9]") "_" "") (string->c-name! (string-substitute (string-upcase (get "Name")) " " "_")))+]'/>
		<property type="hidden" name="NameCLower" default='[+(string->c-name! (string-substitute (string-downcase (get "Name")) " " "_"))+]'/>
		<property type="hidden" name="NameHLower" default='[+(string-substitute (string->c-name! (string-downcase (get "Name"))) " " "-")+]'/>
		<property type="boolean" name="HaveI18n" default="0" label="Додај интернационализацију:" description="Додајте подршку за интернационализацију тако да ваш пројекат може бити преведен на разне језике" xml:lang="sr"></property>
		<property type="boolean" name="HavePackage" default="0" label="Подеси спољне пакете:" description="Користите „pkg-config“ да додате подршку библиотека из других пакета" xml:lang="sr"></property>
		<property type="boolean" name="HaveBuilderUI" default="1" label="Користите Гтк Градњу за графичко сучеље:" description="Користите Гтк Градњу да направите корисничко сучеље на графички начин и да га учитате из хмл датотека за време извршавања" xml:lang="sr"></property>
	</page>
	<page xml:lang="sr@latin" name="options" label="Svojstva projekta" description="Opcije za sistem izgradnje projekta">
		<property type="directory" summary="yes" name="Destination" mandatory="yes" exist="no" default='[+AnjutaProjectDirectory+]/[+(string-downcase (get "Name"))+]' label="Odredište:" description="" xml:lang="sr@latin"></property>
		[+INCLUDE "licenses.tpl"+]
		<property type="hidden" name="NameUpper" default='[+(string-upcase (get "Name"))+]'/>
		<property type="hidden" name="NameLower" default='[+(string-downcase (get "Name"))+]'/>
		<property type="hidden" name="NameCUpper" default='[+(string-append (if (~~* (get "Name") "[0-9]") "_" "") (string->c-name! (string-substitute (string-upcase (get "Name")) " " "_")))+]'/>
		<property type="hidden" name="NameCLower" default='[+(string->c-name! (string-substitute (string-downcase (get "Name")) " " "_"))+]'/>
		<property type="hidden" name="NameHLower" default='[+(string-substitute (string->c-name! (string-downcase (get "Name"))) " " "-")+]'/>
		<property type="boolean" name="HaveI18n" default="0" label="Dodaj internacionalizaciju:" description="Dodajte podršku za internacionalizaciju tako da vaš projekat može biti preveden na razne jezike" xml:lang="sr@latin"></property>
		<property type="boolean" name="HavePackage" default="0" label="Podesi spoljne pakete:" description="Koristite „pkg-config“ da dodate podršku biblioteka iz drugih paketa" xml:lang="sr@latin"></property>
		<property type="boolean" name="HaveBuilderUI" default="1" label="Koristite Gtk Gradnju za grafičko sučelje:" description="Koristite Gtk Gradnju da napravite korisničko sučelje na grafički način i da ga učitate iz hml datoteka za vreme izvršavanja" xml:lang="sr@latin"></property>
	</page>
	<page xml:lang="sv" name="options" label="Projektalternativ" description="Alternativ för projektbyggnationssystemet">
		<property type="directory" summary="yes" name="Destination" mandatory="yes" exist="no" default='[+AnjutaProjectDirectory+]/[+(string-downcase (get "Name"))+]' label="Mål:" description="" xml:lang="sv"></property>
		[+INCLUDE "licenses.tpl"+]
		<property type="hidden" name="NameUpper" default='[+(string-upcase (get "Name"))+]'/>
		<property type="hidden" name="NameLower" default='[+(string-downcase (get "Name"))+]'/>
		<property type="hidden" name="NameCUpper" default='[+(string-append (if (~~* (get "Name") "[0-9]") "_" "") (string->c-name! (string-substitute (string-upcase (get "Name")) " " "_")))+]'/>
		<property type="hidden" name="NameCLower" default='[+(string->c-name! (string-substitute (string-downcase (get "Name")) " " "_"))+]'/>
		<property type="hidden" name="NameHLower" default='[+(string-substitute (string->c-name! (string-downcase (get "Name"))) " " "-")+]'/>
		<property type="boolean" name="HaveI18n" default="0" label="Lägg till internationalisering:" description="Lägger till stöd för internationalisering så att ditt projekt kan innehålla översättningar på olika språk" xml:lang="sv"></property>
		<property type="boolean" name="HavePackage" default="0" label="Konfigurera externa paket:" description="Använd pkg-config för att lägga till biblioteksstöd från andra paket" xml:lang="sv"></property>
		<property type="boolean" name="HaveBuilderUI" default="1" label="Använd GtkBuilder för användargränssnitt:" description="Använd GtkBuilder för att skapa användargränssnittet på ett grafiskt sätt och läsa in det från xml-filer vid körtid" xml:lang="sv"></property>
	</page>
	<page xml:lang="te" name="options" label="ప్రాజెక్టు ఎంపికలు" description="ప్రాజెక్టు నిర్మాణ వ్యవస్థ కోసం ఎంపికలు">
		<property type="directory" summary="yes" name="Destination" mandatory="yes" exist="no" default='[+AnjutaProjectDirectory+]/[+(string-downcase (get "Name"))+]' label="గమ్యం:" description="" xml:lang="te"></property>
		[+INCLUDE "licenses.tpl"+]
		<property type="hidden" name="NameUpper" default='[+(string-upcase (get "Name"))+]'/>
		<property type="hidden" name="NameLower" default='[+(string-downcase (get "Name"))+]'/>
		<property type="hidden" name="NameCUpper" default='[+(string-append (if (~~* (get "Name") "[0-9]") "_" "") (string->c-name! (string-substitute (string-upcase (get "Name")) " " "_")))+]'/>
		<property type="hidden" name="NameCLower" default='[+(string->c-name! (string-substitute (string-downcase (get "Name")) " " "_"))+]'/>
		<property type="hidden" name="NameHLower" default='[+(string-substitute (string->c-name! (string-downcase (get "Name"))) " " "-")+]'/>
		<property type="boolean" name="HaveI18n" default="0" label="అంతర్జాతీయకరణ జోడించండి:" description="మీ ప్రాజెక్ట్ వివిధ భాషలలో అనువాదాలు ఉంటాయి కనుక అంతర్జాతీయకరణ మద్దతును జతచేస్తుంది" xml:lang="te"></property>
		<property type="boolean" name="HavePackage" default="0" label="Configure external packages:" description="ఇతర ప్యాకేజీలు నుండి లైబ్రరీ మద్దతును జతచేయుటకు pkg-config ఉపయోగించండి" xml:lang="te"></property>
		<property type="boolean" name="HaveBuilderUI" default="1" label="వినియోగదారి యింటర్ఫేస్ను కొరకు GTKబిల్డర్ ఉపయోగించండి:" description="గ్రాఫికల్ విధంగా వినియోగదారునిఇంటర్ఫేస్ సృష్టించడం మరియు నడుస్తున్న సమయంలో xml ఫైళ్ళు నుండి లోడు gtkబిల్డర్ ఉపయోగించండి" xml:lang="te"></property>
	</page>
	<page xml:lang="tg" name="options" label="Project options" description="Options for project build system">
		<property type="directory" summary="yes" name="Destination" mandatory="yes" exist="no" default='[+AnjutaProjectDirectory+]/[+(string-downcase (get "Name"))+]' label="Destination:" description="" xml:lang="tg"></property>
		[+INCLUDE "licenses.tpl"+]
		<property type="hidden" name="NameUpper" default='[+(string-upcase (get "Name"))+]'/>
		<property type="hidden" name="NameLower" default='[+(string-downcase (get "Name"))+]'/>
		<property type="hidden" name="NameCUpper" default='[+(string-append (if (~~* (get "Name") "[0-9]") "_" "") (string->c-name! (string-substitute (string-upcase (get "Name")) " " "_")))+]'/>
		<property type="hidden" name="NameCLower" default='[+(string->c-name! (string-substitute (string-downcase (get "Name")) " " "_"))+]'/>
		<property type="hidden" name="NameHLower" default='[+(string-substitute (string->c-name! (string-downcase (get "Name"))) " " "-")+]'/>
		<property type="boolean" name="HaveI18n" default="0" label="Add internationalization:" description="Adds support for internationalization so that your project can have translations in different languages" xml:lang="tg"></property>
		<property type="boolean" name="HavePackage" default="0" label="Configure external packages:" description="Use pkg-config to add library support from other packages" xml:lang="tg"></property>
		<property type="boolean" name="HaveBuilderUI" default="1" label="Use GtkBuilder for user interface:" description="Use GtkBuilder to create the user-interface in a graphical way and load it from xml files at runtime" xml:lang="tg"></property>
	</page>
	<page xml:lang="th" name="options" label="ตัวเลือกสำหรับโครงการ" description="ตัวเลือกสำหรับระบบประกอบสร้างโครงการ">
		<property type="directory" summary="yes" name="Destination" mandatory="yes" exist="no" default='[+AnjutaProjectDirectory+]/[+(string-downcase (get "Name"))+]' label="ปลายทาง:" description="" xml:lang="th"></property>
		[+INCLUDE "licenses.tpl"+]
		<property type="hidden" name="NameUpper" default='[+(string-upcase (get "Name"))+]'/>
		<property type="hidden" name="NameLower" default='[+(string-downcase (get "Name"))+]'/>
		<property type="hidden" name="NameCUpper" default='[+(string-append (if (~~* (get "Name") "[0-9]") "_" "") (string->c-name! (string-substitute (string-upcase (get "Name")) " " "_")))+]'/>
		<property type="hidden" name="NameCLower" default='[+(string->c-name! (string-substitute (string-downcase (get "Name")) " " "_"))+]'/>
		<property type="hidden" name="NameHLower" default='[+(string-substitute (string->c-name! (string-downcase (get "Name"))) " " "-")+]'/>
		<property type="boolean" name="HaveI18n" default="0" label="เพิ่มการรองรับนานาภาษา:" description="เพิ่มการรองรับการรองรับนานาภาษา เพื่อให้โครงการของคุณสามารถแปลเป็นภาษาต่างๆ ได้" xml:lang="th"></property>
		<property type="boolean" name="HavePackage" default="0" label="ตั้งค่าแพกเกจภายนอก:" description="ใช้ pkg-config เพิ่มการรองรับไลบรารีจากแพกเกจอื่น" xml:lang="th"></property>
		<property type="boolean" name="HaveBuilderUI" default="1" label="ใช้ GtkBuilder สำหรับส่วนติดต่อผู้ใช้:" description="ใช้ GtkBuilder สร้างส่วนติดต่อผู้ใช้ด้วยวิธีแบบกราฟิก และโหลดจากแฟ้ม XML ขณะทำงาน" xml:lang="th"></property>
	</page>
	<page xml:lang="tr" name="options" label="Proje seçenekleri" description="Proje inşa sistemi için seçenekler">
		<property type="directory" summary="yes" name="Destination" mandatory="yes" exist="no" default='[+AnjutaProjectDirectory+]/[+(string-downcase (get "Name"))+]' label="Hedef:" description="" xml:lang="tr"></property>
		[+INCLUDE "licenses.tpl"+]
		<property type="hidden" name="NameUpper" default='[+(string-upcase (get "Name"))+]'/>
		<property type="hidden" name="NameLower" default='[+(string-downcase (get "Name"))+]'/>
		<property type="hidden" name="NameCUpper" default='[+(string-append (if (~~* (get "Name") "[0-9]") "_" "") (string->c-name! (string-substitute (string-upcase (get "Name")) " " "_")))+]'/>
		<property type="hidden" name="NameCLower" default='[+(string->c-name! (string-substitute (string-downcase (get "Name")) " " "_"))+]'/>
		<property type="hidden" name="NameHLower" default='[+(string-substitute (string->c-name! (string-downcase (get "Name"))) " " "-")+]'/>
		<property type="boolean" name="HaveI18n" default="0" label="Uluslarlarasılaştırma ekle:" description="Projenize uluslararasılaştırma desteği ekler, böylelikle projenizin farklı dillerde tercümeleri olabilirfarklı dillere tercüme edilebilir" xml:lang="tr"></property>
		<property type="boolean" name="HavePackage" default="0" label="Harici paketleri yapılandır:" description="Diğer paketlerden kütüphane desteği eklerken pkg-config kullan" xml:lang="tr"></property>
		<property type="boolean" name="HaveBuilderUI" default="1" label="Kullanıcı arayüzü için GtkBuilder kullan:" description="Grafiksel yolla kullanıcı arayüzü oluşturmak için GtkBuilder kullan ve çalışma zamanında xml dsoyasından yüke" xml:lang="tr"></property>
	</page>
	<page xml:lang="ug" name="options" label="قۇرۇلۇش تاللانمىلىرى" description="قۇرۇلۇش ياساش سىستېمىسىنىڭ تاللانمىلىرى">
		<property type="directory" summary="yes" name="Destination" mandatory="yes" exist="no" default='[+AnjutaProjectDirectory+]/[+(string-downcase (get "Name"))+]' label="نىشان:" description="" xml:lang="ug"></property>
		[+INCLUDE "licenses.tpl"+]
		<property type="hidden" name="NameUpper" default='[+(string-upcase (get "Name"))+]'/>
		<property type="hidden" name="NameLower" default='[+(string-downcase (get "Name"))+]'/>
		<property type="hidden" name="NameCUpper" default='[+(string-append (if (~~* (get "Name") "[0-9]") "_" "") (string->c-name! (string-substitute (string-upcase (get "Name")) " " "_")))+]'/>
		<property type="hidden" name="NameCLower" default='[+(string->c-name! (string-substitute (string-downcase (get "Name")) " " "_"))+]'/>
		<property type="hidden" name="NameHLower" default='[+(string-substitute (string->c-name! (string-downcase (get "Name"))) " " "-")+]'/>
		<property type="boolean" name="HaveI18n" default="0" label="خەلقئارالاشتۇرۇشنى قوشۇش:" description="خەلقئارالاشتۇرۇشنى قوشسىڭىز، قۇرۇلۇشىڭىزنى باشقا تىللارغا تەرجىمە قىلىشقا بولىدۇ" xml:lang="ug"></property>
		<property type="boolean" name="HavePackage" default="0" label="سىرتقى بوغچىلارنى سەپلەش:" description="باشقا يۇمشاق دېتال بوغچىسىدىن ئامبار قوللاشنى قوشۇش ئۈچۈن pkg-config ئىشلىتىدۇ" xml:lang="ug"></property>
		<property type="boolean" name="HaveBuilderUI" default="1" label="كۆرۈنمەيۈزگە GtkBuilder ئىشلەت:" description="GtkBuilder ئىشلىتىپ كۆرۈنمە يۈزنى گرافىكىلىق قىلىشقا بولىدۇ ھەم ئىجرا بولۇۋاتقاندا ئۇنى xml ھۆججىتىدىن ئوقۇيدۇ" xml:lang="ug"></property>
	</page>
	<page xml:lang="uk" name="options" label="Властивості проекту" description="Параметри системи збирання">
		<property type="directory" summary="yes" name="Destination" mandatory="yes" exist="no" default='[+AnjutaProjectDirectory+]/[+(string-downcase (get "Name"))+]' label="Опис:" description="" xml:lang="uk"></property>
		[+INCLUDE "licenses.tpl"+]
		<property type="hidden" name="NameUpper" default='[+(string-upcase (get "Name"))+]'/>
		<property type="hidden" name="NameLower" default='[+(string-downcase (get "Name"))+]'/>
		<property type="hidden" name="NameCUpper" default='[+(string-append (if (~~* (get "Name") "[0-9]") "_" "") (string->c-name! (string-substitute (string-upcase (get "Name")) " " "_")))+]'/>
		<property type="hidden" name="NameCLower" default='[+(string->c-name! (string-substitute (string-downcase (get "Name")) " " "_"))+]'/>
		<property type="hidden" name="NameHLower" default='[+(string-substitute (string->c-name! (string-downcase (get "Name"))) " " "-")+]'/>
		<property type="boolean" name="HaveI18n" default="0" label="Підтримка локалізації:" description="Додати підтримку локалізації, щоб проект можна буде перекласти різними мовами" xml:lang="uk"></property>
		<property type="boolean" name="HavePackage" default="0" label="Налаштувати зовнішні пакети:" description="Використовувати pkg-config для використання зовнішніх бібліотек" xml:lang="uk"></property>
		<property type="boolean" name="HaveBuilderUI" default="1" label="Use GtkBuilder for user interface:" description="Use GtkBuilder to create the user-interface in a graphical way and load it from xml files at runtime" xml:lang="uk"></property>
	</page>
	<page xml:lang="vi" name="options" label="Tùy chọn dự án" description="Tùy chọn về hệ thống xây dựng dự án">
		<property type="directory" summary="yes" name="Destination" mandatory="yes" exist="no" default='[+AnjutaProjectDirectory+]/[+(string-downcase (get "Name"))+]' label="Ðích:" description="" xml:lang="vi"></property>
		[+INCLUDE "licenses.tpl"+]
		<property type="hidden" name="NameUpper" default='[+(string-upcase (get "Name"))+]'/>
		<property type="hidden" name="NameLower" default='[+(string-downcase (get "Name"))+]'/>
		<property type="hidden" name="NameCUpper" default='[+(string-append (if (~~* (get "Name") "[0-9]") "_" "") (string->c-name! (string-substitute (string-upcase (get "Name")) " " "_")))+]'/>
		<property type="hidden" name="NameCLower" default='[+(string->c-name! (string-substitute (string-downcase (get "Name")) " " "_"))+]'/>
		<property type="hidden" name="NameHLower" default='[+(string-substitute (string->c-name! (string-downcase (get "Name"))) " " "-")+]'/>
		<property type="boolean" name="HaveI18n" default="0" label="Thêm quốc tế hoá:" description="Thêm hỗ trợ chức năng quốc tế hoá, để dự án có bản dịch bằng các ngôn ngữ khác nhau" xml:lang="vi"></property>
		<property type="boolean" name="HavePackage" default="0" label="Cấu hình gói bên ngoài:" description="Dùng pkg-config để thêm hỗ trợ thư viện từ gói khác" xml:lang="vi"></property>
		<property type="boolean" name="HaveBuilderUI" default="1" label="Use GtkBuilder for user interface:" description="Use GtkBuilder to create the user-interface in a graphical way and load it from xml files at runtime" xml:lang="vi"></property>
	</page>
	<page xml:lang="zh_CN" name="options" label="项目选项" description="项目构建系统选项">
		<property type="directory" summary="yes" name="Destination" mandatory="yes" exist="no" default='[+AnjutaProjectDirectory+]/[+(string-downcase (get "Name"))+]' label="目的：" description="" xml:lang="zh_CN"></property>
		[+INCLUDE "licenses.tpl"+]
		<property type="hidden" name="NameUpper" default='[+(string-upcase (get "Name"))+]'/>
		<property type="hidden" name="NameLower" default='[+(string-downcase (get "Name"))+]'/>
		<property type="hidden" name="NameCUpper" default='[+(string-append (if (~~* (get "Name") "[0-9]") "_" "") (string->c-name! (string-substitute (string-upcase (get "Name")) " " "_")))+]'/>
		<property type="hidden" name="NameCLower" default='[+(string->c-name! (string-substitute (string-downcase (get "Name")) " " "_"))+]'/>
		<property type="hidden" name="NameHLower" default='[+(string-substitute (string->c-name! (string-downcase (get "Name"))) " " "-")+]'/>
		<property type="boolean" name="HaveI18n" default="0" label="添加国际化：" description="添加国际化支持，让您项目能够被翻译成不同的语言" xml:lang="zh_CN"></property>
		<property type="boolean" name="HavePackage" default="0" label="配置外部包：" description="使用 pkg-config 以从其它软件包中添加库支持" xml:lang="zh_CN"></property>
		<property type="boolean" name="HaveBuilderUI" default="1" label="使用 GtkBuilder 制作用户界面：" description="使用 GtkBuilder 以视图方式创建用户界面后在运行时加载 xml 文件" xml:lang="zh_CN"></property>
	</page>
	<page xml:lang="zh_HK" name="options" label="專案選項" description="專案編譯系統的選項">
		<property type="directory" summary="yes" name="Destination" mandatory="yes" exist="no" default='[+AnjutaProjectDirectory+]/[+(string-downcase (get "Name"))+]' label="目的地:" description="" xml:lang="zh_HK"></property>
		[+INCLUDE "licenses.tpl"+]
		<property type="hidden" name="NameUpper" default='[+(string-upcase (get "Name"))+]'/>
		<property type="hidden" name="NameLower" default='[+(string-downcase (get "Name"))+]'/>
		<property type="hidden" name="NameCUpper" default='[+(string-append (if (~~* (get "Name") "[0-9]") "_" "") (string->c-name! (string-substitute (string-upcase (get "Name")) " " "_")))+]'/>
		<property type="hidden" name="NameCLower" default='[+(string->c-name! (string-substitute (string-downcase (get "Name")) " " "_"))+]'/>
		<property type="hidden" name="NameHLower" default='[+(string-substitute (string->c-name! (string-downcase (get "Name"))) " " "-")+]'/>
		<property type="boolean" name="HaveI18n" default="0" label="加入國際化功能：" description="加入國際化支援，讓你的專案可以翻譯成不同的語言" xml:lang="zh_HK"></property>
		<property type="boolean" name="HavePackage" default="0" label="設定外部套件：" description="使用 pkg-config 從其他套件加入程式庫的支援" xml:lang="zh_HK"></property>
		<property type="boolean" name="HaveBuilderUI" default="1" label="使用 GtkBuilder 做使用者介面：" description="使用 GtkBuilder 以圖形化的方式建立使用者介面並在執行時間從 xml 檔案載入它" xml:lang="zh_HK"></property>
	</page>
	<page xml:lang="zh_TW" name="options" label="專案選項" description="專案編譯系統的選項">
		<property type="directory" summary="yes" name="Destination" mandatory="yes" exist="no" default='[+AnjutaProjectDirectory+]/[+(string-downcase (get "Name"))+]' label="目的地:" description="" xml:lang="zh_TW"></property>
		[+INCLUDE "licenses.tpl"+]
		<property type="hidden" name="NameUpper" default='[+(string-upcase (get "Name"))+]'/>
		<property type="hidden" name="NameLower" default='[+(string-downcase (get "Name"))+]'/>
		<property type="hidden" name="NameCUpper" default='[+(string-append (if (~~* (get "Name") "[0-9]") "_" "") (string->c-name! (string-substitute (string-upcase (get "Name")) " " "_")))+]'/>
		<property type="hidden" name="NameCLower" default='[+(string->c-name! (string-substitute (string-downcase (get "Name")) " " "_"))+]'/>
		<property type="hidden" name="NameHLower" default='[+(string-substitute (string->c-name! (string-downcase (get "Name"))) " " "-")+]'/>
		<property type="boolean" name="HaveI18n" default="0" label="加入國際化功能：" description="加入國際化支援，讓您的專案可以翻譯成不同的語言" xml:lang="zh_TW"></property>
		<property type="boolean" name="HavePackage" default="0" label="設定外部套件：" description="使用 pkg-config 從其他套件加入程式庫的支援" xml:lang="zh_TW"></property>
		<property type="boolean" name="HaveBuilderUI" default="1" label="使用 GtkBuilder 做使用者介面：" description="使用 GtkBuilder 以圖形化的方式建立使用者介面並在執行時間從 xml 檔案載入它" xml:lang="zh_TW"></property>
	</page>

[+IF (=(get "HavePackage") "1")+]
    <page name="packages" label="Configure external packages" description="Configure external packages">
		    <property type="package" name="PackageModule1" mandatory="yes" label="Required Packages:" description="Check the packages that your project requires"></property>
    </page>
    <page xml:lang="ar" name="packages" label="ضبط الحزمات الخارجية" description="ضبط الحزمات الخارجية">
		    <property type="package" name="PackageModule1" mandatory="yes" label="يتطلب الحزمة:" description="Check the packages that your project requires" xml:lang="ar"></property>
    </page>
    <page xml:lang="ast" name="packages" label="Configurar paquetes esternos" description="Configurar paquetes esternos">
		    <property type="package" name="PackageModule1" mandatory="yes" label="Paquetes necesarios:" description="Comprobar los paquetes que necesita&apos;l to proyeutu" xml:lang="ast"></property>
    </page>
    <page xml:lang="az" name="packages" label="Configure external packages" description="Configure external packages">
		    <property type="package" name="PackageModule1" mandatory="yes" label="Required Packages:" description="Check the packages that your project requires" xml:lang="az"></property>
    </page>
    <page xml:lang="be@latin" name="packages" label="Skanfihuruj vonkavyja pakunki" description="Skanfihuruj vonkavyja pakunki">
		    <property type="package" name="PackageModule1" mandatory="yes" label="Required Packages:" description="Check the packages that your project requires" xml:lang="be@latin"></property>
    </page>
    <page xml:lang="bg" name="packages" label="Конфигуриране на външни пакети" description="Конфигуриране на външни пакети">
		    <property type="package" name="PackageModule1" mandatory="yes" label="Необходими пакети:" description="Проверка за пакетите необходими за проекта ви" xml:lang="bg"></property>
    </page>
    <page xml:lang="bs" name="packages" label="Podesi spoljne pakete" description="Podesi spoljne pakete">
		    <property type="package" name="PackageModule1" mandatory="yes" label="Potrebni paketi:" description="Provjerite pakete koje zahtjeva vaš projekat" xml:lang="bs"></property>
    </page>
    <page xml:lang="ca" name="packages" label="Configura els paquets externs" description="Configura els paquets externs">
		    <property type="package" name="PackageModule1" mandatory="yes" label="Paquets necessaris:" description="Comprova els paquets que necessita el projecte" xml:lang="ca"></property>
    </page>
    <page xml:lang="ca@valencia" name="packages" label="Configura els paquets externs" description="Configura els paquets externs">
		    <property type="package" name="PackageModule1" mandatory="yes" label="Paquets necessaris:" description="Comprova els paquets que necessita el projecte" xml:lang="ca@valencia"></property>
    </page>
    <page xml:lang="cs" name="packages" label="Nastavit externí balíčky" description="Nastavit externí balíčky">
		    <property type="package" name="PackageModule1" mandatory="yes" label="Vyžadované balíčky:" description="Zkontrolovat balíčky, které váš projekt vyžaduje" xml:lang="cs"></property>
    </page>
    <page xml:lang="da" name="packages" label="Konfigurér eksterne pakker" description="Konfigurér eksterne pakker">
		    <property type="package" name="PackageModule1" mandatory="yes" label="Påkrævede pakker:" description="Kontrollér pakkerne som dit projekt kræver" xml:lang="da"></property>
    </page>
    <page xml:lang="de" name="packages" label="Externe Pakete konfigurieren" description="Externe Pakete konfigurieren">
		    <property type="package" name="PackageModule1" mandatory="yes" label="Benötigte Pakete:" description="Überprüfen Sie die Pakete, die Ihr Projekt erfordert" xml:lang="de"></property>
    </page>
    <page xml:lang="dz" name="packages" label="ཕྱིའི་ཐུམ་སྒྲིལ་ཚུ་རིམ་སྒྲིག་འབད།" description="ཕྱིའི་ཐུམ་སྒྲིལ་ཚུ་རིམ་སྒྲིག་འབད།">
		    <property type="package" name="PackageModule1" mandatory="yes" label="Required Packages:" description="Check the packages that your project requires" xml:lang="dz"></property>
    </page>
    <page xml:lang="el" name="packages" label="Ρύθμιση εξωτερικών πακέτων" description="Ρύθμιση εξωτερικών πακέτων">
		    <property type="package" name="PackageModule1" mandatory="yes" label="Απαιτούμενα πακέτα:" description="Ελέγξτε τα πακέτα που απαιτεί το έργο σας" xml:lang="el"></property>
    </page>
    <page xml:lang="en@shaw" name="packages" label="𐑒𐑩𐑯𐑓𐑦𐑜𐑘𐑼 𐑦𐑒𐑕𐑑𐑻𐑯𐑩𐑤 𐑐𐑨𐑒𐑦𐑡𐑩𐑟" description="𐑒𐑩𐑯𐑓𐑦𐑜𐑘𐑼 𐑦𐑒𐑕𐑑𐑻𐑯𐑩𐑤 𐑐𐑨𐑒𐑦𐑡𐑩𐑟">
		    <property type="package" name="PackageModule1" mandatory="yes" label="Required Packages:" description="Check the packages that your project requires" xml:lang="en@shaw"></property>
    </page>
    <page xml:lang="en_CA" name="packages" label="Configure external packages" description="Configure external packages">
		    <property type="package" name="PackageModule1" mandatory="yes" label="Required Packages:" description="Check the packages that your project requires" xml:lang="en_CA"></property>
    </page>
    <page xml:lang="en_GB" name="packages" label="Configure external packages" description="Configure external packages">
		    <property type="package" name="PackageModule1" mandatory="yes" label="Required Packages:" description="Check the packages that your project requires" xml:lang="en_GB"></property>
    </page>
    <page xml:lang="eo" name="packages" label="Configure external packages" description="Configure external packages">
		    <property type="package" name="PackageModule1" mandatory="yes" label="Required Packages:" description="Check the packages that your project requires" xml:lang="eo"></property>
    </page>
    <page xml:lang="es" name="packages" label="Configurar paquetes externos" description="Configurar paquetes externos">
		    <property type="package" name="PackageModule1" mandatory="yes" label="Paquetes necesarios:" description="Comprobar los paquetes que necesita su proyecto" xml:lang="es"></property>
    </page>
    <page xml:lang="eu" name="packages" label="Konfiguratu kanpoko paketeak" description="Konfiguratu kanpoko paketeak">
		    <property type="package" name="PackageModule1" mandatory="yes" label="Beharrezko paketeak:" description="Egiaztatu zure proiektuak behar dituen paketeak" xml:lang="eu"></property>
    </page>
    <page xml:lang="fi" name="packages" label="Määrittele ulkoiset paketit" description="Määrittele ulkoiset paketit">
		    <property type="package" name="PackageModule1" mandatory="yes" label="Required Packages:" description="Check the packages that your project requires" xml:lang="fi"></property>
    </page>
    <page xml:lang="fr" name="packages" label="Configuration des paquets externes" description="Configuration des paquets externes">
		    <property type="package" name="PackageModule1" mandatory="yes" label="Paquets requis :" description="Vérifie les paquets requis par votre projet" xml:lang="fr"></property>
    </page>
    <page xml:lang="ga" name="packages" label="Configure external packages" description="Configure external packages">
		    <property type="package" name="PackageModule1" mandatory="yes" label="Required Packages:" description="Check the packages that your project requires" xml:lang="ga"></property>
    </page>
    <page xml:lang="gl" name="packages" label="Configurar os paquetes externos" description="Configurar os paquetes externos">
		    <property type="package" name="PackageModule1" mandatory="yes" label="Paquetes requiridos:" description="Comprobar os paquetes que o seu proxecto require" xml:lang="gl"></property>
    </page>
    <page xml:lang="gu" name="packages" label="Configure external packages" description="Configure external packages">
		    <property type="package" name="PackageModule1" mandatory="yes" label="Required Packages:" description="Check the packages that your project requires" xml:lang="gu"></property>
    </page>
    <page xml:lang="he" name="packages" label="Configure external packages" description="Configure external packages">
		    <property type="package" name="PackageModule1" mandatory="yes" label="Required Packages:" description="Check the packages that your project requires" xml:lang="he"></property>
    </page>
    <page xml:lang="hi" name="packages" label="Configure external packages" description="Configure external packages">
		    <property type="package" name="PackageModule1" mandatory="yes" label="आवश्यक संकुल:" description="Check the packages that your project requires" xml:lang="hi"></property>
    </page>
    <page xml:lang="hr" name="packages" label="Configure external packages" description="Configure external packages">
		    <property type="package" name="PackageModule1" mandatory="yes" label="Required Packages:" description="Check the packages that your project requires" xml:lang="hr"></property>
    </page>
    <page xml:lang="hu" name="packages" label="Külső csomagok beállítása" description="Külső csomagok beállítása">
		    <property type="package" name="PackageModule1" mandatory="yes" label="Igényelt csomagok:" description="Ellenőrizze a projekt által igényelt csomagokat" xml:lang="hu"></property>
    </page>
    <page xml:lang="hy" name="packages" label="Կոնֆիգուրացնել արտաքին փաթեթները" description="Կոնֆիգուրացնել արտաքին փաթեթները">
		    <property type="package" name="PackageModule1" mandatory="yes" label="Required Packages:" description="Check the packages that your project requires" xml:lang="hy"></property>
    </page>
    <page xml:lang="id" name="packages" label="Atur paket eksternal" description="Atur paket eksternal">
		    <property type="package" name="PackageModule1" mandatory="yes" label="Perlu Paket:" description="Periksa paket yang diperlukan projek Anda" xml:lang="id"></property>
    </page>
    <page xml:lang="it" name="packages" label="Configura pacchetti esterni" description="Configura pacchetti esterni">
		    <property type="package" name="PackageModule1" mandatory="yes" label="Pacchetti richiesti:" description="Controlla i pacchetti che il progetto richiede" xml:lang="it"></property>
    </page>
    <page xml:lang="ja" name="packages" label="外部パッケージの設定" description="外部パッケージの設定">
		    <property type="package" name="PackageModule1" mandatory="yes" label="必要なパッケージ:" description="プロジェクトが必要としているパッケージの調査" xml:lang="ja"></property>
    </page>
    <page xml:lang="kk" name="packages" label="Configure external packages" description="Configure external packages">
		    <property type="package" name="PackageModule1" mandatory="yes" label="Required Packages:" description="Check the packages that your project requires" xml:lang="kk"></property>
    </page>
    <page xml:lang="km" name="packages" label="កំណត់​រចនាសម្ព័ន្ធ​កញ្ចប់​ខាងក្រៅ" description="កំណត់​រចនាសម្ព័ន្ធ​កញ្ចប់​ខាងក្រៅ">
		    <property type="package" name="PackageModule1" mandatory="yes" label="កញ្ចប់​ដែល​បាន​ទាមទារ ៖" description="ពិនិត្យមើល​កញ្ចប់​ដែល​គម្រោង​របស់​អ្នក​ទាមទារ" xml:lang="km"></property>
    </page>
    <page xml:lang="kn" name="packages" label="ಬಾಹ್ಯ ಪ್ಯಾಕೇಜುಗಳನ್ನು ಸಂರಚಿಸು" description="ಬಾಹ್ಯ ಪ್ಯಾಕೇಜುಗಳನ್ನು ಸಂರಚಿಸು">
		    <property type="package" name="PackageModule1" mandatory="yes" label="Required Packages:" description="Check the packages that your project requires" xml:lang="kn"></property>
    </page>
    <page xml:lang="ko" name="packages" label="Configure 외부 패키지" description="Configure 외부 패키지">
		    <property type="package" name="PackageModule1" mandatory="yes" label="필요한 패키지:" description="프로젝트에서 필요한 패키지를 확인하십시오" xml:lang="ko"></property>
    </page>
    <page xml:lang="lt" name="packages" label="Konfigūruoti išorinius paketus" description="Konfigūruoti išorinius paketus">
		    <property type="package" name="PackageModule1" mandatory="yes" label="Reikalingi paketai:" description="Patikrinkite paketus, kurių reikalauja jūsų projektas" xml:lang="lt"></property>
    </page>
    <page xml:lang="lv" name="packages" label="Konfigurēt ārējās pakotnes" description="Konfigurēt ārējās pakotnes">
		    <property type="package" name="PackageModule1" mandatory="yes" label="Nepieciešamās pakotnes:" description="Pārbaudiet pakotnes, kas nepieciešamas jūsu projektam" xml:lang="lv"></property>
    </page>
    <page xml:lang="mai" name="packages" label="Configure external packages" description="Configure external packages">
		    <property type="package" name="PackageModule1" mandatory="yes" label="Required Packages:" description="Check the packages that your project requires" xml:lang="mai"></property>
    </page>
    <page xml:lang="mk" name="packages" label="Конфигурирај надворешни пакети" description="Конфигурирај надворешни пакети">
		    <property type="package" name="PackageModule1" mandatory="yes" label="Required Packages:" description="Check the packages that your project requires" xml:lang="mk"></property>
    </page>
    <page xml:lang="ml" name="packages" label="ബാഹ്യ‌മായ പൊതിക്കെട്ടുകള്‍ ക്രമീകരിക്കുക" description="ബാഹ്യ‌മായ പൊതിക്കെട്ടുകള്‍ ക്രമീകരിക്കുക">
		    <property type="package" name="PackageModule1" mandatory="yes" label="Required Packages:" description="Check the packages that your project requires" xml:lang="ml"></property>
    </page>
    <page xml:lang="mr" name="packages" label="बाहेरील संकुल संयोजीत करा" description="बाहेरील संकुल संयोजीत करा">
		    <property type="package" name="PackageModule1" mandatory="yes" label="Required Packages:" description="Check the packages that your project requires" xml:lang="mr"></property>
    </page>
    <page xml:lang="ms" name="packages" label="Configure external packages" description="Configure external packages">
		    <property type="package" name="PackageModule1" mandatory="yes" label="Required Packages:" description="Check the packages that your project requires" xml:lang="ms"></property>
    </page>
    <page xml:lang="nb" name="packages" label="Konfigurer eksterne pakker" description="Konfigurer eksterne pakker">
		    <property type="package" name="PackageModule1" mandatory="yes" label="Pakker som kreves:" description="Check the packages that your project requires" xml:lang="nb"></property>
    </page>
    <page xml:lang="ne" name="packages" label="बाह्य प्याकेज कन्फिगर गर्नुहोस्" description="बाह्य प्याकेज कन्फिगर गर्नुहोस्">
		    <property type="package" name="PackageModule1" mandatory="yes" label="Required Packages:" description="Check the packages that your project requires" xml:lang="ne"></property>
    </page>
    <page xml:lang="nl" name="packages" label="Externe pakketten configureren" description="Externe pakketten configureren">
		    <property type="package" name="PackageModule1" mandatory="yes" label="Required Packages:" description="Check the packages that your project requires" xml:lang="nl"></property>
    </page>
    <page xml:lang="oc" name="packages" label="Configuracion dels paquets extèrnes" description="Configuracion dels paquets extèrnes">
		    <property type="package" name="PackageModule1" mandatory="yes" label="Paquets requesits :" description="Verifica los paquets requesits per vòstre projècte" xml:lang="oc"></property>
    </page>
    <page xml:lang="or" name="packages" label="Configure external packages" description="Configure external packages">
		    <property type="package" name="PackageModule1" mandatory="yes" label="Required Packages:" description="Check the packages that your project requires" xml:lang="or"></property>
    </page>
    <page xml:lang="pa" name="packages" label="Configure external packages" description="Configure external packages">
		    <property type="package" name="PackageModule1" mandatory="yes" label="Required Packages:" description="Check the packages that your project requires" xml:lang="pa"></property>
    </page>
    <page xml:lang="pl" name="packages" label="Konfiguruje pakiety zewnętrzne" description="Konfiguruje pakiety zewnętrzne">
		    <property type="package" name="PackageModule1" mandatory="yes" label="Wymagane pakiety:" description="Sprawdza pakiety wymagane przez projekt" xml:lang="pl"></property>
    </page>
    <page xml:lang="pt" name="packages" label="Configurar pacotes externos" description="Configurar pacotes externos">
		    <property type="package" name="PackageModule1" mandatory="yes" label="Pacotes necessários:" description="Verifique os pacotes que o seu projeto necessita" xml:lang="pt"></property>
    </page>
    <page xml:lang="pt_BR" name="packages" label="Configuração de pacotes externos" description="Configuração de pacotes externos">
		    <property type="package" name="PackageModule1" mandatory="yes" label="Pacotes necessários:" description="Escolha os pacotes que seu projeto precisa" xml:lang="pt_BR"></property>
    </page>
    <page xml:lang="ro" name="packages" label="Configurează pachete externe" description="Configurează pachete externe">
		    <property type="package" name="PackageModule1" mandatory="yes" label="Pachete necesare:" description="Verificați pachetele pe care proiectul dumneavoastră le necesită" xml:lang="ro"></property>
    </page>
    <page xml:lang="ru" name="packages" label="Настроить внешние пакеты" description="Настроить внешние пакеты">
		    <property type="package" name="PackageModule1" mandatory="yes" label="Требуемые пакеты:" description="Проверьте пакеты, необходимые вашему проекту" xml:lang="ru"></property>
    </page>
    <page xml:lang="rw" name="packages" label="Configure external packages" description="Configure external packages">
		    <property type="package" name="PackageModule1" mandatory="yes" label="Required Packages:" description="Check the packages that your project requires" xml:lang="rw"></property>
    </page>
    <page xml:lang="si" name="packages" label="Configure external packages" description="Configure external packages">
		    <property type="package" name="PackageModule1" mandatory="yes" label="Required Packages:" description="Check the packages that your project requires" xml:lang="si"></property>
    </page>
    <page xml:lang="sk" name="packages" label="Nastavenie externých balíkov" description="Nastavenie externých balíkov">
		    <property type="package" name="PackageModule1" mandatory="yes" label="Vyžadované balíky:" description="Skontrolujte balíky, ktoré projekt vyžaduje" xml:lang="sk"></property>
    </page>
    <page xml:lang="sl" name="packages" label="Nastavitev zunanjih paketov" description="Nastavitev zunanjih paketov">
		    <property type="package" name="PackageModule1" mandatory="yes" label="Zahtevani paketi:" description="Preveri zahtevane pakete za projekt" xml:lang="sl"></property>
    </page>
    <page xml:lang="sq" name="packages" label="Configure external packages" description="Configure external packages">
		    <property type="package" name="PackageModule1" mandatory="yes" label="Required Packages:" description="Check the packages that your project requires" xml:lang="sq"></property>
    </page>
    <page xml:lang="sr" name="packages" label="Подеси спољне пакете" description="Подеси спољне пакете">
		    <property type="package" name="PackageModule1" mandatory="yes" label="Потребни пакети:" description="Проверите пакете које захтева ваш пројекат" xml:lang="sr"></property>
    </page>
    <page xml:lang="sr@latin" name="packages" label="Podesi spoljne pakete" description="Podesi spoljne pakete">
		    <property type="package" name="PackageModule1" mandatory="yes" label="Potrebni paketi:" description="Proverite pakete koje zahteva vaš projekat" xml:lang="sr@latin"></property>
    </page>
    <page xml:lang="sv" name="packages" label="Konfigurera externa paket" description="Konfigurera externa paket">
		    <property type="package" name="PackageModule1" mandatory="yes" label="Nödvändiga paket:" description="Kontrollera paketen som ditt projekt kräver" xml:lang="sv"></property>
    </page>
    <page xml:lang="te" name="packages" label="బాహ్య ప్యాకేజీలు ఆకృతీకరించు" description="బాహ్య ప్యాకేజీలు ఆకృతీకరించు">
		    <property type="package" name="PackageModule1" mandatory="yes" label="అవసరమైన పాకేజీలు:" description="మీ ప్రాజెక్ట్ అవసరమైన ప్యాకేజీలు తనిఖీ" xml:lang="te"></property>
    </page>
    <page xml:lang="tg" name="packages" label="Configure external packages" description="Configure external packages">
		    <property type="package" name="PackageModule1" mandatory="yes" label="Required Packages:" description="Check the packages that your project requires" xml:lang="tg"></property>
    </page>
    <page xml:lang="th" name="packages" label="ตั้งค่าแพกเกจภายนอก" description="ตั้งค่าแพกเกจภายนอก">
		    <property type="package" name="PackageModule1" mandatory="yes" label="แพกเกจที่ต้องใช้:" description="ตรวจสอบแพกเกจที่โครงการของคุณต้องใช้" xml:lang="th"></property>
    </page>
    <page xml:lang="tr" name="packages" label="Harici paketleri yapılandır" description="Harici paketleri yapılandır">
		    <property type="package" name="PackageModule1" mandatory="yes" label="Gerekli Paketler:" description="Projenizin ihtiyacı olan paketleri kontrol edin" xml:lang="tr"></property>
    </page>
    <page xml:lang="ug" name="packages" label="سىرتقى بوغچىلارنى سەپلەش" description="سىرتقى بوغچىلارنى سەپلەش">
		    <property type="package" name="PackageModule1" mandatory="yes" label="زۆرۈر بوغچىلار:" description="قۇرۇلۇشىڭىزغا زۆرۈر بولغان بوغچىلارنى تاللاڭ" xml:lang="ug"></property>
    </page>
    <page xml:lang="uk" name="packages" label="Налаштувати зовнішні пакети" description="Налаштувати зовнішні пакети">
		    <property type="package" name="PackageModule1" mandatory="yes" label="Required Packages:" description="Check the packages that your project requires" xml:lang="uk"></property>
    </page>
    <page xml:lang="vi" name="packages" label="Cấu hình gói bên ngoài" description="Cấu hình gói bên ngoài">
		    <property type="package" name="PackageModule1" mandatory="yes" label="Required Packages:" description="Check the packages that your project requires" xml:lang="vi"></property>
    </page>
    <page xml:lang="zh_CN" name="packages" label="配置外部包" description="配置外部包">
		    <property type="package" name="PackageModule1" mandatory="yes" label="需要的包：" description="选中您项目所需要的包" xml:lang="zh_CN"></property>
    </page>
    <page xml:lang="zh_HK" name="packages" label="設定外部套件" description="設定外部套件">
		    <property type="package" name="PackageModule1" mandatory="yes" label="需要的套件：" description="檢查你的專案需要的套件" xml:lang="zh_HK"></property>
    </page>
    <page xml:lang="zh_TW" name="packages" label="設定外部套件" description="設定外部套件">
		    <property type="package" name="PackageModule1" mandatory="yes" label="需要的套件：" description="檢查您的專案需要的套件" xml:lang="zh_TW"></property>
    </page>
[+ENDIF+]    
    <content>
	    <directory source="terminal" destination="[+Destination+]">
		    <file source="AUTHORS"/>
		    <file source="ChangeLog"/>
		    <file source="Makefile.am.tpl" destination="Makefile.am"/>
		    <file source="NEWS"/>
		    <file source="README"/>
		    <file source="autogen.sh" executable="yes"/>
		    [+IF (=(get "HaveI18n") "1") +]
		    <directory source="po">
			    <file source="ChangeLog"/>
			    <file source="LINGUAS"/>
		    </directory>
		    [+ENDIF+]
	    </directory>
	    <directory source="pygtk" destination="[+Destination+]">
		    [+IF (=(get "HaveI18n") "1") +]
		    <directory source="po">
			    <file source="POTFILES.in"/>
		    </directory>
		    [+ENDIF+]
		    <file source="project.anjuta" destination="[+NameHLower+].anjuta"/>
		    <file source="configure.ac.tpl" destination="configure.ac"/>
		    <directory source="src">
			    <file source="main.py" executable="yes" destination="[+NameHLower+].py"/>
			    <file source="Makefile.am.tpl" destination="Makefile.am"/>
		    </directory>
	    </directory>
		<directory source="gtk" destination="[+Destination+]">
			<directory source="src">
[+IF (=(get "HaveBuilderUI") "1")+]				
				<file source="project.ui" destination="[+NameHLower+].ui"/>
[+ENDIF+]
			</directory>
		</directory>

	    <directory source="licenses" destination="[+Destination+]">
		    <file source="[+License+].txt" destination="COPYING"/>	
	    </directory>
    </content>

    <action>
	    <open file="[+Destination+]/[+NameHLower+].anjuta"/>
    </action>
</project-template>